# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionLARC : 
    ACR3L2DM_V1_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ACR3L2DM_1",
            provider="LARC", 
            shortname="ACR3L2DM",
            version="1",
            description="ACRIM III Level 2 Daily Mean Data V001 version: 1"
        )

    ACR3L2SC_V1_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ACR3L2SC_1",
            provider="LARC", 
            shortname="ACR3L2SC",
            version="1",
            description="ACRIM III Level 2 Shutter Cycle Data V001 version: 1"
        )

    MIANACP_V1_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIANACP_1",
            provider="LARC", 
            shortname="MIANACP",
            version="1",
            description="MISR Aerosol Climatology Product V001 version: 1"
        )

    MIANCAGP_V1_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIANCAGP_1",
            provider="LARC", 
            shortname="MIANCAGP",
            version="1",
            description="MISR Ancillary Geographic Product V001 version: 1"
        )

    MIANCARP_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIANCARP_2",
            provider="LARC", 
            shortname="MIANCARP",
            version="2",
            description="MISR Ancillary Radiometric Product V002 version: 2"
        )

    MISBR_V005_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MISBR_005",
            provider="LARC", 
            shortname="MISBR",
            version="005",
            description="MISR Browse data V005 version: 005"
        )

    MIRCCMF_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIRCCMF_001",
            provider="LARC", 
            shortname="MIRCCMF",
            version="001",
            description="MISR FIRSTLOOK radiometric camera-by-camera Cloud Mask V001 version: 001"
        )

    MIRCCMF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIRCCMF_002",
            provider="LARC", 
            shortname="MIRCCMF",
            version="002",
            description="MISR FIRSTLOOK radiometric camera-by-camera Cloud Mask V002 version: 002"
        )

    MIB2GEOP_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIB2GEOP_002",
            provider="LARC", 
            shortname="MIB2GEOP",
            version="002",
            description="MISR Geometric Parameters V002 version: 002"
        )

    MIB2GEOP_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIB2GEOP_003",
            provider="LARC", 
            shortname="MIB2GEOP",
            version="003",
            description="MISR Geometric Parameters V003 version: 003"
        )

    ATSMIGEO_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ATSMIGEO_002",
            provider="LARC", 
            shortname="ATSMIGEO",
            version="002",
            description="MISR Geometric Parameters subset for the ARCTAS region V002 version: 002"
        )

    GOMIGEO_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_GOMIGEO_002",
            provider="LARC", 
            shortname="GOMIGEO",
            version="002",
            description="MISR Geometric Parameters subset for the GoMACCS region V002 version: 002"
        )

    IXBMIGEO_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_IXBMIGEO_2",
            provider="LARC", 
            shortname="IXBMIGEO",
            version="2",
            description="MISR Geometric Parameters subset for the INTEX-B region V002 version: 2"
        )

    SAMMIGEO_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_SAMMIGEO_2",
            provider="LARC", 
            shortname="SAMMIGEO",
            version="2",
            description="MISR Geometric Parameters subset for the SAMUM region V002 version: 2"
        )

    VBEMIGEO_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_VBEMIGEO_002",
            provider="LARC", 
            shortname="VBEMIGEO",
            version="002",
            description="MISR Geometric Parameters subset for the VBBE region V002 version: 002"
        )

    ATSMIB2E_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ATSMIB2E_003",
            provider="LARC", 
            shortname="ATSMIB2E",
            version="003",
            description="MISR L1B2 Ellipsoid Product subset for the ARCTAS region V003 version: 003"
        )

    IXBMIB2E_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_IXBMIB2E_3",
            provider="LARC", 
            shortname="IXBMIB2E",
            version="3",
            description="MISR L1B2 Ellipsoid Product subset for the INTEX-B region V003 version: 3"
        )

    RICMIB2E_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_RICMIB2E_002",
            provider="LARC", 
            shortname="RICMIB2E",
            version="002",
            description="MISR L1B2 Ellipsoid Product subset for the RICO region V002 version: 002"
        )

    SAMMIB2E_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_SAMMIB2E_3",
            provider="LARC", 
            shortname="SAMMIB2E",
            version="3",
            description="MISR L1B2 Ellipsoid Product subset for the SAMUM region V003 version: 3"
        )

    ATSMIB2T_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ATSMIB2T_003",
            provider="LARC", 
            shortname="ATSMIB2T",
            version="003",
            description="MISR L1B2 Terrain Product subset for the ARCTAS region V003 version: 003"
        )

    IXBMIB2T_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_IXBMIB2T_3",
            provider="LARC", 
            shortname="IXBMIB2T",
            version="3",
            description="MISR L1B2 Terrain Product subset for the INTEX-B region V003 version: 3"
        )

    SAMMIB2T_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_SAMMIB2T_3",
            provider="LARC", 
            shortname="SAMMIB2T",
            version="3",
            description="MISR L1B2 Terrain Product subset for the SAMUM region V003 version: 3"
        )

    RICMIRCM_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_RICMIRCM_004",
            provider="LARC", 
            shortname="RICMIRCM",
            version="004",
            description="MISR L1B3 Radiometric Camera-by-camera Cloud Mask Product subset for the RICO region V004 version: 004"
        )

    CMRMIAAE_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_CMRMIAAE_2",
            provider="LARC", 
            shortname="CMRMIAAE",
            version="2",
            description="MISR L2 Aerosol Product subset for the C-MARE Region V002 version: 2"
        )

    CARMIAAE_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_CARMIAAE_002",
            provider="LARC", 
            shortname="CARMIAAE",
            version="002",
            description="MISR L2 Aerosol Product subset for the ICARTT region V002 version: 002"
        )

    IXBMI2AE_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_IXBMI2AE_2",
            provider="LARC", 
            shortname="IXBMI2AE",
            version="2",
            description="MISR L2 Aerosol Product subset for the INTEX-B region V002 version: 2"
        )

    RICMIAAE_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_RICMIAAE_002",
            provider="LARC", 
            shortname="RICMIAAE",
            version="002",
            description="MISR L2 Aerosol Product subset for the RICO region V002 version: 002"
        )

    SAMMI2AE_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_SAMMI2AE_2",
            provider="LARC", 
            shortname="SAMMI2AE",
            version="2",
            description="MISR L2 Aerosol Product subset for the SAMUM region V002 version: 2"
        )

    ATSM2AEF_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ATSM2AEF_001",
            provider="LARC", 
            shortname="ATSM2AEF",
            version="001",
            description="MISR L2 FIRSTLOOK Aerosol Product subset for the ARCTAS region V001 version: 001"
        )

    ATSM2LSF_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ATSM2LSF_001",
            provider="LARC", 
            shortname="ATSM2LSF",
            version="001",
            description="MISR L2 FIRSTLOOK Land Surface Product subset for the ARCTAS region V001 version: 001"
        )

    ATSM2STF_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ATSM2STF_001",
            provider="LARC", 
            shortname="ATSM2STF",
            version="001",
            description="MISR L2 FIRSTLOOK TOA/Cloud Stereo Product subset for the ARCTAS region V001 version: 001"
        )

    CMRMIGEO_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_CMRMIGEO_2",
            provider="LARC", 
            shortname="CMRMIGEO",
            version="2",
            description="MISR L2 Geometric Parameters subset for the C-MARE Region V002 version: 2"
        )

    CMRMIALS_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_CMRMIALS_2",
            provider="LARC", 
            shortname="CMRMIALS",
            version="2",
            description="MISR L2 Land Surface Product subset for the C-MARE Region V002 version: 2"
        )

    IXBMI2LS_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_IXBMI2LS_2",
            provider="LARC", 
            shortname="IXBMI2LS",
            version="2",
            description="MISR L2 Land Surface Product subset for the INTEX-B region V002 version: 2"
        )

    SAMMI2LS_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_SAMMI2LS_2",
            provider="LARC", 
            shortname="SAMMI2LS",
            version="2",
            description="MISR L2 Surface Product subset for the SAMUM region V002 version: 2"
        )

    RICMITAL_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_RICMITAL_002",
            provider="LARC", 
            shortname="RICMITAL",
            version="002",
            description="MISR L2 TOA/Cloud Albedo Product subset for the RICO region V002 version: 002"
        )

    RICMITCL_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_RICMITCL_003",
            provider="LARC", 
            shortname="RICMITCL",
            version="003",
            description="MISR L2 TOA/Cloud Classifier Product subset for the RICO region V003 version: 003"
        )

    CMRMITST_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_CMRMITST_2",
            provider="LARC", 
            shortname="CMRMITST",
            version="2",
            description="MISR L2 TOA/Cloud Stereo Product subset for the C-MARE Region V002 version: 2"
        )

    CARMITST_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_CARMITST_002",
            provider="LARC", 
            shortname="CARMITST",
            version="002",
            description="MISR L2 TOA/Cloud Stereo Product subset for the ICARTT region V002 version: 002"
        )

    IXBMI2ST_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_IXBMI2ST_2",
            provider="LARC", 
            shortname="IXBMI2ST",
            version="2",
            description="MISR L2 TOA/Cloud Stereo Product subset for the INTEX-B region V002 version: 2"
        )

    RICMITST_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_RICMITST_002",
            provider="LARC", 
            shortname="RICMITST",
            version="002",
            description="MISR L2 TOA/Cloud Stereo Product subset for the RICO region V002 version: 002"
        )

    SAMMI2ST_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_SAMMI2ST_2",
            provider="LARC", 
            shortname="SAMMI2ST",
            version="2",
            description="MISR L2 TOA/Cloud Stereo Product subset for the SAMUM region V002 version: 2"
        )

    MIL1A_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL1A_2",
            provider="LARC", 
            shortname="MIL1A",
            version="2",
            description="MISR Level 1A CCD Science data, all cameras V002 version: 2"
        )

    MI1AC_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1AC_2",
            provider="LARC", 
            shortname="MI1AC",
            version="2",
            description="MISR Level 1A Calibration Data V002 version: 2"
        )

    MIB1LM_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIB1LM_002",
            provider="LARC", 
            shortname="MIB1LM",
            version="002",
            description="MISR Level 1B1 Local Mode Radiance Data V002 version: 002"
        )

    MI1B1_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1B1_002",
            provider="LARC", 
            shortname="MI1B1",
            version="002",
            description="MISR Level 1B1 Radiance Data V002 version: 002"
        )

    MI1B2E_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1B2E_003",
            provider="LARC", 
            shortname="MI1B2E",
            version="003",
            description="MISR Level 1B2 Ellipsoid Data V003 version: 003"
        )

    MI1B2E_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1B2E_004",
            provider="LARC", 
            shortname="MI1B2E",
            version="004",
            description="MISR Level 1B2 Ellipsoid Data V004 version: 004"
        )

    UAEMIB2E_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMIB2E_002",
            provider="LARC", 
            shortname="UAEMIB2E",
            version="002",
            description="MISR Level 1B2 Ellipsoid Data subset for the UAE region V002 version: 002"
        )

    UAEMIB2E_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMIB2E_003",
            provider="LARC", 
            shortname="UAEMIB2E",
            version="003",
            description="MISR Level 1B2 Ellipsoid Data subset for the UAE region V003 version: 003"
        )

    GOMIB2E_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_GOMIB2E_003",
            provider="LARC", 
            shortname="GOMIB2E",
            version="003",
            description="MISR Level 1B2 Ellipsoid Product subset for the GoMACCS region V003 version: 003"
        )

    VBEMIB2E_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_VBEMIB2E_003",
            provider="LARC", 
            shortname="VBEMIB2E",
            version="003",
            description="MISR Level 1B2 Ellipsoid Product subset for the VBBE region V003 version: 003"
        )

    MB2LME_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MB2LME_002",
            provider="LARC", 
            shortname="MB2LME",
            version="002",
            description="MISR Level 1B2 Local Mode Ellipsoid Radiance Data V002 version: 002"
        )

    UAEM1LME_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEM1LME_002",
            provider="LARC", 
            shortname="UAEM1LME",
            version="002",
            description="MISR Level 1B2 Local Mode Ellipsoid Radiance Data subset for the UAE region V002 version: 002"
        )

    MB2LMT_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MB2LMT_2",
            provider="LARC", 
            shortname="MB2LMT",
            version="2",
            description="MISR Level 1B2 Local Mode Terrain Radiance Data V002 version: 2"
        )

    UAEM1LMT_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEM1LMT_002",
            provider="LARC", 
            shortname="UAEM1LMT",
            version="002",
            description="MISR Level 1B2 Local Mode Terrain Radiance Data subset for the UAE region V002 version: 002"
        )

    MI1B2T_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1B2T_003",
            provider="LARC", 
            shortname="MI1B2T",
            version="003",
            description="MISR Level 1B2 Terrain Data V003 version: 003"
        )

    MI1B2T_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1B2T_004",
            provider="LARC", 
            shortname="MI1B2T",
            version="004",
            description="MISR Level 1B2 Terrain Data V004 version: 004"
        )

    UAEMIB2T_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMIB2T_002",
            provider="LARC", 
            shortname="UAEMIB2T",
            version="002",
            description="MISR Level 1B2 Terrain Data subset for the UAE region V002 version: 002"
        )

    UAEMIB2T_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMIB2T_003",
            provider="LARC", 
            shortname="UAEMIB2T",
            version="003",
            description="MISR Level 1B2 Terrain Data subset for the UAE region V003 version: 003"
        )

    GOMIB2T_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_GOMIB2T_003",
            provider="LARC", 
            shortname="GOMIB2T",
            version="003",
            description="MISR Level 1B2 Terrain Product subset for the GoMACCS region V003 version: 003"
        )

    VBEMIB2T_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_VBEMIB2T_003",
            provider="LARC", 
            shortname="VBEMIB2T",
            version="003",
            description="MISR Level 1B2 Terrain Product subset for the VBBE region V003 version: 003"
        )

    MIL2ASAE_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2ASAE_002",
            provider="LARC", 
            shortname="MIL2ASAE",
            version="002",
            description="MISR Level 2 Aerosol parameters V002 version: 002"
        )

    MIL2ASAE_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2ASAE_3",
            provider="LARC", 
            shortname="MIL2ASAE",
            version="3",
            description="MISR Level 2 Aerosol parameters V003 version: 3"
        )

    UAEMIAAE_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMIAAE_002",
            provider="LARC", 
            shortname="UAEMIAAE",
            version="002",
            description="MISR Level 2 Aerosol parameters subset for the UAE region V002 version: 002"
        )

    MIL2ASAF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2ASAF_002",
            provider="LARC", 
            shortname="MIL2ASAF",
            version="002",
            description="MISR Level 2 FIRSTLOOK Aerosol parameters V002 version: 002"
        )

    MIL2ASLF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2ASLF_002",
            provider="LARC", 
            shortname="MIL2ASLF",
            version="002",
            description="MISR Level 2 FIRSTLOOK Surface parameters V002 version: 002"
        )

    MIL2TCAF_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCAF_001",
            provider="LARC", 
            shortname="MIL2TCAF",
            version="001",
            description="MISR Level 2 FIRSTLOOK TOA/Cloud Albedo parameters V001 version: 001"
        )

    MIL2TCCF_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCCF_001",
            provider="LARC", 
            shortname="MIL2TCCF",
            version="001",
            description="MISR Level 2 FIRSTLOOK TOA/Cloud Classifier parameters V001 version: 001"
        )

    MIL2TCCF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCCF_002",
            provider="LARC", 
            shortname="MIL2TCCF",
            version="002",
            description="MISR Level 2 FIRSTLOOK TOA/Cloud Classifier parameters V002 version: 002"
        )

    MIL2TCSF_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCSF_001",
            provider="LARC", 
            shortname="MIL2TCSF",
            version="001",
            description="MISR Level 2 FIRSTLOOK TOA/Cloud Stereo parameters V001 version: 001"
        )

    GOMI2LS_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_GOMI2LS_002",
            provider="LARC", 
            shortname="GOMI2LS",
            version="002",
            description="MISR Level 2 Land Surface Product subset for the GoMACCS region V002 version: 002"
        )

    VBEMI2LS_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_VBEMI2LS_002",
            provider="LARC", 
            shortname="VBEMI2LS",
            version="002",
            description="MISR Level 2 Land Surface Product subset for the VBBE region V002 version: 002"
        )

    UAEMIALS_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMIALS_002",
            provider="LARC", 
            shortname="UAEMIALS",
            version="002",
            description="MISR Level 2 Land Surface parameters subset for the UAE region V002 version: 002"
        )

    MIL2ASLS_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2ASLS_2",
            provider="LARC", 
            shortname="MIL2ASLS",
            version="2",
            description="MISR Level 2 Surface parameters V002 version: 2"
        )

    MIL2ASLS_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2ASLS_3",
            provider="LARC", 
            shortname="MIL2ASLS",
            version="3",
            description="MISR Level 2 Surface parameters V003 version: 3"
        )

    GOMI2AE_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_GOMI2AE_002",
            provider="LARC", 
            shortname="GOMI2AE",
            version="002",
            description="MISR Level 2 TOA/Cloud Aerosol Product subset for the GoMACCS region V002 version: 002"
        )

    VBEMI2AE_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_VBEMI2AE_002",
            provider="LARC", 
            shortname="VBEMI2AE",
            version="002",
            description="MISR Level 2 TOA/Cloud Aerosol Product subset for the VBBE region V002 version: 002"
        )

    MIL2TCAL_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCAL_002",
            provider="LARC", 
            shortname="MIL2TCAL",
            version="002",
            description="MISR Level 2 TOA/Cloud Albedo parameters V002 version: 002"
        )

    UAEMITAL_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMITAL_002",
            provider="LARC", 
            shortname="UAEMITAL",
            version="002",
            description="MISR Level 2 TOA/Cloud Albedo parameters subset for the UAE region V002 version: 002"
        )

    MIL2TCCL_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCCL_003",
            provider="LARC", 
            shortname="MIL2TCCL",
            version="003",
            description="MISR Level 2 TOA/Cloud Classifier parameters V003 version: 003"
        )

    UAEMITCL_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMITCL_003",
            provider="LARC", 
            shortname="UAEMITCL",
            version="003",
            description="MISR Level 2 TOA/Cloud Classifier parameters subset for the UAE region V003 version: 003"
        )

    MIL2TCSP_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCSP_001",
            provider="LARC", 
            shortname="MIL2TCSP",
            version="001",
            description="MISR Level 2 TOA/Cloud Height and Motion parameters V001 version: 001"
        )

    MIL2TCSP_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCSP_002",
            provider="LARC", 
            shortname="MIL2TCSP",
            version="002",
            description="MISR Level 2 TOA/Cloud Height and Motion parameters V002 version: 002"
        )

    GOMI2ST_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_GOMI2ST_002",
            provider="LARC", 
            shortname="GOMI2ST",
            version="002",
            description="MISR Level 2 TOA/Cloud Stereo Product subset for the GoMACCS region V002 version: 002"
        )

    VBEMI2ST_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_VBEMI2ST_002",
            provider="LARC", 
            shortname="VBEMI2ST",
            version="002",
            description="MISR Level 2 TOA/Cloud Stereo Product subset for the VBBE region V002 version: 002"
        )

    MIL2TCST_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL2TCST_002",
            provider="LARC", 
            shortname="MIL2TCST",
            version="002",
            description="MISR Level 2 TOA/Cloud Stereo parameters V002 version: 002"
        )

    UAEMITST_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMITST_002",
            provider="LARC", 
            shortname="UAEMITST",
            version="002",
            description="MISR Level 2 TOA/Cloud Stereo parameters subset for the UAE region V002 version: 002"
        )

    MIL3DCFA_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DCFA_001",
            provider="LARC", 
            shortname="MIL3DCFA",
            version="001",
            description="MISR Level 3 Cloud Fraction by Altitude Product covering a day V001 version: 001"
        )

    MIL3MCFA_V1_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MCFA_1",
            provider="LARC", 
            shortname="MIL3MCFA",
            version="1",
            description="MISR Level 3 Cloud Fraction by Altitude Product covering a month V001 version: 1"
        )

    MIL3QCFA_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QCFA_001",
            provider="LARC", 
            shortname="MIL3QCFA",
            version="001",
            description="MISR Level 3 Cloud Fraction by Altitude Product covering a quarter (seasonal) V001 version: 001"
        )

    MIL3YCFA_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YCFA_001",
            provider="LARC", 
            shortname="MIL3YCFA",
            version="001",
            description="MISR Level 3 Cloud Fraction by Altitude Product covering a year V001 version: 001"
        )

    MI3MCMVN_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MCMVN_002",
            provider="LARC", 
            shortname="MI3MCMVN",
            version="002",
            description="MISR Level 3 Cloud Motion Vector monthly Product in netCDF format V002 version: 002"
        )

    MI3QCMVN_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3QCMVN_002",
            provider="LARC", 
            shortname="MI3QCMVN",
            version="002",
            description="MISR Level 3 Cloud Motion Vector quarterly Product in netCDF format V002 version: 002"
        )

    MI3YCMVN_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3YCMVN_2",
            provider="LARC", 
            shortname="MI3YCMVN",
            version="2",
            description="MISR Level 3 Cloud Motion Vector yearly Product in netCDF format V002 version: 2"
        )

    MIL3DCOD_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DCOD_001",
            provider="LARC", 
            shortname="MIL3DCOD",
            version="001",
            description="MISR Level 3 Cloud Top Height-Optical Depth Product covering a day V001 version: 001"
        )

    MIL3MCOD_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MCOD_001",
            provider="LARC", 
            shortname="MIL3MCOD",
            version="001",
            description="MISR Level 3 Cloud Top Height-Optical Depth Product covering a month V001 version: 001"
        )

    MIL3QCOD_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QCOD_001",
            provider="LARC", 
            shortname="MIL3QCOD",
            version="001",
            description="MISR Level 3 Cloud Top Height-Optical Depth Product covering a quarter (seasonal) V001 version: 001"
        )

    MIL3YCOD_V1_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YCOD_1",
            provider="LARC", 
            shortname="MIL3YCOD",
            version="1",
            description="MISR Level 3 Cloud Top Height-Optical Depth Product covering a year V001 version: 1"
        )

    MIL3DAE_V4_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DAE_4",
            provider="LARC", 
            shortname="MIL3DAE",
            version="4",
            description="MISR Level 3 Component Global Aerosol Product covering a day V004 version: 4"
        )

    UAEMRDAE_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMRDAE_004",
            provider="LARC", 
            shortname="UAEMRDAE",
            version="004",
            description="MISR Level 3 Component Global Aerosol Product covering a day subset for the UAE region V004 version: 004"
        )

    MIL3MAE_V4_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MAE_4",
            provider="LARC", 
            shortname="MIL3MAE",
            version="4",
            description="MISR Level 3 Component Global Aerosol Product covering a month V004 version: 4"
        )

    MIL3QAE_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QAE_004",
            provider="LARC", 
            shortname="MIL3QAE",
            version="004",
            description="MISR Level 3 Component Global Aerosol Product covering a quarter (seasonal) V004 version: 004"
        )

    MIL3YAE_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YAE_004",
            provider="LARC", 
            shortname="MIL3YAE",
            version="004",
            description="MISR Level 3 Component Global Aerosol Product covering a year V004 version: 004"
        )

    MI3DAER_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DAER_2",
            provider="LARC", 
            shortname="MI3DAER",
            version="2",
            description="MISR Level 3 Component Global Aerosol Regional public Product covering a day V002 version: 2"
        )

    MI3MAER_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MAER_2",
            provider="LARC", 
            shortname="MI3MAER",
            version="2",
            description="MISR Level 3 Component Global Aerosol Regional public Product covering a month V002 version: 2"
        )

    MIL3DAEN_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DAEN_004",
            provider="LARC", 
            shortname="MIL3DAEN",
            version="004",
            description="MISR Level 3 Component Global Aerosol product in netCDF format covering a day V004 version: 004"
        )

    MIL3MAEN_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MAEN_004",
            provider="LARC", 
            shortname="MIL3MAEN",
            version="004",
            description="MISR Level 3 Component Global Aerosol product in netCDF format covering a month V004 version: 004"
        )

    MIL3YAEN_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YAEN_004",
            provider="LARC", 
            shortname="MIL3YAEN",
            version="004",
            description="MISR Level 3 Component Global Aerosol product in netCDF format covering a year V004 version: 004"
        )

    MIL3QAEN_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QAEN_004",
            provider="LARC", 
            shortname="MIL3QAEN",
            version="004",
            description="MISR Level 3 Component Global Aerosol seasonal product in netCDF format V004 version: 004"
        )

    MIL3DAL_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DAL_006",
            provider="LARC", 
            shortname="MIL3DAL",
            version="006",
            description="MISR Level 3 Component Global Albedo product covering a day V006 version: 006"
        )

    MIL3MAL_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MAL_006",
            provider="LARC", 
            shortname="MIL3MAL",
            version="006",
            description="MISR Level 3 Component Global Albedo product covering a month V006 version: 006"
        )

    MIL3QAL_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QAL_006",
            provider="LARC", 
            shortname="MIL3QAL",
            version="006",
            description="MISR Level 3 Component Global Albedo product covering a quarter (seasonal) V006 version: 006"
        )

    MIL3YAL_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YAL_006",
            provider="LARC", 
            shortname="MIL3YAL",
            version="006",
            description="MISR Level 3 Component Global Albedo product covering a year V006 version: 006"
        )

    MIL3DALN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DALN_006",
            provider="LARC", 
            shortname="MIL3DALN",
            version="006",
            description="MISR Level 3 Component Global Albedo product in netCDF format covering a day V006 version: 006"
        )

    MIL3MALN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MALN_006",
            provider="LARC", 
            shortname="MIL3MALN",
            version="006",
            description="MISR Level 3 Component Global Albedo product in netCDF format covering a month V006 version: 006"
        )

    MIL3YALN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YALN_006",
            provider="LARC", 
            shortname="MIL3YALN",
            version="006",
            description="MISR Level 3 Component Global Albedo product in netCDF format covering a year V006 version: 006"
        )

    MIL3QALN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QALN_006",
            provider="LARC", 
            shortname="MIL3QALN",
            version="006",
            description="MISR Level 3 Component Global Albedo seasonal product in netCDF format V006 version: 006"
        )

    MIL3DCLD_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DCLD_002",
            provider="LARC", 
            shortname="MIL3DCLD",
            version="002",
            description="MISR Level 3 Component Global Cloud Product covering a day V002 version: 002"
        )

    MIL3MCLD_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MCLD_002",
            provider="LARC", 
            shortname="MIL3MCLD",
            version="002",
            description="MISR Level 3 Component Global Cloud Product covering a month V002 version: 002"
        )

    MIL3QCLD_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QCLD_002",
            provider="LARC", 
            shortname="MIL3QCLD",
            version="002",
            description="MISR Level 3 Component Global Cloud Product covering a quarter (seasonal) V002 version: 002"
        )

    MIL3YCLD_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YCLD_002",
            provider="LARC", 
            shortname="MIL3YCLD",
            version="002",
            description="MISR Level 3 Component Global Cloud Product covering a year V002 version: 002"
        )

    MIL3DLS_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DLS_004",
            provider="LARC", 
            shortname="MIL3DLS",
            version="004",
            description="MISR Level 3 Component Global Land Product covering a day V004 version: 004"
        )

    UAEMRDLS_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMRDLS_004",
            provider="LARC", 
            shortname="UAEMRDLS",
            version="004",
            description="MISR Level 3 Component Global Land Product covering a day subset for the UAE region V004 version: 004"
        )

    MIL3MLS_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MLS_004",
            provider="LARC", 
            shortname="MIL3MLS",
            version="004",
            description="MISR Level 3 Component Global Land Product covering a month V004 version: 004"
        )

    UAEMRMLS_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMRMLS_004",
            provider="LARC", 
            shortname="UAEMRMLS",
            version="004",
            description="MISR Level 3 Component Global Land Product covering a month subset for the UAE region V004 version: 004"
        )

    MIL3QLS_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QLS_004",
            provider="LARC", 
            shortname="MIL3QLS",
            version="004",
            description="MISR Level 3 Component Global Land Product covering a quarter (seasonal) V004 version: 004"
        )

    MIL3YLS_V4_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YLS_4",
            provider="LARC", 
            shortname="MIL3YLS",
            version="4",
            description="MISR Level 3 Component Global Land Product covering a year V004 version: 4"
        )

    MI3DLSR_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DLSR_2",
            provider="LARC", 
            shortname="MI3DLSR",
            version="2",
            description="MISR Level 3 Component Global Land Regional public Product covering a day V002 version: 2"
        )

    MI3MLSR_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MLSR_2",
            provider="LARC", 
            shortname="MI3MLSR",
            version="2",
            description="MISR Level 3 Component Global Land Regional public Product covering a month V002 version: 2"
        )

    MIL3DLSN_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DLSN_004",
            provider="LARC", 
            shortname="MIL3DLSN",
            version="004",
            description="MISR Level 3 Component Global Land product in netCDF format covering a day V004 version: 004"
        )

    MIL3MLSN_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MLSN_004",
            provider="LARC", 
            shortname="MIL3MLSN",
            version="004",
            description="MISR Level 3 Component Global Land product in netCDF format covering a month V004 version: 004"
        )

    MIL3YLSN_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YLSN_004",
            provider="LARC", 
            shortname="MIL3YLSN",
            version="004",
            description="MISR Level 3 Component Global Land product in netCDF format covering a year V004 version: 004"
        )

    MIL3QLSN_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QLSN_004",
            provider="LARC", 
            shortname="MIL3QLSN",
            version="004",
            description="MISR Level 3 Component Global Land seasonal product in netCDF format V004 version: 004"
        )

    MIL3DRD_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3DRD_004",
            provider="LARC", 
            shortname="MIL3DRD",
            version="004",
            description="MISR Level 3 Component Global Radiance Product covering a day V004 version: 004"
        )

    UAEMRDRD_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMRDRD_004",
            provider="LARC", 
            shortname="UAEMRDRD",
            version="004",
            description="MISR Level 3 Component Global Radiance Product covering a day subset for the UAE region V004 version: 004"
        )

    MIL3MRD_V005_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MRD_005",
            provider="LARC", 
            shortname="MIL3MRD",
            version="005",
            description="MISR Level 3 Component Global Radiance Product covering a month V005 version: 005"
        )

    UAEMRMRD_V005_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMRMRD_005",
            provider="LARC", 
            shortname="UAEMRMRD",
            version="005",
            description="MISR Level 3 Component Global Radiance Product covering a month subset for the UAE region V005 version: 005"
        )

    MIL3QRD_V005_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3QRD_005",
            provider="LARC", 
            shortname="MIL3QRD",
            version="005",
            description="MISR Level 3 Component Global Radiance Product covering a quarter (seasonal) V005 version: 005"
        )

    MIL3YRD_V005_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3YRD_005",
            provider="LARC", 
            shortname="MIL3YRD",
            version="005",
            description="MISR Level 3 Component Global Radiance Product covering a year V005 version: 005"
        )

    MI3DRDR_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DRDR_2",
            provider="LARC", 
            shortname="MI3DRDR",
            version="2",
            description="MISR Level 3 Component Global Radiance Regional public Product covering a day V002 version: 2"
        )

    MI3MRDR_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MRDR_002",
            provider="LARC", 
            shortname="MI3MRDR",
            version="002",
            description="MISR Level 3 Component Global Radiance Regional public Product covering a month V002 version: 002"
        )

    MI3DAEF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DAEF_002",
            provider="LARC", 
            shortname="MI3DAEF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Aerosol Product covering a day V002 version: 002"
        )

    MI3MAEF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MAEF_002",
            provider="LARC", 
            shortname="MI3MAEF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Aerosol Product covering a month V002 version: 002"
        )

    MI3DALF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DALF_002",
            provider="LARC", 
            shortname="MI3DALF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Albedo product covering a day V002 version: 002"
        )

    MI3MALF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MALF_002",
            provider="LARC", 
            shortname="MI3MALF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Albedo product covering a month V002 version: 002"
        )

    MI3DCDF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DCDF_002",
            provider="LARC", 
            shortname="MI3DCDF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Cloud Product covering a day V002 version: 002"
        )

    MI3MCDF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MCDF_002",
            provider="LARC", 
            shortname="MI3MCDF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Cloud Product covering a month V002 version: 002"
        )

    MI3DLSF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DLSF_002",
            provider="LARC", 
            shortname="MI3DLSF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Land Product covering a day V002 version: 002"
        )

    MI3MLSF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MLSF_002",
            provider="LARC", 
            shortname="MI3MLSF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Land Product covering a month V002 version: 002"
        )

    MI3DRDF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DRDF_002",
            provider="LARC", 
            shortname="MI3DRDF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Radiance Product covering a day V002 version: 002"
        )

    MI3MRDF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MRDF_002",
            provider="LARC", 
            shortname="MI3MRDF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Component Global Radiance Product covering a month V002 version: 002"
        )

    MI3DAENF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DAENF_002",
            provider="LARC", 
            shortname="MI3DAENF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Global Aerosol product in netCDF format covering a day V002 version: 002"
        )

    MI3MAENF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MAENF_002",
            provider="LARC", 
            shortname="MI3MAENF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Global Aerosol product in netCDF format covering a month V002 version: 002"
        )

    MI3DALNF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DALNF_002",
            provider="LARC", 
            shortname="MI3DALNF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Global Albedo product in netCDF format covering a day V002 version: 002"
        )

    MI3MALNF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MALNF_002",
            provider="LARC", 
            shortname="MI3MALNF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Global Albedo product in netCDF format covering a month V002 version: 002"
        )

    MI3DCDNF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DCDNF_002",
            provider="LARC", 
            shortname="MI3DCDNF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Global Cloud public Product in netCDF covering a day V002 version: 002"
        )

    MI3MCDNF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MCDNF_002",
            provider="LARC", 
            shortname="MI3MCDNF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Global Cloud public Product in netCDF covering a month V002 version: 002"
        )

    MI3DLSNF_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DLSNF_002",
            provider="LARC", 
            shortname="MI3DLSNF",
            version="002",
            description="MISR Level 3 FIRSTLOOK Global Land product in netCDF format covering a day V002 version: 002"
        )

    MI3MLSNF_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MLSNF_2",
            provider="LARC", 
            shortname="MI3MLSNF",
            version="2",
            description="MISR Level 3 FIRSTLOOK Global Land product in netCDF format covering a month V002 version: 2"
        )

    MI3DCLDN_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3DCLDN_2",
            provider="LARC", 
            shortname="MI3DCLDN",
            version="2",
            description="MISR Level 3 Global Cloud public Product in netCDF format covering a day V002 version: 2"
        )

    MI3MCLDN_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3MCLDN_002",
            provider="LARC", 
            shortname="MI3MCLDN",
            version="002",
            description="MISR Level 3 Global Cloud public Product in netCDF format covering a month V002 version: 002"
        )

    MI3QCLDN_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3QCLDN_002",
            provider="LARC", 
            shortname="MI3QCLDN",
            version="002",
            description="MISR Level 3 Global Cloud public Product in netCDF format covering a quarter V002 version: 002"
        )

    MI3YCLDN_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI3YCLDN_002",
            provider="LARC", 
            shortname="MI3YCLDN",
            version="002",
            description="MISR Level 3 Global Cloud public Product in netCDF format covering a year V002 version: 002"
        )

    MIL3MJTA_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIL3MJTA_2",
            provider="LARC", 
            shortname="MIL3MJTA",
            version="2",
            description="MISR Level 3 Global Joint Aerosol monthly product V002 version: 2"
        )

    MI1B2_ELLIPSOID_NRT_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1B2_ELLIPSOID_NRT_001",
            provider="LARC", 
            shortname="MI1B2_ELLIPSOID_NRT",
            version="001",
            description="MISR Near Real Time (NRT) Level 1B2 Ellipsoid Data V001 version: 001"
        )

    MI1B2_TERRAIN_NRT_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1B2_TERRAIN_NRT_001",
            provider="LARC", 
            shortname="MI1B2_TERRAIN_NRT",
            version="001",
            description="MISR Near Real Time (NRT) Level 1B2 Terrain Data V001 version: 001"
        )

    MI2AS_AEROSOL_NRT_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI2AS_AEROSOL_NRT_001",
            provider="LARC", 
            shortname="MI2AS_AEROSOL_NRT",
            version="001",
            description="MISR Near Real Time (NRT) Level 2 Aerosol parameters V001 version: 001"
        )

    MI2TC_CMV_HDF_NRT_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI2TC_CMV_HDF_NRT_001",
            provider="LARC", 
            shortname="MI2TC_CMV_HDF_NRT",
            version="001",
            description="MISR Near Real Time (NRT) Level 2 Cloud Motion Vector parameters V001 version: 001"
        )

    MI2TC_CMV_BFR_NRT_V001_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI2TC_CMV_BFR_NRT_001",
            provider="LARC", 
            shortname="MI2TC_CMV_BFR_NRT",
            version="001",
            description="MISR Near Real Time (NRT) Level 2 Cloud Motion Vector parameters in BUFR format V001 version: 001"
        )

    MI1AOBC_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MI1AOBC_2",
            provider="LARC", 
            shortname="MI1AOBC",
            version="2",
            description="MISR OBC Data V002 version: 2"
        )

    MIANTASC_V002_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIANTASC_002",
            provider="LARC", 
            shortname="MIANTASC",
            version="002",
            description="MISR TASC dataset V002 version: 002"
        )

    MIRCCM_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MIRCCM_004",
            provider="LARC", 
            shortname="MIRCCM",
            version="004",
            description="MISR radiometric camera-by-camera Cloud Mask V004 version: 004"
        )

    UAEMIRCM_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_UAEMIRCM_004",
            provider="LARC", 
            shortname="UAEMIRCM",
            version="004",
            description="MISR radiometric camera-by-camera Cloud Mask subset for the UAE region V004 version: 004"
        )

    MOP03N_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03N_109",
            provider="LARC", 
            shortname="MOP03N",
            version="109",
            description="MOPITT Beta CO gridded daily means (Near Infrared Radiances) V109 version: 109"
        )

    MOP03J_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03J_109",
            provider="LARC", 
            shortname="MOP03J",
            version="109",
            description="MOPITT Beta CO gridded daily means (Near and Thermal Infrared Radiances) V109 version: 109"
        )

    MOP03T_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03T_109",
            provider="LARC", 
            shortname="MOP03T",
            version="109",
            description="MOPITT Beta CO gridded daily means (Thermal Infrared Radiances) V109 version: 109"
        )

    MOP03NM_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03NM_109",
            provider="LARC", 
            shortname="MOP03NM",
            version="109",
            description="MOPITT Beta CO gridded monthly means (Near Infrared Radiances) V109 version: 109"
        )

    MOP03JM_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03JM_109",
            provider="LARC", 
            shortname="MOP03JM",
            version="109",
            description="MOPITT Beta CO gridded monthly means (Near and Thermal Infrared Radiances) V109 version: 109"
        )

    MOP03TM_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03TM_109",
            provider="LARC", 
            shortname="MOP03TM",
            version="109",
            description="MOPITT Beta CO gridded monthly means (Thermal Infrared Radiances) V109 version: 109"
        )

    MOP02N_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02N_109",
            provider="LARC", 
            shortname="MOP02N",
            version="109",
            description="MOPITT Beta Derived CO (Near Infrared Radiances) V109 version: 109"
        )

    MOP02J_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02J_109",
            provider="LARC", 
            shortname="MOP02J",
            version="109",
            description="MOPITT Beta Derived CO (Near and Thermal Infrared Radiances) V109 version: 109"
        )

    MOP02T_V109_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02T_109",
            provider="LARC", 
            shortname="MOP02T",
            version="109",
            description="MOPITT Beta Derived CO (Thermal Infrared Radiances) V109 version: 109"
        )

    MOP03N_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03N_8",
            provider="LARC", 
            shortname="MOP03N",
            version="8",
            description="MOPITT CO gridded daily means (Near Infrared Radiances) V008 version: 8"
        )

    MOP03N_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03N_9",
            provider="LARC", 
            shortname="MOP03N",
            version="9",
            description="MOPITT CO gridded daily means (Near Infrared Radiances) V009 version: 9"
        )

    MOP03J_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03J_8",
            provider="LARC", 
            shortname="MOP03J",
            version="8",
            description="MOPITT CO gridded daily means (Near and Thermal Infrared Radiances) V008 version: 8"
        )

    MOP03J_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03J_9",
            provider="LARC", 
            shortname="MOP03J",
            version="9",
            description="MOPITT CO gridded daily means (Near and Thermal Infrared Radiances) V009 version: 9"
        )

    MOP03T_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03T_8",
            provider="LARC", 
            shortname="MOP03T",
            version="8",
            description="MOPITT CO gridded daily means (Thermal Infrared Radiances) V008 version: 8"
        )

    MOP03T_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03T_9",
            provider="LARC", 
            shortname="MOP03T",
            version="9",
            description="MOPITT CO gridded daily means (Thermal Infrared Radiances) V009 version: 9"
        )

    MOP03NM_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03NM_8",
            provider="LARC", 
            shortname="MOP03NM",
            version="8",
            description="MOPITT CO gridded monthly means (Near Infrared Radiances) V008 version: 8"
        )

    MOP03NM_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03NM_9",
            provider="LARC", 
            shortname="MOP03NM",
            version="9",
            description="MOPITT CO gridded monthly means (Near Infrared Radiances) V009 version: 9"
        )

    MOP03JM_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03JM_8",
            provider="LARC", 
            shortname="MOP03JM",
            version="8",
            description="MOPITT CO gridded monthly means (Near and Thermal Infrared Radiances) V008 version: 8"
        )

    MOP03JM_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03JM_9",
            provider="LARC", 
            shortname="MOP03JM",
            version="9",
            description="MOPITT CO gridded monthly means (Near and Thermal Infrared Radiances) V009 version: 9"
        )

    MOP03TM_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03TM_8",
            provider="LARC", 
            shortname="MOP03TM",
            version="8",
            description="MOPITT CO gridded monthly means (Thermal Infrared Radiances) V008 version: 8"
        )

    MOP03TM_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP03TM_9",
            provider="LARC", 
            shortname="MOP03TM",
            version="9",
            description="MOPITT CO gridded monthly means (Thermal Infrared Radiances) V009 version: 9"
        )

    MOPCH_V007_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOPCH_007",
            provider="LARC", 
            shortname="MOPCH",
            version="007",
            description="MOPITT Calibration History File V007 version: 007"
        )

    MOP02N_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02N_8",
            provider="LARC", 
            shortname="MOP02N",
            version="8",
            description="MOPITT Derived CO (Near Infrared Radiances) V008 version: 8"
        )

    MOP02N_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02N_9",
            provider="LARC", 
            shortname="MOP02N",
            version="9",
            description="MOPITT Derived CO (Near Infrared Radiances) V009 version: 9"
        )

    MOP02J_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02J_8",
            provider="LARC", 
            shortname="MOP02J",
            version="8",
            description="MOPITT Derived CO (Near and Thermal Infrared Radiances) V008 version: 8"
        )

    MOP02J_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02J_9",
            provider="LARC", 
            shortname="MOP02J",
            version="9",
            description="MOPITT Derived CO (Near and Thermal Infrared Radiances) V009 version: 9"
        )

    MOP02T_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02T_8",
            provider="LARC", 
            shortname="MOP02T",
            version="8",
            description="MOPITT Derived CO (Thermal Infrared Radiances) V008 version: 8"
        )

    MOP02T_V9_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_MOP02T_9",
            provider="LARC", 
            shortname="MOP02T",
            version="9",
            description="MOPITT Derived CO (Thermal Infrared Radiances) V009 version: 9"
        )

    G3AT_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3at_004",
            provider="LARC", 
            shortname="g3at",
            version="004",
            description="SAGE III Meteor-3M L1B Solar Event Transmission Data (HDF-EOS) V004 version: 004"
        )

    G3ATB_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3atb_004",
            provider="LARC", 
            shortname="g3atb",
            version="004",
            description="SAGE III Meteor-3M L1B Solar Event Transmission Data (Native) V004 version: 004"
        )

    G3ALSP_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3alsp_003",
            provider="LARC", 
            shortname="g3alsp",
            version="003",
            description="SAGE III Meteor-3M L2 Lunar Event Species Profiles (HDF-EOS) V003 version: 003"
        )

    G3ALSPB_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3alspb_003",
            provider="LARC", 
            shortname="g3alspb",
            version="003",
            description="SAGE III Meteor-3M L2 Lunar Event Species Profiles (Native) V003 version: 003"
        )

    G3ACLD_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3acld_003",
            provider="LARC", 
            shortname="g3acld",
            version="003",
            description="SAGE III Meteor-3M L2 Monthly Cloud Presence Data (HDF-EOS) V003 version: 003"
        )

    G3ACLDB_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3acldb_003",
            provider="LARC", 
            shortname="g3acldb",
            version="003",
            description="SAGE III Meteor-3M L2 Monthly Cloud Presence Data (Native) V003 version: 003"
        )

    G3ASSP_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3assp_004",
            provider="LARC", 
            shortname="g3assp",
            version="004",
            description="SAGE III Meteor-3M L2 Solar Event Species Profiles (HDF-EOS) V004 version: 004"
        )

    G3ASSPB_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3asspb_004",
            provider="LARC", 
            shortname="g3asspb",
            version="004",
            description="SAGE III Meteor-3M L2 Solar Event Species Profiles (Native) V004 version: 004"
        )

    G3BTMNC_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3btmnc_52",
            provider="LARC", 
            shortname="g3btmnc",
            version="52",
            description="SAGE III/ISS L1B Monthly Solar Event Transmission Data (NetCDF) V052 version: 52"
        )

    G3BTMNC_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3btmnc_53",
            provider="LARC", 
            shortname="g3btmnc",
            version="53",
            description="SAGE III/ISS L1B Monthly Solar Event Transmission Data (NetCDF) V053 version: 53"
        )

    G3BT_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3bt_52",
            provider="LARC", 
            shortname="g3bt",
            version="52",
            description="SAGE III/ISS L1B Solar Event Transmission Data (HDF5) V052 version: 52"
        )

    G3BT_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3bt_53",
            provider="LARC", 
            shortname="g3bt",
            version="53",
            description="SAGE III/ISS L1B Solar Event Transmission Data (HDF5) V053 version: 53"
        )

    G3BTB_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3btb_52",
            provider="LARC", 
            shortname="g3btb",
            version="52",
            description="SAGE III/ISS L1B Solar Event Transmission Data (Native) V052 version: 52"
        )

    G3BTB_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3btb_53",
            provider="LARC", 
            shortname="g3btb",
            version="53",
            description="SAGE III/ISS L1B Solar Event Transmission Data (Native) V053 version: 53"
        )

    G3BLSP_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3blsp_52",
            provider="LARC", 
            shortname="g3blsp",
            version="52",
            description="SAGE III/ISS L2 Lunar Event Species Profiles (HDF5) V052 version: 52"
        )

    G3BLSP_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3blsp_53",
            provider="LARC", 
            shortname="g3blsp",
            version="53",
            description="SAGE III/ISS L2 Lunar Event Species Profiles (HDF5) V053 version: 53"
        )

    G3BLSPB_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3blspb_52",
            provider="LARC", 
            shortname="g3blspb",
            version="52",
            description="SAGE III/ISS L2 Lunar Event Species Profiles (Native) V052 version: 52"
        )

    G3BLSPB_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3blspb_53",
            provider="LARC", 
            shortname="g3blspb",
            version="53",
            description="SAGE III/ISS L2 Lunar Event Species Profiles (Native) V053 version: 53"
        )

    G3BAER_V1_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3baer_1",
            provider="LARC", 
            shortname="g3baer",
            version="1",
            description="SAGE III/ISS L2 Monthly Aerosol Product (NetCDF) V001 version: 1"
        )

    G3BAER_V11_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3baer_11",
            provider="LARC", 
            shortname="g3baer",
            version="11",
            description="SAGE III/ISS L2 Monthly Aerosol Product (NetCDF) V011 version: 11"
        )

    G3BLMNC_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3blmnc_52",
            provider="LARC", 
            shortname="g3blmnc",
            version="52",
            description="SAGE III/ISS L2 Monthly Lunar Event Species Profiles (NetCDF) V052 version: 52"
        )

    G3BLMNC_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3blmnc_53",
            provider="LARC", 
            shortname="g3blmnc",
            version="53",
            description="SAGE III/ISS L2 Monthly Lunar Event Species Profiles (NetCDF) V053 version: 53"
        )

    G3BSMNC_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3bsmnc_52",
            provider="LARC", 
            shortname="g3bsmnc",
            version="52",
            description="SAGE III/ISS L2 Monthly Solar Event Species Profiles (NetCDF) V052 version: 52"
        )

    G3BSMNC_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3bsmnc_53",
            provider="LARC", 
            shortname="g3bsmnc",
            version="53",
            description="SAGE III/ISS L2 Monthly Solar Event Species Profiles (NetCDF) V053 version: 53"
        )

    G3BSSP_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3bssp_52",
            provider="LARC", 
            shortname="g3bssp",
            version="52",
            description="SAGE III/ISS L2 Solar Event Species Profiles (HDF5) V052 version: 52"
        )

    G3BSSP_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3bssp_53",
            provider="LARC", 
            shortname="g3bssp",
            version="53",
            description="SAGE III/ISS L2 Solar Event Species Profiles (HDF5) V053 version: 53"
        )

    G3BSSPB_V52_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3bsspb_52",
            provider="LARC", 
            shortname="g3bsspb",
            version="52",
            description="SAGE III/ISS L2 Solar Event Species Profiles (Native) V052 version: 52"
        )

    G3BSSPB_V53_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_g3bsspb_53",
            provider="LARC", 
            shortname="g3bsspb",
            version="53",
            description="SAGE III/ISS L2 Solar Event Species Profiles (Native) V053 version: 53"
        )

    TL1BL_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL1BL_5",
            provider="LARC", 
            shortname="TL1BL",
            version="5",
            description="TES/Aura L1B Spectra Limb V005 version: 5"
        )

    TL1BN_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL1BN_6",
            provider="LARC", 
            shortname="TL1BN",
            version="6",
            description="TES/Aura L1B Spectra Nadir V006 version: 6"
        )

    TL1BSOL_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL1BSOL_6",
            provider="LARC", 
            shortname="TL1BSOL",
            version="6",
            description="TES/Aura L1B Spectra Special Observation Low Resolution V006 version: 6"
        )

    TL2NH3LN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2NH3LN_006",
            provider="LARC", 
            shortname="TL2NH3LN",
            version="006",
            description="TES/Aura L2 Ammonia Lite Nadir V006 version: 006"
        )

    TL2NH3LN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2NH3LN_7",
            provider="LARC", 
            shortname="TL2NH3LN",
            version="7",
            description="TES/Aura L2 Ammonia Lite Nadir V007 version: 7"
        )

    TL2NH3NS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2NH3NS_7",
            provider="LARC", 
            shortname="TL2NH3NS",
            version="7",
            description="TES/Aura L2 Ammonia Nadir Special Observation V007 version: 7"
        )

    TL2NH3NS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2NH3NS_8",
            provider="LARC", 
            shortname="TL2NH3NS",
            version="8",
            description="TES/Aura L2 Ammonia Nadir Special Observation V008 version: 8"
        )

    TL2NH3N_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2NH3N_7",
            provider="LARC", 
            shortname="TL2NH3N",
            version="7",
            description="TES/Aura L2 Ammonia Nadir V007 version: 7"
        )

    TL2NH3N_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2NH3N_8",
            provider="LARC", 
            shortname="TL2NH3N",
            version="8",
            description="TES/Aura L2 Ammonia Nadir V008 version: 8"
        )

    TL2ANC_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ANC_7",
            provider="LARC", 
            shortname="TL2ANC",
            version="7",
            description="TES/Aura L2 Ancillary Product V007 version: 7"
        )

    TL2ANC_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ANC_8",
            provider="LARC", 
            shortname="TL2ANC",
            version="8",
            description="TES/Aura L2 Ancillary Product V008 version: 8"
        )

    TL2ANCS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ANCS_7",
            provider="LARC", 
            shortname="TL2ANCS",
            version="7",
            description="TES/Aura L2 Ancillary Special Observation Product V007 version: 7"
        )

    TL2ANCS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ANCS_8",
            provider="LARC", 
            shortname="TL2ANCS",
            version="8",
            description="TES/Aura L2 Ancillary Special Observation Product V008 version: 8"
        )

    TL2ATMLN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ATMLN_006",
            provider="LARC", 
            shortname="TL2ATMLN",
            version="006",
            description="TES/Aura L2 Atmospheric Temperature Lite Nadir V006 version: 006"
        )

    TL2ATMLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ATMLN_7",
            provider="LARC", 
            shortname="TL2ATMLN",
            version="7",
            description="TES/Aura L2 Atmospheric Temperature Lite Nadir V007 version: 7"
        )

    TL2TLS_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2TLS_006",
            provider="LARC", 
            shortname="TL2TLS",
            version="006",
            description="TES/Aura L2 Atmospheric Temperatures Limb Special Observation V006 version: 006"
        )

    TL2ATMTL_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ATMTL_006",
            provider="LARC", 
            shortname="TL2ATMTL",
            version="006",
            description="TES/Aura L2 Atmospheric Temperatures Limb V006 version: 006"
        )

    TL2TNS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2TNS_7",
            provider="LARC", 
            shortname="TL2TNS",
            version="7",
            description="TES/Aura L2 Atmospheric Temperatures Nadir Special Observation V007 version: 7"
        )

    TL2TNS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2TNS_8",
            provider="LARC", 
            shortname="TL2TNS",
            version="8",
            description="TES/Aura L2 Atmospheric Temperatures Nadir Special Observation V008 version: 8"
        )

    TL2ATMTN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ATMTN_7",
            provider="LARC", 
            shortname="TL2ATMTN",
            version="7",
            description="TES/Aura L2 Atmospheric Temperatures Nadir V007 version: 7"
        )

    TL2ATMTN_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2ATMTN_8",
            provider="LARC", 
            shortname="TL2ATMTN",
            version="8",
            description="TES/Aura L2 Atmospheric Temperatures Nadir V008 version: 8"
        )

    TL2CO2LN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CO2LN_006",
            provider="LARC", 
            shortname="TL2CO2LN",
            version="006",
            description="TES/Aura L2 Carbon Dioxide Lite Nadir V006 version: 006"
        )

    TL2CO2LN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CO2LN_7",
            provider="LARC", 
            shortname="TL2CO2LN",
            version="7",
            description="TES/Aura L2 Carbon Dioxide Lite Nadir V007 version: 7"
        )

    TL2CO2NS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CO2NS_7",
            provider="LARC", 
            shortname="TL2CO2NS",
            version="7",
            description="TES/Aura L2 Carbon Dioxide Nadir Special Observation V007 version: 7"
        )

    TL2CO2NS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CO2NS_8",
            provider="LARC", 
            shortname="TL2CO2NS",
            version="8",
            description="TES/Aura L2 Carbon Dioxide Nadir Special Observation V008 version: 8"
        )

    TL2CO2N_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CO2N_7",
            provider="LARC", 
            shortname="TL2CO2N",
            version="7",
            description="TES/Aura L2 Carbon Dioxide Nadir V007 version: 7"
        )

    TL2CO2N_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CO2N_8",
            provider="LARC", 
            shortname="TL2CO2N",
            version="8",
            description="TES/Aura L2 Carbon Dioxide Nadir V008 version: 8"
        )

    TL2COLN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2COLN_006",
            provider="LARC", 
            shortname="TL2COLN",
            version="006",
            description="TES/Aura L2 Carbon Monoxide Lite Nadir V006 version: 006"
        )

    TL2COLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2COLN_7",
            provider="LARC", 
            shortname="TL2COLN",
            version="7",
            description="TES/Aura L2 Carbon Monoxide Lite Nadir V007 version: 7"
        )

    TL2CONS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CONS_7",
            provider="LARC", 
            shortname="TL2CONS",
            version="7",
            description="TES/Aura L2 Carbon Monoxide Nadir Special Observation V007 version: 7"
        )

    TL2CONS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CONS_8",
            provider="LARC", 
            shortname="TL2CONS",
            version="8",
            description="TES/Aura L2 Carbon Monoxide Nadir Special Observation V008 version: 8"
        )

    TL2CON_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CON_7",
            provider="LARC", 
            shortname="TL2CON",
            version="7",
            description="TES/Aura L2 Carbon Monoxide Nadir V007 version: 7"
        )

    TL2CON_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CON_8",
            provider="LARC", 
            shortname="TL2CON",
            version="8",
            description="TES/Aura L2 Carbon Monoxide Nadir V008 version: 8"
        )

    TL2OCSLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2OCSLN_7",
            provider="LARC", 
            shortname="TL2OCSLN",
            version="7",
            description="TES/Aura L2 Carbonyl Sulfide Lite Nadir V007 version: 7"
        )

    TL2OCSNS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2OCSNS_7",
            provider="LARC", 
            shortname="TL2OCSNS",
            version="7",
            description="TES/Aura L2 Carbonyl Sulfide Nadir Special Observation V007 version: 7"
        )

    TL2OCSNS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2OCSNS_8",
            provider="LARC", 
            shortname="TL2OCSNS",
            version="8",
            description="TES/Aura L2 Carbonyl Sulfide Nadir Special Observation V008 version: 8"
        )

    TL2OCSN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2OCSN_7",
            provider="LARC", 
            shortname="TL2OCSN",
            version="7",
            description="TES/Aura L2 Carbonyl Sulfide Nadir V007 version: 7"
        )

    TL2OCSN_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2OCSN_8",
            provider="LARC", 
            shortname="TL2OCSN",
            version="8",
            description="TES/Aura L2 Carbonyl Sulfide Nadir V008 version: 8"
        )

    TL2HDOLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HDOLN_7",
            provider="LARC", 
            shortname="TL2HDOLN",
            version="7",
            description="TES/Aura L2 Deuterium Oxide Lite Nadir V007 version: 7"
        )

    TL2HDONS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HDONS_7",
            provider="LARC", 
            shortname="TL2HDONS",
            version="7",
            description="TES/Aura L2 Deuterium Oxide Nadir Special Observation V007 version: 7"
        )

    TL2HDONS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HDONS_8",
            provider="LARC", 
            shortname="TL2HDONS",
            version="8",
            description="TES/Aura L2 Deuterium Oxide Nadir Special Observation V008 version: 8"
        )

    TL2HDON_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HDON_7",
            provider="LARC", 
            shortname="TL2HDON",
            version="7",
            description="TES/Aura L2 Deuterium Oxide Nadir V007 version: 7"
        )

    TL2HDON_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HDON_8",
            provider="LARC", 
            shortname="TL2HDON",
            version="8",
            description="TES/Aura L2 Deuterium Oxide Nadir V008 version: 8"
        )

    TL2FORLN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2FORLN_006",
            provider="LARC", 
            shortname="TL2FORLN",
            version="006",
            description="TES/Aura L2 Formic Acid Lite Nadir V006 version: 006"
        )

    TL2FORLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2FORLN_7",
            provider="LARC", 
            shortname="TL2FORLN",
            version="7",
            description="TES/Aura L2 Formic Acid Lite Nadir V007 version: 7"
        )

    TL2FORNS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2FORNS_7",
            provider="LARC", 
            shortname="TL2FORNS",
            version="7",
            description="TES/Aura L2 Formic Acid Nadir Special Observation V007 version: 7"
        )

    TL2FORNS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2FORNS_8",
            provider="LARC", 
            shortname="TL2FORNS",
            version="8",
            description="TES/Aura L2 Formic Acid Nadir Special Observation V008 version: 8"
        )

    TL2FORN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2FORN_7",
            provider="LARC", 
            shortname="TL2FORN",
            version="7",
            description="TES/Aura L2 Formic Acid Nadir V007 version: 7"
        )

    TL2FORN_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2FORN_8",
            provider="LARC", 
            shortname="TL2FORN",
            version="8",
            description="TES/Aura L2 Formic Acid Nadir V008 version: 8"
        )

    TL2H2OLS_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2H2OLS_006",
            provider="LARC", 
            shortname="TL2H2OLS",
            version="006",
            description="TES/Aura L2 H2O Limb Special Observation V006 version: 006"
        )

    TL2H2OL_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2H2OL_006",
            provider="LARC", 
            shortname="TL2H2OL",
            version="006",
            description="TES/Aura L2 H2O Limb V006 version: 006"
        )

    TL2H2OLN_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2H2OLN_6",
            provider="LARC", 
            shortname="TL2H2OLN",
            version="6",
            description="TES/Aura L2 H2O Lite Nadir V006 version: 6"
        )

    TL2HDOLS_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HDOLS_006",
            provider="LARC", 
            shortname="TL2HDOLS",
            version="006",
            description="TES/Aura L2 HDO Limb Special Observation V006 version: 006"
        )

    TL2HDOL_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HDOL_006",
            provider="LARC", 
            shortname="TL2HDOL",
            version="006",
            description="TES/Aura L2 HDO Limb V006 version: 006"
        )

    TL2HDOLN_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HDOLN_6",
            provider="LARC", 
            shortname="TL2HDOLN",
            version="6",
            description="TES/Aura L2 HDO Lite Nadir V006 version: 6"
        )

    TL2HNO3S_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HNO3S_006",
            provider="LARC", 
            shortname="TL2HNO3S",
            version="006",
            description="TES/Aura L2 HNO3 Limb Special Observation V006 version: 006"
        )

    TL2HNO3L_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HNO3L_006",
            provider="LARC", 
            shortname="TL2HNO3L",
            version="006",
            description="TES/Aura L2 HNO3 Limb V006 version: 006"
        )

    TL2HCNNS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HCNNS_8",
            provider="LARC", 
            shortname="TL2HCNNS",
            version="8",
            description="TES/Aura L2 Hydrogen Cyanide Nadir Special Observation V008 version: 8"
        )

    TL2HCNN_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2HCNN_8",
            provider="LARC", 
            shortname="TL2HCNN",
            version="8",
            description="TES/Aura L2 Hydrogen Cyanide Nadir V008 version: 8"
        )

    TL2IRKNS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2IRKNS_7",
            provider="LARC", 
            shortname="TL2IRKNS",
            version="7",
            description="TES/Aura L2 Instantaneous Radiative Kernel Nadir Special Observation V007 version: 7"
        )

    TL2IRKNS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2IRKNS_8",
            provider="LARC", 
            shortname="TL2IRKNS",
            version="8",
            description="TES/Aura L2 Instantaneous Radiative Kernel Nadir Special Observation V008 version: 8"
        )

    TL2IRKN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2IRKN_7",
            provider="LARC", 
            shortname="TL2IRKN",
            version="7",
            description="TES/Aura L2 Instantaneous Radiative Kernel Nadir V007 version: 7"
        )

    TL2IRKN_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2IRKN_8",
            provider="LARC", 
            shortname="TL2IRKN",
            version="8",
            description="TES/Aura L2 Instantaneous Radiative Kernel Nadir V008 version: 8"
        )

    TL2CH4LN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CH4LN_006",
            provider="LARC", 
            shortname="TL2CH4LN",
            version="006",
            description="TES/Aura L2 Methane Lite Nadir V006 version: 006"
        )

    TL2CH4LN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CH4LN_7",
            provider="LARC", 
            shortname="TL2CH4LN",
            version="7",
            description="TES/Aura L2 Methane Lite Nadir V007 version: 7"
        )

    TL2CH4NS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CH4NS_7",
            provider="LARC", 
            shortname="TL2CH4NS",
            version="7",
            description="TES/Aura L2 Methane Nadir Special Observation V007 version: 7"
        )

    TL2CH4NS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CH4NS_8",
            provider="LARC", 
            shortname="TL2CH4NS",
            version="8",
            description="TES/Aura L2 Methane Nadir Special Observation V008 version: 8"
        )

    TL2CH4N_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CH4N_7",
            provider="LARC", 
            shortname="TL2CH4N",
            version="7",
            description="TES/Aura L2 Methane Nadir V007 version: 7"
        )

    TL2CH4N_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2CH4N_8",
            provider="LARC", 
            shortname="TL2CH4N",
            version="8",
            description="TES/Aura L2 Methane Nadir V008 version: 8"
        )

    TL2MTLLN_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2MTLLN_6",
            provider="LARC", 
            shortname="TL2MTLLN",
            version="6",
            description="TES/Aura L2 Methanol Lite Nadir V006 version: 6"
        )

    TL2MTLLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2MTLLN_7",
            provider="LARC", 
            shortname="TL2MTLLN",
            version="7",
            description="TES/Aura L2 Methanol Lite Nadir V007 version: 7"
        )

    TL2MTLNS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2MTLNS_7",
            provider="LARC", 
            shortname="TL2MTLNS",
            version="7",
            description="TES/Aura L2 Methanol Nadir Special Observation V007 version: 7"
        )

    TL2MTLNS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2MTLNS_8",
            provider="LARC", 
            shortname="TL2MTLNS",
            version="8",
            description="TES/Aura L2 Methanol Nadir Special Observation V008 version: 8"
        )

    TL2MTLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2MTLN_7",
            provider="LARC", 
            shortname="TL2MTLN",
            version="7",
            description="TES/Aura L2 Methanol Nadir V007 version: 7"
        )

    TL2MTLN_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2MTLN_8",
            provider="LARC", 
            shortname="TL2MTLN",
            version="8",
            description="TES/Aura L2 Methanol Nadir V008 version: 8"
        )

    TL2NO2S_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2NO2S_6",
            provider="LARC", 
            shortname="TL2NO2S",
            version="6",
            description="TES/Aura L2 NO2 Limb Special Observation V006 version: 6"
        )

    TL2NO2L_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2NO2L_6",
            provider="LARC", 
            shortname="TL2NO2L",
            version="6",
            description="TES/Aura L2 NO2 Limb V006 version: 6"
        )

    TL2N2ONS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2N2ONS_7",
            provider="LARC", 
            shortname="TL2N2ONS",
            version="7",
            description="TES/Aura L2 Nitrous Oxide Nadir Special Observation V007 version: 7"
        )

    TL2N2ONS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2N2ONS_8",
            provider="LARC", 
            shortname="TL2N2ONS",
            version="8",
            description="TES/Aura L2 Nitrous Oxide Nadir Special Observation V008 version: 8"
        )

    TL2N2ON_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2N2ON_7",
            provider="LARC", 
            shortname="TL2N2ON",
            version="7",
            description="TES/Aura L2 Nitrous Oxide Nadir V007 version: 7"
        )

    TL2N2ON_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2N2ON_8",
            provider="LARC", 
            shortname="TL2N2ON",
            version="8",
            description="TES/Aura L2 Nitrous Oxide Nadir V008 version: 8"
        )

    TL2O3LS_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2O3LS_6",
            provider="LARC", 
            shortname="TL2O3LS",
            version="6",
            description="TES/Aura L2 O3 Limb Special Observation V006 version: 6"
        )

    TL2O3L_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2O3L_006",
            provider="LARC", 
            shortname="TL2O3L",
            version="006",
            description="TES/Aura L2 O3 Limb V006 version: 006"
        )

    TL2O3LN_V006_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2O3LN_006",
            provider="LARC", 
            shortname="TL2O3LN",
            version="006",
            description="TES/Aura L2 Ozone Lite Nadir V006 version: 006"
        )

    TL2O3LN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2O3LN_7",
            provider="LARC", 
            shortname="TL2O3LN",
            version="7",
            description="TES/Aura L2 Ozone Lite Nadir V007 version: 7"
        )

    TL2O3NS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2O3NS_7",
            provider="LARC", 
            shortname="TL2O3NS",
            version="7",
            description="TES/Aura L2 Ozone Nadir Special Observation V007 version: 7"
        )

    TL2O3NS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2O3NS_8",
            provider="LARC", 
            shortname="TL2O3NS",
            version="8",
            description="TES/Aura L2 Ozone Nadir Special Observation V008 version: 8"
        )

    TL2O3N_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2O3N_7",
            provider="LARC", 
            shortname="TL2O3N",
            version="7",
            description="TES/Aura L2 Ozone Nadir V007 version: 7"
        )

    TL2O3N_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2O3N_8",
            provider="LARC", 
            shortname="TL2O3N",
            version="8",
            description="TES/Aura L2 Ozone Nadir V008 version: 8"
        )

    TL2PANLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2PANLN_7",
            provider="LARC", 
            shortname="TL2PANLN",
            version="7",
            description="TES/Aura L2 Peroxyacyl Nitrate Lite Nadir V007 version: 7"
        )

    TL2PANNS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2PANNS_7",
            provider="LARC", 
            shortname="TL2PANNS",
            version="7",
            description="TES/Aura L2 Peroxyacyl Nitrate Nadir Special Observation V007 version: 7"
        )

    TL2PANNS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2PANNS_8",
            provider="LARC", 
            shortname="TL2PANNS",
            version="8",
            description="TES/Aura L2 Peroxyacyl Nitrate Nadir Special Observation V008 version: 8"
        )

    TL2PANN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2PANN_7",
            provider="LARC", 
            shortname="TL2PANN",
            version="7",
            description="TES/Aura L2 Peroxyacyl Nitrate Nadir V007 version: 7"
        )

    TL2PANN_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2PANN_8",
            provider="LARC", 
            shortname="TL2PANN",
            version="8",
            description="TES/Aura L2 Peroxyacyl Nitrate Nadir V008 version: 8"
        )

    TL2RHLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2RHLN_7",
            provider="LARC", 
            shortname="TL2RHLN",
            version="7",
            description="TES/Aura L2 Relative Humidity Lite Nadir version: 7"
        )

    TL2SUMS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2SUMS_7",
            provider="LARC", 
            shortname="TL2SUMS",
            version="7",
            description="TES/Aura L2 Summary Profiles Special Observation V007 version: 7"
        )

    TL2SUMS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2SUMS_8",
            provider="LARC", 
            shortname="TL2SUMS",
            version="8",
            description="TES/Aura L2 Summary Profiles Special Observation V008 version: 8"
        )

    TL2SUM_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2SUM_7",
            provider="LARC", 
            shortname="TL2SUM",
            version="7",
            description="TES/Aura L2 Summary Profiles V007 version: 7"
        )

    TL2SUM_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2SUM_8",
            provider="LARC", 
            shortname="TL2SUM",
            version="8",
            description="TES/Aura L2 Summary Profiles V008 version: 8"
        )

    TL2SUPS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2SUPS_7",
            provider="LARC", 
            shortname="TL2SUPS",
            version="7",
            description="TES/Aura L2 Supplemental Profiles Special Observation V007 version: 7"
        )

    TL2SUPS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2SUPS_8",
            provider="LARC", 
            shortname="TL2SUPS",
            version="8",
            description="TES/Aura L2 Supplemental Profiles Special Observation V008 version: 8"
        )

    TL2SUP_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2SUP_7",
            provider="LARC", 
            shortname="TL2SUP",
            version="7",
            description="TES/Aura L2 Supplemental Profiles V007 version: 7"
        )

    TL2SUP_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2SUP_8",
            provider="LARC", 
            shortname="TL2SUP",
            version="8",
            description="TES/Aura L2 Supplemental Profiles V008 version: 8"
        )

    TL2H2OLN_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2H2OLN_7",
            provider="LARC", 
            shortname="TL2H2OLN",
            version="7",
            description="TES/Aura L2 Water Vapor Lite Nadir V007 version: 7"
        )

    TL2H2ONS_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2H2ONS_7",
            provider="LARC", 
            shortname="TL2H2ONS",
            version="7",
            description="TES/Aura L2 Water Vapor Nadir Special Observation V007 version: 7"
        )

    TL2H2ONS_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2H2ONS_8",
            provider="LARC", 
            shortname="TL2H2ONS",
            version="8",
            description="TES/Aura L2 Water Vapor Nadir Special Observation V008 version: 8"
        )

    TL2H2ON_V7_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2H2ON_7",
            provider="LARC", 
            shortname="TL2H2ON",
            version="7",
            description="TES/Aura L2 Water Vapor Nadir V007 version: 7"
        )

    TL2H2ON_V8_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL2H2ON_8",
            provider="LARC", 
            shortname="TL2H2ON",
            version="8",
            description="TES/Aura L2 Water Vapor Nadir V008 version: 8"
        )

    TL3ATD_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3ATD_6",
            provider="LARC", 
            shortname="TL3ATD",
            version="6",
            description="TES/Aura L3 Atmospheric Temperature Daily Gridded V006 version: 6"
        )

    TL3ATM_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3ATM_6",
            provider="LARC", 
            shortname="TL3ATM",
            version="6",
            description="TES/Aura L3 Atmospheric Temperature Monthly Gridded V006 version: 6"
        )

    TL3ATD_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3ATD_5",
            provider="LARC", 
            shortname="TL3ATD",
            version="5",
            description="TES/Aura L3 Atmospheric Temperatures Daily Gridded V005 version: 5"
        )

    TL3ATM_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3ATM_004",
            provider="LARC", 
            shortname="TL3ATM",
            version="004",
            description="TES/Aura L3 Atmospheric Temperatures Monthly Gridded V004 version: 004"
        )

    TL3ATM_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3ATM_5",
            provider="LARC", 
            shortname="TL3ATM",
            version="5",
            description="TES/Aura L3 Atmospheric Temperatures Monthly Gridded V005 version: 5"
        )

    TL3CH4M_V004_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3CH4M_004",
            provider="LARC", 
            shortname="TL3CH4M",
            version="004",
            description="TES/Aura L3 CH4 Monthly Gridded V004 version: 004"
        )

    TL3COM_V003_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3COM_003",
            provider="LARC", 
            shortname="TL3COM",
            version="003",
            description="TES/Aura L3 CO Monthly Gridded V003 version: 003"
        )

    TL3CO2LM_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3CO2LM_3",
            provider="LARC", 
            shortname="TL3CO2LM",
            version="3",
            description="TES/Aura L3 CO2 Lite Monthly Gridded V003 version: 3"
        )

    TL3CO2M_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3CO2M_3",
            provider="LARC", 
            shortname="TL3CO2M",
            version="3",
            description="TES/Aura L3 CO2 Monthly Gridded V003 version: 3"
        )

    TL3COD_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3COD_5",
            provider="LARC", 
            shortname="TL3COD",
            version="5",
            description="TES/Aura L3 Carbon Monoxide Daily Gridded V005 version: 5"
        )

    TL3COD_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3COD_6",
            provider="LARC", 
            shortname="TL3COD",
            version="6",
            description="TES/Aura L3 Carbon Monoxide Daily Gridded V006 version: 6"
        )

    TL3COM_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3COM_5",
            provider="LARC", 
            shortname="TL3COM",
            version="5",
            description="TES/Aura L3 Carbon Monoxide Monthly Gridded V005 version: 5"
        )

    TL3HDOD_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3HDOD_5",
            provider="LARC", 
            shortname="TL3HDOD",
            version="5",
            description="TES/Aura L3 Deuterium Oxide Daily Gridded V005 version: 5"
        )

    TL3HDOD_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3HDOD_6",
            provider="LARC", 
            shortname="TL3HDOD",
            version="6",
            description="TES/Aura L3 Deuterium Oxide Daily Gridded V006 version: 6"
        )

    TL3HDOM_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3HDOM_5",
            provider="LARC", 
            shortname="TL3HDOM",
            version="5",
            description="TES/Aura L3 Deuterium Oxide Monthly Gridded V005 version: 5"
        )

    TL3HDOM_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3HDOM_6",
            provider="LARC", 
            shortname="TL3HDOM",
            version="6",
            description="TES/Aura L3 Deuterium Oxide Monthly Gridded V006 version: 6"
        )

    TL3H2OM_V4_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3H2OM_4",
            provider="LARC", 
            shortname="TL3H2OM",
            version="4",
            description="TES/Aura L3 H2O Monthly Gridded V004 version: 4"
        )

    TL3HDOM_V4_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3HDOM_4",
            provider="LARC", 
            shortname="TL3HDOM",
            version="4",
            description="TES/Aura L3 HDO Monthly Gridded V004 version: 4"
        )

    TL3HNOD_V4_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3HNOD_4",
            provider="LARC", 
            shortname="TL3HNOD",
            version="4",
            description="TES/Aura L3 HNO3 Daily Gridded V004 version: 4"
        )

    TL3HNOM_V4_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3HNOM_4",
            provider="LARC", 
            shortname="TL3HNOM",
            version="4",
            description="TES/Aura L3 HNO3 Monthly Gridded V004 version: 4"
        )

    TL3CH4D_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3CH4D_5",
            provider="LARC", 
            shortname="TL3CH4D",
            version="5",
            description="TES/Aura L3 Methane Daily Gridded V005 version: 5"
        )

    TL3CH4D_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3CH4D_6",
            provider="LARC", 
            shortname="TL3CH4D",
            version="6",
            description="TES/Aura L3 Methane Daily Gridded V006 version: 6"
        )

    TL3CH4M_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3CH4M_5",
            provider="LARC", 
            shortname="TL3CH4M",
            version="5",
            description="TES/Aura L3 Methane Monthly Gridded V005 version: 5"
        )

    TL3CH4M_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3CH4M_6",
            provider="LARC", 
            shortname="TL3CH4M",
            version="6",
            description="TES/Aura L3 Methane Monthly Gridded V006 version: 6"
        )

    TL3O3M_V4_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3O3M_4",
            provider="LARC", 
            shortname="TL3O3M",
            version="4",
            description="TES/Aura L3 O3 Monthly Gridded V004 version: 4"
        )

    TL3O3D_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3O3D_5",
            provider="LARC", 
            shortname="TL3O3D",
            version="5",
            description="TES/Aura L3 Ozone Daily Gridded V005 version: 5"
        )

    TL3O3D_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3O3D_6",
            provider="LARC", 
            shortname="TL3O3D",
            version="6",
            description="TES/Aura L3 Ozone Daily Gridded V006 version: 6"
        )

    TL3O3M_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3O3M_5",
            provider="LARC", 
            shortname="TL3O3M",
            version="5",
            description="TES/Aura L3 Ozone Monthly Gridded V005 version: 5"
        )

    TL3O3M_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3O3M_6",
            provider="LARC", 
            shortname="TL3O3M",
            version="6",
            description="TES/Aura L3 Ozone Monthly Gridded V006 version: 6"
        )

    TL3H2OD_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3H2OD_5",
            provider="LARC", 
            shortname="TL3H2OD",
            version="5",
            description="TES/Aura L3 Water Vapor Daily Gridded V005 version: 5"
        )

    TL3H2OD_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3H2OD_6",
            provider="LARC", 
            shortname="TL3H2OD",
            version="6",
            description="TES/Aura L3 Water Vapor Daily Gridded V006 version: 6"
        )

    TL3H2OM_V5_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3H2OM_5",
            provider="LARC", 
            shortname="TL3H2OM",
            version="5",
            description="TES/Aura L3 Water Vapor Monthly Gridded V005 version: 5"
        )

    TL3H2OM_V6_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TL3H2OM_6",
            provider="LARC", 
            shortname="TL3H2OM",
            version="6",
            description="TES/Aura L3 Water Vapor Monthly Gridded V006 version: 6"
        )

    TOL2O3S_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TOL2O3S_3",
            provider="LARC", 
            shortname="TOL2O3S",
            version="3",
            description="TES/Aura TES-OMI L2 Ozone Nadir Special Observation V003 version: 3"
        )

    TOL2O3_V3_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TOL2O3_3",
            provider="LARC", 
            shortname="TOL2O3",
            version="3",
            description="TES/Aura TES-OMI L2 Ozone Nadir V003 version: 3"
        )

    TML2COS_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TML2COS_2",
            provider="LARC", 
            shortname="TML2COS",
            version="2",
            description="TES/MLS Aura L2 Carbon Monoxide Special Observation V002 version: 2"
        )

    TML2CO_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TML2CO_2",
            provider="LARC", 
            shortname="TML2CO",
            version="2",
            description="TES/MLS Aura L2 Carbon Monoxide V002 version: 2"
        )

    TOL2O3S_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TOL2O3S_2",
            provider="LARC", 
            shortname="TOL2O3S",
            version="2",
            description="TES/OMI Aura L2 Ozone Special Observation V002 version: 2"
        )

    TOL2O3_V2_LARC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_TOL2O3_2",
            provider="LARC", 
            shortname="TOL2O3",
            version="2",
            description="TES/OMI Aura L2 Ozone V002 version: 2"
        )

