# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionLPCLOUD : 
    ASTGTM_NUMNC_V003_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ASTGTM_NUMNC_003",
            provider="LPCLOUD", 
            shortname="ASTGTM_NUMNC",
            version="003",
            description="ASTER Global Digital Elevation Model Attributes NetCDF V003 version: 003"
        )

    ASTGTM_NC_V003_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ASTGTM_NC_003",
            provider="LPCLOUD", 
            shortname="ASTGTM_NC",
            version="003",
            description="ASTER Global Digital Elevation Model NetCDF V003 version: 003"
        )

    ASTGTM_V003_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ASTGTM_003",
            provider="LPCLOUD", 
            shortname="ASTGTM",
            version="003",
            description="ASTER Global Digital Elevation Model V003 version: 003"
        )

    WATERBALANCE_DAILY_HISTORICAL_GRIDMET_V15_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_WaterBalance_Daily_Historical_GRIDMET_1.5",
            provider="LPCLOUD", 
            shortname="WaterBalance_Daily_Historical_GRIDMET",
            version="1.5",
            description="Daily Historical Water Balance Products for the CONUS version: 1.5"
        )

    ECO_L2G_CLOUD_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L2G_CLOUD_002",
            provider="LPCLOUD", 
            shortname="ECO_L2G_CLOUD",
            version="002",
            description="ECOSTRESS Gridded Cloud Mask Instantaneous L2 Global 70 m V002 version: 002"
        )

    ECO_L3G_MET_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L3G_MET_002",
            provider="LPCLOUD", 
            shortname="ECO_L3G_MET",
            version="002",
            description="ECOSTRESS Gridded Downscaled Meteorology Instantaneous L3 Global 70 m V002 version: 002"
        )

    ECO_L3G_SM_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L3G_SM_002",
            provider="LPCLOUD", 
            shortname="ECO_L3G_SM",
            version="002",
            description="ECOSTRESS Gridded Downscaled Soil Moisture Instantaneous L3 Global 70 m V002 version: 002"
        )

    ECO_L4G_ESI_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L4G_ESI_002",
            provider="LPCLOUD", 
            shortname="ECO_L4G_ESI",
            version="002",
            description="ECOSTRESS Gridded Evaporative Stress Index PT-JPL Instantaneous L4 Global 70 m version: 002"
        )

    ECO_L3G_JET_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L3G_JET_002",
            provider="LPCLOUD", 
            shortname="ECO_L3G_JET",
            version="002",
            description="ECOSTRESS Gridded Evapotranspiration Instantaneous and Daytime L3 Global 70 m V002 version: 002"
        )

    ECO_L2G_LSTE_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L2G_LSTE_002",
            provider="LPCLOUD", 
            shortname="ECO_L2G_LSTE",
            version="002",
            description="ECOSTRESS Gridded Land Surface Temperature and Emissivity Instantaneous L2 Global 70 m V002 version: 002"
        )

    ECO_L3G_SEB_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L3G_SEB_002",
            provider="LPCLOUD", 
            shortname="ECO_L3G_SEB",
            version="002",
            description="ECOSTRESS Gridded Surface Energy Balance Instantaneous L3 Global 70 m V002 version: 002"
        )

    ECO_L1CG_RAD_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L1CG_RAD_002",
            provider="LPCLOUD", 
            shortname="ECO_L1CG_RAD",
            version="002",
            description="ECOSTRESS Gridded Top of Atmosphere Calibrated Radiance Instantaneous L1C Global 70 m V002 version: 002"
        )

    ECO_L4G_WUE_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L4G_WUE_002",
            provider="LPCLOUD", 
            shortname="ECO_L4G_WUE",
            version="002",
            description="ECOSTRESS Gridded Water Use Efficiency Instantaneous L4 Global 70 m V002 version: 002"
        )

    ECO_L1B_ATT_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L1B_ATT_002",
            provider="LPCLOUD", 
            shortname="ECO_L1B_ATT",
            version="002",
            description="ECOSTRESS Swath Attitude and Ephemeris Instantaneous L1B Global V002 version: 002"
        )

    ECO_L2_CLOUD_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L2_CLOUD_002",
            provider="LPCLOUD", 
            shortname="ECO_L2_CLOUD",
            version="002",
            description="ECOSTRESS Swath Cloud Mask Instantaneous L2 Global 70 m V002 version: 002"
        )

    ECO_L1B_GEO_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L1B_GEO_002",
            provider="LPCLOUD", 
            shortname="ECO_L1B_GEO",
            version="002",
            description="ECOSTRESS Swath Geolocation Instantaneous L1B Global 70 m V002 version: 002"
        )

    ECO_L2_LSTE_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L2_LSTE_002",
            provider="LPCLOUD", 
            shortname="ECO_L2_LSTE",
            version="002",
            description="ECOSTRESS Swath Land Surface Temperature and Emissivity Instantaneous L2 Global 70 m V002 version: 002"
        )

    ECO_L1B_RAD_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L1B_RAD_002",
            provider="LPCLOUD", 
            shortname="ECO_L1B_RAD",
            version="002",
            description="ECOSTRESS Swath Top of Atmosphere Calibrated Radiance Instantaneous L1B Global 70 m V002 version: 002"
        )

    ECO_L2T_STARS_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L2T_STARS_002",
            provider="LPCLOUD", 
            shortname="ECO_L2T_STARS",
            version="002",
            description="ECOSTRESS Tiled Ancillary NDVI and Albedo L2 Global 70 m V002 version: 002"
        )

    ECO_L3T_MET_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L3T_MET_002",
            provider="LPCLOUD", 
            shortname="ECO_L3T_MET",
            version="002",
            description="ECOSTRESS Tiled Downscaled Meteorology Instantaneous L3 Global 70 m V002 version: 002"
        )

    ECO_L3T_SM_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L3T_SM_002",
            provider="LPCLOUD", 
            shortname="ECO_L3T_SM",
            version="002",
            description="ECOSTRESS Tiled Downscaled Soil Moisture Instantaneous L3 Global 70 m V002 version: 002"
        )

    ECO_L4T_ESI_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L4T_ESI_002",
            provider="LPCLOUD", 
            shortname="ECO_L4T_ESI",
            version="002",
            description="ECOSTRESS Tiled Evaporative Stress Index PT-JPL Instantaneous L4 Global 70 m V002 version: 002"
        )

    ECO_L3T_JET_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L3T_JET_002",
            provider="LPCLOUD", 
            shortname="ECO_L3T_JET",
            version="002",
            description="ECOSTRESS Tiled Evapotranspiration Instantaneous and Daytime L3 Global 70 m V002 version: 002"
        )

    ECO_L2T_LSTE_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L2T_LSTE_002",
            provider="LPCLOUD", 
            shortname="ECO_L2T_LSTE",
            version="002",
            description="ECOSTRESS Tiled Land Surface Temperature and Emissivity Instantaneous L2 Global 70 m V002 version: 002"
        )

    ECO_L3T_SEB_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L3T_SEB_002",
            provider="LPCLOUD", 
            shortname="ECO_L3T_SEB",
            version="002",
            description="ECOSTRESS Tiled Surface Energy Balance Instantaneous L3 Global 70 m V002 version: 002"
        )

    ECO_L1CT_RAD_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L1CT_RAD_002",
            provider="LPCLOUD", 
            shortname="ECO_L1CT_RAD",
            version="002",
            description="ECOSTRESS Tiled Top of Atmosphere Calibrated Radiance Instantaneous L1C Global 70 m V002 version: 002"
        )

    ECO_L4T_WUE_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_ECO_L4T_WUE_002",
            provider="LPCLOUD", 
            shortname="ECO_L4T_WUE",
            version="002",
            description="ECOSTRESS Tiled Water Use Efficiency Instantaneous L4 Global 70 m version: 002"
        )

    EMITL1BRAD_V001_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_EMITL1BRAD_001",
            provider="LPCLOUD", 
            shortname="EMITL1BRAD",
            version="001",
            description="EMIT L1B At-Sensor Calibrated Radiance and Geolocation Data 60 m V001 version: 001"
        )

    EMITL1BATT_V001_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_EMITL1BATT_001",
            provider="LPCLOUD", 
            shortname="EMITL1BATT",
            version="001",
            description="EMIT L1B Corrected Spacecraft Attitude and Ephemeris V001 version: 001"
        )

    EMITL2ARFL_V001_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_EMITL2ARFL_001",
            provider="LPCLOUD", 
            shortname="EMITL2ARFL",
            version="001",
            description="EMIT L2A Estimated Surface Reflectance and Uncertainty and Masks 60 m V001 version: 001"
        )

    EMITL2BMIN_V001_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_EMITL2BMIN_001",
            provider="LPCLOUD", 
            shortname="EMITL2BMIN",
            version="001",
            description="EMIT L2B Estimated Mineral Identification and Band Depth and Uncertainty 60 m V001 version: 001"
        )

    EMITL3ASA_V001_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_EMITL3ASA_001",
            provider="LPCLOUD", 
            shortname="EMITL3ASA",
            version="001",
            description="EMIT L3 Aggregated Mineral Spectral Abundance and Uncertainty 0.5 Deg V001 version: 001"
        )

    EMITL4ESM_V001_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_EMITL4ESM_001",
            provider="LPCLOUD", 
            shortname="EMITL4ESM",
            version="001",
            description="EMIT L4 Earth System Model Products V001 version: 001"
        )

    GEDI01_B_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_GEDI01_B_002",
            provider="LPCLOUD", 
            shortname="GEDI01_B",
            version="002",
            description="GEDI L1B Geolocated Waveform Data Global Footprint Level V002 version: 002"
        )

    GEDI02_A_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_GEDI02_A_002",
            provider="LPCLOUD", 
            shortname="GEDI02_A",
            version="002",
            description="GEDI L2A Elevation and Height Metrics Data Global Footprint Level V002 version: 002"
        )

    GEDI02_B_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_GEDI02_B_002",
            provider="LPCLOUD", 
            shortname="GEDI02_B",
            version="002",
            description="GEDI L2B Canopy Cover and Vertical Profile Metrics Data Global Footprint Level V002 version: 002"
        )

    HLSL30_V20_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_HLSL30_2.0",
            provider="LPCLOUD", 
            shortname="HLSL30",
            version="2.0",
            description="HLS Landsat Operational Land Imager Surface Reflectance and TOA Brightness Daily Global 30m v2.0 version: 2.0"
        )

    HLSS30_V20_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_HLSS30_2.0",
            provider="LPCLOUD", 
            shortname="HLSS30",
            version="2.0",
            description="HLS Sentinel-2 Multi-spectral Instrument Surface Reflectance Daily Global 30m v2.0 version: 2.0"
        )

    MYD17A2H_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD17A2H_061",
            provider="LPCLOUD", 
            shortname="MYD17A2H",
            version="061",
            description="MODIS/Aqua Gross Primary Productivity 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MYD17A2HGF_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD17A2HGF_061",
            provider="LPCLOUD", 
            shortname="MYD17A2HGF",
            version="061",
            description="MODIS/Aqua Gross Primary Productivity Gap-Filled 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MYD21_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD21_061",
            provider="LPCLOUD", 
            shortname="MYD21",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/3-Band Emissivity 5-Min L2 1km V061 version: 061"
        )

    MYD21C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD21C2_061",
            provider="LPCLOUD", 
            shortname="MYD21C2",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/3-Band Emissivity 8-Day L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD21A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD21A2_061",
            provider="LPCLOUD", 
            shortname="MYD21A2",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/3-Band Emissivity 8-Day L3 Global 1km SIN Grid V061 version: 061"
        )

    MYD21C1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD21C1_061",
            provider="LPCLOUD", 
            shortname="MYD21C1",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/3-Band Emissivity Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD21A1D_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD21A1D_061",
            provider="LPCLOUD", 
            shortname="MYD21A1D",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/3-Band Emissivity Daily L3 Global 1km SIN Grid Day V061 version: 061"
        )

    MYD21A1N_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD21A1N_061",
            provider="LPCLOUD", 
            shortname="MYD21A1N",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/3-Band Emissivity Daily L3 Global 1km SIN Grid Night V061 version: 061"
        )

    MYD21C3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD21C3_061",
            provider="LPCLOUD", 
            shortname="MYD21C3",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/3-Band Emissivity Monthly L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD11_L2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11_L2_061",
            provider="LPCLOUD", 
            shortname="MYD11_L2",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity 5-Min L2 Swath 1km V061 version: 061"
        )

    MYD11C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11C2_061",
            provider="LPCLOUD", 
            shortname="MYD11C2",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity 8-Day L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD11A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11A2_061",
            provider="LPCLOUD", 
            shortname="MYD11A2",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity 8-Day L3 Global 1km SIN Grid V061 version: 061"
        )

    MYD11B2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11B2_061",
            provider="LPCLOUD", 
            shortname="MYD11B2",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity 8-Day L3 Global 6km SIN Grid V061 version: 061"
        )

    MYD11C1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11C1_061",
            provider="LPCLOUD", 
            shortname="MYD11C1",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD11A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11A1_061",
            provider="LPCLOUD", 
            shortname="MYD11A1",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity Daily L3 Global 1km SIN Grid V061 version: 061"
        )

    MYD11B1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11B1_061",
            provider="LPCLOUD", 
            shortname="MYD11B1",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity Daily L3 Global 6km SIN Grid V061 version: 061"
        )

    MYD11C3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11C3_061",
            provider="LPCLOUD", 
            shortname="MYD11C3",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity Monthly L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD11B3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD11B3_061",
            provider="LPCLOUD", 
            shortname="MYD11B3",
            version="061",
            description="MODIS/Aqua Land Surface Temperature/Emissivity Monthly L3 Global 6km SIN Grid V061 version: 061"
        )

    MYD15A2H_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD15A2H_061",
            provider="LPCLOUD", 
            shortname="MYD15A2H",
            version="061",
            description="MODIS/Aqua Leaf Area Index/FPAR 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MYD16A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD16A2_061",
            provider="LPCLOUD", 
            shortname="MYD16A2",
            version="061",
            description="MODIS/Aqua Net Evapotranspiration 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MYD16A2GF_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD16A2GF_061",
            provider="LPCLOUD", 
            shortname="MYD16A2GF",
            version="061",
            description="MODIS/Aqua Net Evapotranspiration Gap-Filled 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MYD16A3GF_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD16A3GF_061",
            provider="LPCLOUD", 
            shortname="MYD16A3GF",
            version="061",
            description="MODIS/Aqua Net Evapotranspiration Gap-Filled Yearly L4 Global 500m SIN Grid V061 version: 061"
        )

    MYD17A3HGF_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD17A3HGF_061",
            provider="LPCLOUD", 
            shortname="MYD17A3HGF",
            version="061",
            description="MODIS/Aqua Net Primary Production Gap-Filled Yearly L4 Global 500m SIN Grid V061 version: 061"
        )

    MYD09Q1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD09Q1_061",
            provider="LPCLOUD", 
            shortname="MYD09Q1",
            version="061",
            description="MODIS/Aqua Surface Reflectance 8-Day L3 Global 250m SIN Grid V061 version: 061"
        )

    MYD09A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD09A1_061",
            provider="LPCLOUD", 
            shortname="MYD09A1",
            version="061",
            description="MODIS/Aqua Surface Reflectance 8-Day L3 Global 500m SIN Grid V061 version: 061"
        )

    MYD09GA_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD09GA_061",
            provider="LPCLOUD", 
            shortname="MYD09GA",
            version="061",
            description="MODIS/Aqua Surface Reflectance Daily L2G Global 1km and 500m SIN Grid V061 version: 061"
        )

    MYD09GQ_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD09GQ_061",
            provider="LPCLOUD", 
            shortname="MYD09GQ",
            version="061",
            description="MODIS/Aqua Surface Reflectance Daily L2G Global 250m SIN Grid V061 version: 061"
        )

    MYD09CMG_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD09CMG_061",
            provider="LPCLOUD", 
            shortname="MYD09CMG",
            version="061",
            description="MODIS/Aqua Surface Reflectance Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD14_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD14_061",
            provider="LPCLOUD", 
            shortname="MYD14",
            version="061",
            description="MODIS/Aqua Thermal Anomalies/Fire 5-Min L2 Swath 1km V061 version: 061"
        )

    MYD14A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD14A2_061",
            provider="LPCLOUD", 
            shortname="MYD14A2",
            version="061",
            description="MODIS/Aqua Thermal Anomalies/Fire 8-Day L3 Global 1km SIN Grid V061 version: 061"
        )

    MYD14A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD14A1_061",
            provider="LPCLOUD", 
            shortname="MYD14A1",
            version="061",
            description="MODIS/Aqua Thermal Anomalies/Fire Daily L3 Global 1km SIN Grid V061 version: 061"
        )

    MYD13C1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD13C1_061",
            provider="LPCLOUD", 
            shortname="MYD13C1",
            version="061",
            description="MODIS/Aqua Vegetation Indices 16-Day L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD13A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD13A2_061",
            provider="LPCLOUD", 
            shortname="MYD13A2",
            version="061",
            description="MODIS/Aqua Vegetation Indices 16-Day L3 Global 1km SIN Grid V061 version: 061"
        )

    MYD13Q1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD13Q1_061",
            provider="LPCLOUD", 
            shortname="MYD13Q1",
            version="061",
            description="MODIS/Aqua Vegetation Indices 16-Day L3 Global 250m SIN Grid V061 version: 061"
        )

    MYD13A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD13A1_061",
            provider="LPCLOUD", 
            shortname="MYD13A1",
            version="061",
            description="MODIS/Aqua Vegetation Indices 16-Day L3 Global 500m SIN Grid V061 version: 061"
        )

    MYD13C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD13C2_061",
            provider="LPCLOUD", 
            shortname="MYD13C2",
            version="061",
            description="MODIS/Aqua Vegetation Indices Monthly L3 Global 0.05Deg CMG V061 version: 061"
        )

    MYD13A3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD13A3_061",
            provider="LPCLOUD", 
            shortname="MYD13A3",
            version="061",
            description="MODIS/Aqua Vegetation Indices Monthly L3 Global 1km SIN Grid V061 version: 061"
        )

    MYD28C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD28C2_061",
            provider="LPCLOUD", 
            shortname="MYD28C2",
            version="061",
            description="MODIS/Aqua Water Reservoir 8-Day L3 Global V061 version: 061"
        )

    MYD28C3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MYD28C3_061",
            provider="LPCLOUD", 
            shortname="MYD28C3",
            version="061",
            description="MODIS/Aqua Water Reservoir Monthly L3 Global V061 version: 061"
        )

    MOD17A2H_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD17A2H_061",
            provider="LPCLOUD", 
            shortname="MOD17A2H",
            version="061",
            description="MODIS/Terra Gross Primary Productivity 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MOD17A2HGF_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD17A2HGF_061",
            provider="LPCLOUD", 
            shortname="MOD17A2HGF",
            version="061",
            description="MODIS/Terra Gross Primary Productivity Gap-Filled 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MOD21_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD21_061",
            provider="LPCLOUD", 
            shortname="MOD21",
            version="061",
            description="MODIS/Terra Land Surface Temperature/3-Band Emissivity 5-Min L2 1km V061 version: 061"
        )

    MOD21C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD21C2_061",
            provider="LPCLOUD", 
            shortname="MOD21C2",
            version="061",
            description="MODIS/Terra Land Surface Temperature/3-Band Emissivity 8-Day L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD21A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD21A2_061",
            provider="LPCLOUD", 
            shortname="MOD21A2",
            version="061",
            description="MODIS/Terra Land Surface Temperature/3-Band Emissivity 8-Day L3 Global 1km SIN Grid V061 version: 061"
        )

    MOD21C1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD21C1_061",
            provider="LPCLOUD", 
            shortname="MOD21C1",
            version="061",
            description="MODIS/Terra Land Surface Temperature/3-Band Emissivity Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD21A1D_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD21A1D_061",
            provider="LPCLOUD", 
            shortname="MOD21A1D",
            version="061",
            description="MODIS/Terra Land Surface Temperature/3-Band Emissivity Daily L3 Global 1km SIN Grid Day V061 version: 061"
        )

    MOD21A1N_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD21A1N_061",
            provider="LPCLOUD", 
            shortname="MOD21A1N",
            version="061",
            description="MODIS/Terra Land Surface Temperature/3-Band Emissivity Daily L3 Global 1km SIN Grid Night V061 version: 061"
        )

    MOD21C3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD21C3_061",
            provider="LPCLOUD", 
            shortname="MOD21C3",
            version="061",
            description="MODIS/Terra Land Surface Temperature/3-Band Emissivity Monthly L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD11_L2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11_L2_061",
            provider="LPCLOUD", 
            shortname="MOD11_L2",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity 5-Min L2 Swath 1km V061 version: 061"
        )

    MOD11C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11C2_061",
            provider="LPCLOUD", 
            shortname="MOD11C2",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity 8-Day L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD11A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11A2_061",
            provider="LPCLOUD", 
            shortname="MOD11A2",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity 8-Day L3 Global 1km SIN Grid V061 version: 061"
        )

    MOD11B2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11B2_061",
            provider="LPCLOUD", 
            shortname="MOD11B2",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity 8-Day L3 Global 6km SIN Grid V061 version: 061"
        )

    MOD11C1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11C1_061",
            provider="LPCLOUD", 
            shortname="MOD11C1",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD11A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11A1_061",
            provider="LPCLOUD", 
            shortname="MOD11A1",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity Daily L3 Global 1km SIN Grid V061 version: 061"
        )

    MOD11B1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11B1_061",
            provider="LPCLOUD", 
            shortname="MOD11B1",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity Daily L3 Global 6km SIN Grid V061 version: 061"
        )

    MOD11C3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11C3_061",
            provider="LPCLOUD", 
            shortname="MOD11C3",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity Monthly L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD11B3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD11B3_061",
            provider="LPCLOUD", 
            shortname="MOD11B3",
            version="061",
            description="MODIS/Terra Land Surface Temperature/Emissivity Monthly L3 Global 6km SIN Grid V061 version: 061"
        )

    MOD44W_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD44W_061",
            provider="LPCLOUD", 
            shortname="MOD44W",
            version="061",
            description="MODIS/Terra Land Water Mask Derived from MODIS and SRTM L3 Global 250m SIN Grid V061 version: 061"
        )

    MOD15A2H_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD15A2H_061",
            provider="LPCLOUD", 
            shortname="MOD15A2H",
            version="061",
            description="MODIS/Terra Leaf Area Index/FPAR 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MOD16A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD16A2_061",
            provider="LPCLOUD", 
            shortname="MOD16A2",
            version="061",
            description="MODIS/Terra Net Evapotranspiration 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MOD16A2GF_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD16A2GF_061",
            provider="LPCLOUD", 
            shortname="MOD16A2GF",
            version="061",
            description="MODIS/Terra Net Evapotranspiration Gap-Filled 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MOD16A3GF_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD16A3GF_061",
            provider="LPCLOUD", 
            shortname="MOD16A3GF",
            version="061",
            description="MODIS/Terra Net Evapotranspiration Gap-Filled Yearly L4 Global 500m SIN Grid V061 version: 061"
        )

    MOD17A3HGF_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD17A3HGF_061",
            provider="LPCLOUD", 
            shortname="MOD17A3HGF",
            version="061",
            description="MODIS/Terra Net Primary Production Gap-Filled Yearly L4 Global 500m SIN Grid V061 version: 061"
        )

    MOD09Q1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD09Q1_061",
            provider="LPCLOUD", 
            shortname="MOD09Q1",
            version="061",
            description="MODIS/Terra Surface Reflectance 8-Day L3 Global 250m SIN Grid V061 version: 061"
        )

    MOD09A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD09A1_061",
            provider="LPCLOUD", 
            shortname="MOD09A1",
            version="061",
            description="MODIS/Terra Surface Reflectance 8-Day L3 Global 500m SIN Grid V061 version: 061"
        )

    MOD09GA_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD09GA_061",
            provider="LPCLOUD", 
            shortname="MOD09GA",
            version="061",
            description="MODIS/Terra Surface Reflectance Daily L2G Global 1km and 500m SIN Grid V061 version: 061"
        )

    MOD09GQ_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD09GQ_061",
            provider="LPCLOUD", 
            shortname="MOD09GQ",
            version="061",
            description="MODIS/Terra Surface Reflectance Daily L2G Global 250m SIN Grid V061 version: 061"
        )

    MOD09CMG_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD09CMG_061",
            provider="LPCLOUD", 
            shortname="MOD09CMG",
            version="061",
            description="MODIS/Terra Surface Reflectance Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD14_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD14_061",
            provider="LPCLOUD", 
            shortname="MOD14",
            version="061",
            description="MODIS/Terra Thermal Anomalies/Fire 5-Min L2 Swath 1km V061 version: 061"
        )

    MOD14A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD14A2_061",
            provider="LPCLOUD", 
            shortname="MOD14A2",
            version="061",
            description="MODIS/Terra Thermal Anomalies/Fire 8-Day L3 Global 1km SIN Grid V061 version: 061"
        )

    MOD14A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD14A1_061",
            provider="LPCLOUD", 
            shortname="MOD14A1",
            version="061",
            description="MODIS/Terra Thermal Anomalies/Fire Daily L3 Global 1km SIN Grid V061 version: 061"
        )

    MOD44B_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD44B_061",
            provider="LPCLOUD", 
            shortname="MOD44B",
            version="061",
            description="MODIS/Terra Vegetation Continuous Fields Yearly L3 Global 250m SIN Grid V061 version: 061"
        )

    MOD13C1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD13C1_061",
            provider="LPCLOUD", 
            shortname="MOD13C1",
            version="061",
            description="MODIS/Terra Vegetation Indices 16-Day L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD13A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD13A2_061",
            provider="LPCLOUD", 
            shortname="MOD13A2",
            version="061",
            description="MODIS/Terra Vegetation Indices 16-Day L3 Global 1km SIN Grid V061 version: 061"
        )

    MOD13Q1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD13Q1_061",
            provider="LPCLOUD", 
            shortname="MOD13Q1",
            version="061",
            description="MODIS/Terra Vegetation Indices 16-Day L3 Global 250m SIN Grid V061 version: 061"
        )

    MOD13A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD13A1_061",
            provider="LPCLOUD", 
            shortname="MOD13A1",
            version="061",
            description="MODIS/Terra Vegetation Indices 16-Day L3 Global 500m SIN Grid V061 version: 061"
        )

    MOD13C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD13C2_061",
            provider="LPCLOUD", 
            shortname="MOD13C2",
            version="061",
            description="MODIS/Terra Vegetation Indices Monthly L3 Global 0.05Deg CMG V061 version: 061"
        )

    MOD13A3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD13A3_061",
            provider="LPCLOUD", 
            shortname="MOD13A3",
            version="061",
            description="MODIS/Terra Vegetation Indices Monthly L3 Global 1km SIN Grid V061 version: 061"
        )

    MOD28C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD28C2_061",
            provider="LPCLOUD", 
            shortname="MOD28C2",
            version="061",
            description="MODIS/Terra Water Reservoir 8-Day L3 Global V061 version: 061"
        )

    MOD28C3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MOD28C3_061",
            provider="LPCLOUD", 
            shortname="MOD28C3",
            version="061",
            description="MODIS/Terra Water Reservoir Monthly L3 Global V061 version: 061"
        )

    MCD19A2CMG_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD19A2CMG_061",
            provider="LPCLOUD", 
            shortname="MCD19A2CMG",
            version="061",
            description="MODIS/Terra+Aqua AOD and Water Vapor from MAIAC, Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MCD19A3D_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD19A3D_061",
            provider="LPCLOUD", 
            shortname="MCD19A3D",
            version="061",
            description="MODIS/Terra+Aqua BRDF Model Parameters Daily L3 Global 1km SIN Grid V061 version: 061"
        )

    MCD43A3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43A3_061",
            provider="LPCLOUD", 
            shortname="MCD43A3",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Albedo Daily L3 Global - 500m V061 version: 061"
        )

    MCD43C3_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43C3_061",
            provider="LPCLOUD", 
            shortname="MCD43C3",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Albedo Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MCD43D42_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D42_061",
            provider="LPCLOUD", 
            shortname="MCD43D42",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo Band1 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D43_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D43_061",
            provider="LPCLOUD", 
            shortname="MCD43D43",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo Band2 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D44_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D44_061",
            provider="LPCLOUD", 
            shortname="MCD43D44",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo Band3 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D45_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D45_061",
            provider="LPCLOUD", 
            shortname="MCD43D45",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo Band4 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D46_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D46_061",
            provider="LPCLOUD", 
            shortname="MCD43D46",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo Band5 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D47_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D47_061",
            provider="LPCLOUD", 
            shortname="MCD43D47",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo Band6 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D48_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D48_061",
            provider="LPCLOUD", 
            shortname="MCD43D48",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo Band7 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D50_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D50_061",
            provider="LPCLOUD", 
            shortname="MCD43D50",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo NIR Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D51_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D51_061",
            provider="LPCLOUD", 
            shortname="MCD43D51",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo Shortwave Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D49_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D49_061",
            provider="LPCLOUD", 
            shortname="MCD43D49",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Black Sky Albedo VIS Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43A1_061",
            provider="LPCLOUD", 
            shortname="MCD43A1",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Model Parameters Daily L3 Global - 500m V061 version: 061"
        )

    MCD43C1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43C1_061",
            provider="LPCLOUD", 
            shortname="MCD43C1",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Model Parameters Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MCD43D62_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D62_061",
            provider="LPCLOUD", 
            shortname="MCD43D62",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Band1 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D63_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D63_061",
            provider="LPCLOUD", 
            shortname="MCD43D63",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Band2 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D64_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D64_061",
            provider="LPCLOUD", 
            shortname="MCD43D64",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Band3 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D65_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D65_061",
            provider="LPCLOUD", 
            shortname="MCD43D65",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Band4 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D66_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D66_061",
            provider="LPCLOUD", 
            shortname="MCD43D66",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Band5 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D67_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D67_061",
            provider="LPCLOUD", 
            shortname="MCD43D67",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Band6 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D68_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D68_061",
            provider="LPCLOUD", 
            shortname="MCD43D68",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Band7 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43A4_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43A4_061",
            provider="LPCLOUD", 
            shortname="MCD43A4",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global - 500m V061 version: 061"
        )

    MCD43C4_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43C4_061",
            provider="LPCLOUD", 
            shortname="MCD43C4",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MCD43D01_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D01_061",
            provider="LPCLOUD", 
            shortname="MCD43D01",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter 1 Band 1 Daily L3 Global 30 ArcSec CMG V061 version: 061"
        )

    MCD43D04_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D04_061",
            provider="LPCLOUD", 
            shortname="MCD43D04",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter 1 Band 2 Daily L3 Global 30 ArcSec CMG V061 version: 061"
        )

    MCD43D02_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D02_061",
            provider="LPCLOUD", 
            shortname="MCD43D02",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter 2 Band 1 Daily L3 Global 30 ArcSec CMG V061 version: 061"
        )

    MCD43D05_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D05_061",
            provider="LPCLOUD", 
            shortname="MCD43D05",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter 2 Band 2 Daily L3 Global 30 ArcSec CMG V061 version: 061"
        )

    MCD43D03_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D03_061",
            provider="LPCLOUD", 
            shortname="MCD43D03",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter 3 Band 1 Daily L3 Global 30 ArcSec CMG V061 version: 061"
        )

    MCD43D06_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D06_061",
            provider="LPCLOUD", 
            shortname="MCD43D06",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter 3 Band 2 Daily L3 Global 30 ArcSec CMG V061 version: 061"
        )

    MCD43D07_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D07_061",
            provider="LPCLOUD", 
            shortname="MCD43D07",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter1 Band3 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D10_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D10_061",
            provider="LPCLOUD", 
            shortname="MCD43D10",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter1 Band4 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D13_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D13_061",
            provider="LPCLOUD", 
            shortname="MCD43D13",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter1 Band5 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D16_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D16_061",
            provider="LPCLOUD", 
            shortname="MCD43D16",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter1 Band6 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D19_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D19_061",
            provider="LPCLOUD", 
            shortname="MCD43D19",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter1 Band7 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D25_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D25_061",
            provider="LPCLOUD", 
            shortname="MCD43D25",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter1 NIR Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D28_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D28_061",
            provider="LPCLOUD", 
            shortname="MCD43D28",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter1 Shortwave Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D22_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D22_061",
            provider="LPCLOUD", 
            shortname="MCD43D22",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter1 VIS Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D08_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D08_061",
            provider="LPCLOUD", 
            shortname="MCD43D08",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter2 Band3 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D11_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D11_061",
            provider="LPCLOUD", 
            shortname="MCD43D11",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter2 Band4 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D14_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D14_061",
            provider="LPCLOUD", 
            shortname="MCD43D14",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter2 Band5 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D17_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D17_061",
            provider="LPCLOUD", 
            shortname="MCD43D17",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter2 Band6 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D20_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D20_061",
            provider="LPCLOUD", 
            shortname="MCD43D20",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter2 Band7 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D26_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D26_061",
            provider="LPCLOUD", 
            shortname="MCD43D26",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter2 NIR Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D29_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D29_061",
            provider="LPCLOUD", 
            shortname="MCD43D29",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter2 Shortwave Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D23_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D23_061",
            provider="LPCLOUD", 
            shortname="MCD43D23",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter2 VIS Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D09_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D09_061",
            provider="LPCLOUD", 
            shortname="MCD43D09",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter3 Band3 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D12_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D12_061",
            provider="LPCLOUD", 
            shortname="MCD43D12",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter3 Band4 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D15_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D15_061",
            provider="LPCLOUD", 
            shortname="MCD43D15",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter3 Band5 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D18_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D18_061",
            provider="LPCLOUD", 
            shortname="MCD43D18",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter3 Band6 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D21_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D21_061",
            provider="LPCLOUD", 
            shortname="MCD43D21",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter3 Band7 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D27_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D27_061",
            provider="LPCLOUD", 
            shortname="MCD43D27",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter3 NIR Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D30_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D30_061",
            provider="LPCLOUD", 
            shortname="MCD43D30",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter3 Shortwave Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D24_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D24_061",
            provider="LPCLOUD", 
            shortname="MCD43D24",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Parameter3 VIS Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D31_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D31_061",
            provider="LPCLOUD", 
            shortname="MCD43D31",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA BRDFQuality Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D32_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D32_061",
            provider="LPCLOUD", 
            shortname="MCD43D32",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA LocalSolarNoon Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D40_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D40_061",
            provider="LPCLOUD", 
            shortname="MCD43D40",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA SnowStatus Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D41_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D41_061",
            provider="LPCLOUD", 
            shortname="MCD43D41",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA Uncertainty Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D33_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D33_061",
            provider="LPCLOUD", 
            shortname="MCD43D33",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA ValidobsBand1 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D34_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D34_061",
            provider="LPCLOUD", 
            shortname="MCD43D34",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA ValidobsBand2 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D35_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D35_061",
            provider="LPCLOUD", 
            shortname="MCD43D35",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA ValidobsBand3 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D36_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D36_061",
            provider="LPCLOUD", 
            shortname="MCD43D36",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA ValidobsBand4 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D37_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D37_061",
            provider="LPCLOUD", 
            shortname="MCD43D37",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA ValidobsBand5 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D38_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D38_061",
            provider="LPCLOUD", 
            shortname="MCD43D38",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA ValidobsBand6 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D39_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D39_061",
            provider="LPCLOUD", 
            shortname="MCD43D39",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo QA ValidobsBand7 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43A2_061",
            provider="LPCLOUD", 
            shortname="MCD43A2",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Quality Daily L3 Global - 500m V061 version: 061"
        )

    MCD43C2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43C2_061",
            provider="LPCLOUD", 
            shortname="MCD43C2",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo Snow-free Model Parameters Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MCD43D52_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D52_061",
            provider="LPCLOUD", 
            shortname="MCD43D52",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo Band1 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D53_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D53_061",
            provider="LPCLOUD", 
            shortname="MCD43D53",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo Band2 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D54_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D54_061",
            provider="LPCLOUD", 
            shortname="MCD43D54",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo Band3 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D55_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D55_061",
            provider="LPCLOUD", 
            shortname="MCD43D55",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo Band4 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D56_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D56_061",
            provider="LPCLOUD", 
            shortname="MCD43D56",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo Band5 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D57_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D57_061",
            provider="LPCLOUD", 
            shortname="MCD43D57",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo Band6 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D58_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D58_061",
            provider="LPCLOUD", 
            shortname="MCD43D58",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo Band7 Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D60_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D60_061",
            provider="LPCLOUD", 
            shortname="MCD43D60",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo NIR Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D61_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D61_061",
            provider="LPCLOUD", 
            shortname="MCD43D61",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo Shortwave Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD43D59_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD43D59_061",
            provider="LPCLOUD", 
            shortname="MCD43D59",
            version="061",
            description="MODIS/Terra+Aqua BRDF/Albedo White Sky Albedo VIS Daily L3 Global 30ArcSec CMG V061 version: 061"
        )

    MCD64A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD64A1_061",
            provider="LPCLOUD", 
            shortname="MCD64A1",
            version="061",
            description="MODIS/Terra+Aqua Direct Broadcast Burned Area Monthly L3 Global 500m SIN Grid V061 version: 061"
        )

    MCD18C1_V062_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD18C1_062",
            provider="LPCLOUD", 
            shortname="MCD18C1",
            version="062",
            description="MODIS/Terra+Aqua Downward Shortwave Radiation Daily/3-Hour L3 Global 0.05Deg CMG V062 version: 062"
        )

    MCD19A2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD19A2_061",
            provider="LPCLOUD", 
            shortname="MCD19A2",
            version="061",
            description="MODIS/Terra+Aqua Land Aerosol Optical Depth Daily L2G Global 1km SIN Grid V061 version: 061"
        )

    MCD12Q2_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD12Q2_061",
            provider="LPCLOUD", 
            shortname="MCD12Q2",
            version="061",
            description="MODIS/Terra+Aqua Land Cover Dynamics Yearly L3 Global 500m SIN Grid V061 version: 061"
        )

    MCD12C1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD12C1_061",
            provider="LPCLOUD", 
            shortname="MCD12C1",
            version="061",
            description="MODIS/Terra+Aqua Land Cover Type Yearly L3 Global 0.05Deg CMG V061 version: 061"
        )

    MCD12Q1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD12Q1_061",
            provider="LPCLOUD", 
            shortname="MCD12Q1",
            version="061",
            description="MODIS/Terra+Aqua Land Cover Type Yearly L3 Global 500m SIN Grid V061 version: 061"
        )

    MCD19A1_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD19A1_061",
            provider="LPCLOUD", 
            shortname="MCD19A1",
            version="061",
            description="MODIS/Terra+Aqua Land Surface BRF Daily L2G Global 500m and 1km SIN Grid V061 version: 061"
        )

    MCD15A3H_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD15A3H_061",
            provider="LPCLOUD", 
            shortname="MCD15A3H",
            version="061",
            description="MODIS/Terra+Aqua Leaf Area Index/FPAR 4-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MCD15A2H_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD15A2H_061",
            provider="LPCLOUD", 
            shortname="MCD15A2H",
            version="061",
            description="MODIS/Terra+Aqua Leaf Area Index/FPAR 8-Day L4 Global 500m SIN Grid V061 version: 061"
        )

    MCD18C2_V062_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD18C2_062",
            provider="LPCLOUD", 
            shortname="MCD18C2",
            version="062",
            description="MODIS/Terra+Aqua Photosynthetically Active Radiation Daily/3-Hour L3 Global 0.05Deg CMG V062 version: 062"
        )

    MCD18A2_V062_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD18A2_062",
            provider="LPCLOUD", 
            shortname="MCD18A2",
            version="062",
            description="MODIS/Terra+Aqua Photosynthetically Active Radiation Daily/3-Hour L3 Global 1km SIN Grid V062 version: 062"
        )

    MCD18A1_V062_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD18A1_062",
            provider="LPCLOUD", 
            shortname="MCD18A1",
            version="062",
            description="MODIS/Terra+Aqua Surface Radiation Daily/3-Hour L3 Global 1km SIN Grid V062 version: 062"
        )

    MCD19A1CMGL_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD19A1CMGL_061",
            provider="LPCLOUD", 
            shortname="MCD19A1CMGL",
            version="061",
            description="MODIS/Terra+Aqua Surface Reflectance (Bands 1-7) from MAIAC, Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MCD19A1CMGO_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD19A1CMGO_061",
            provider="LPCLOUD", 
            shortname="MCD19A1CMGO",
            version="061",
            description="MODIS/Terra+Aqua Surface Reflectance (Bands 8-12) from MAIAC, Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    MCD19A3CMG_V061_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_MCD19A3CMG_061",
            provider="LPCLOUD", 
            shortname="MCD19A3CMG",
            version="061",
            description="MODIS/Terra+Aqua Vegetation Index from MAIAC, Daily L3 Global 0.05Deg CMG V061 version: 061"
        )

    WATERBALANCE_MONTHLY_HISTORICAL_GRIDMET_V15_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_WaterBalance_Monthly_Historical_GRIDMET_1.5",
            provider="LPCLOUD", 
            shortname="WaterBalance_Monthly_Historical_GRIDMET",
            version="1.5",
            description="Monthly Historical Water Balance Products for the CONUS version: 1.5"
        )

    OPERA_L3_DIST_ANN_HLS_V1_V1_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_OPERA_L3_DIST-ANN-HLS_V1_1",
            provider="LPCLOUD", 
            shortname="OPERA_L3_DIST-ANN-HLS_V1",
            version="1",
            description="OPERA Land Surface Disturbance Annual from Harmonized Landsat Sentinel-2 product (Version 1) version: 1"
        )

    VJ143MA3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ143MA3_002",
            provider="LPCLOUD", 
            shortname="VJ143MA3",
            version="002",
            description="VIIRS/JPSS1 BRDF/Albedo Albedo Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ143IA3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ143IA3_002",
            provider="LPCLOUD", 
            shortname="VJ143IA3",
            version="002",
            description="VIIRS/JPSS1 BRDF/Albedo Albedo Daily L3 Global 500m SIN Grid V002 version: 002"
        )

    VJ143MA1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ143MA1_002",
            provider="LPCLOUD", 
            shortname="VJ143MA1",
            version="002",
            description="VIIRS/JPSS1 BRDF/Albedo Model Parameters Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ143IA1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ143IA1_002",
            provider="LPCLOUD", 
            shortname="VJ143IA1",
            version="002",
            description="VIIRS/JPSS1 BRDF/Albedo Model Parameters Daily L3 Global 500m SIN Grid V002 version: 002"
        )

    VJ143MA4_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ143MA4_002",
            provider="LPCLOUD", 
            shortname="VJ143MA4",
            version="002",
            description="VIIRS/JPSS1 BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ143IA4_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ143IA4_002",
            provider="LPCLOUD", 
            shortname="VJ143IA4",
            version="002",
            description="VIIRS/JPSS1 BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global 500m SIN Grid V002 version: 002"
        )

    VJ143MA2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ143MA2_002",
            provider="LPCLOUD", 
            shortname="VJ143MA2",
            version="002",
            description="VIIRS/JPSS1 BRDF/Albedo Quality Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ143IA2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ143IA2_002",
            provider="LPCLOUD", 
            shortname="VJ143IA2",
            version="002",
            description="VIIRS/JPSS1 BRDF/Albedo Quality Daily L3 Global 500m SIN Grid V002 version: 002"
        )

    VJ121_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ121_002",
            provider="LPCLOUD", 
            shortname="VJ121",
            version="002",
            description="VIIRS/JPSS1 Land Surface Temperature and Emissivity 6-Min L2 Swath 750m V002 version: 002"
        )

    VJ121C2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ121C2_002",
            provider="LPCLOUD", 
            shortname="VJ121C2",
            version="002",
            description="VIIRS/JPSS1 Land Surface Temperature/Emissivity 8-Day L3 Global 0.05Deg CMG V002 version: 002"
        )

    VJ121A2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ121A2_002",
            provider="LPCLOUD", 
            shortname="VJ121A2",
            version="002",
            description="VIIRS/JPSS1 Land Surface Temperature/Emissivity 8-Day L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ121C1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ121C1_002",
            provider="LPCLOUD", 
            shortname="VJ121C1",
            version="002",
            description="VIIRS/JPSS1 Land Surface Temperature/Emissivity Daily L3 Global 0.05Deg CMG V002 version: 002"
        )

    VJ121A1D_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ121A1D_002",
            provider="LPCLOUD", 
            shortname="VJ121A1D",
            version="002",
            description="VIIRS/JPSS1 Land Surface Temperature/Emissivity Daily L3 Global 1km SIN Grid Day V002 version: 002"
        )

    VJ121A1N_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ121A1N_002",
            provider="LPCLOUD", 
            shortname="VJ121A1N",
            version="002",
            description="VIIRS/JPSS1 Land Surface Temperature/Emissivity Daily L3 Global 1km SIN Grid Night V002 version: 002"
        )

    VJ121C3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ121C3_002",
            provider="LPCLOUD", 
            shortname="VJ121C3",
            version="002",
            description="VIIRS/JPSS1 Land Surface Temperature/Emissivity Monthly L3 Global 0.05Deg CMG V002 version: 002"
        )

    VJ115A2H_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ115A2H_002",
            provider="LPCLOUD", 
            shortname="VJ115A2H",
            version="002",
            description="VIIRS/JPSS1 Leaf Area Index/FPAR 8-Day L4 Global 500m SIN Grid V002 version: 002"
        )

    VJ103MODLL_V021_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ103MODLL_021",
            provider="LPCLOUD", 
            shortname="VJ103MODLL",
            version="021",
            description="VIIRS/JPSS1 Moderate Resolution Terrain Corrected Geolocation 6-Min L1 Swath 750m Light V021 version: 021"
        )

    VJ109A1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ109A1_002",
            provider="LPCLOUD", 
            shortname="VJ109A1",
            version="002",
            description="VIIRS/JPSS1 Surface Reflectance 8-Day L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ109H1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ109H1_002",
            provider="LPCLOUD", 
            shortname="VJ109H1",
            version="002",
            description="VIIRS/JPSS1 Surface Reflectance 8-Day L3 Global 500m SIN Grid V002 version: 002"
        )

    VJ109GA_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ109GA_002",
            provider="LPCLOUD", 
            shortname="VJ109GA",
            version="002",
            description="VIIRS/JPSS1 Surface Reflectance Daily L2G Global 1km and 500m SIN Grid V002 version: 002"
        )

    VJ109CMG_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ109CMG_002",
            provider="LPCLOUD", 
            shortname="VJ109CMG",
            version="002",
            description="VIIRS/JPSS1 Surface Reflectance Daily L3 Global 0.05Deg CMG V002 version: 002"
        )

    VJ114A1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ114A1_002",
            provider="LPCLOUD", 
            shortname="VJ114A1",
            version="002",
            description="VIIRS/JPSS1 Thermal Anomalies and Fire Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ114_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ114_002",
            provider="LPCLOUD", 
            shortname="VJ114",
            version="002",
            description="VIIRS/JPSS1 Thermal Anomalies/Fire 6-Min L2 Swath 750m V002 version: 002"
        )

    VJ113C1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ113C1_002",
            provider="LPCLOUD", 
            shortname="VJ113C1",
            version="002",
            description="VIIRS/JPSS1 Vegetation Indices 16-Day L3 Global 0.05Deg CMG V002 version: 002"
        )

    VJ113A2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ113A2_002",
            provider="LPCLOUD", 
            shortname="VJ113A2",
            version="002",
            description="VIIRS/JPSS1 Vegetation Indices 16-Day L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ113A1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ113A1_002",
            provider="LPCLOUD", 
            shortname="VJ113A1",
            version="002",
            description="VIIRS/JPSS1 Vegetation Indices 16-Day L3 Global 500m SIN Grid V002 version: 002"
        )

    VJ113C2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ113C2_002",
            provider="LPCLOUD", 
            shortname="VJ113C2",
            version="002",
            description="VIIRS/JPSS1 Vegetation Indices Monthly L3 Global 0.05Deg CMG V002 version: 002"
        )

    VJ113A3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ113A3_002",
            provider="LPCLOUD", 
            shortname="VJ113A3",
            version="002",
            description="VIIRS/JPSS1 Vegetation Indices Monthly L3 Global 1km SIN Grid V002 version: 002"
        )

    VJ128C3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VJ128C3_002",
            provider="LPCLOUD", 
            shortname="VJ128C3",
            version="002",
            description="VIIRS/JPSS1 Water Reservoir Monthly L3 Global V002 version: 002"
        )

    VNP43MA3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP43MA3_002",
            provider="LPCLOUD", 
            shortname="VNP43MA3",
            version="002",
            description="VIIRS/NPP BRDF/Albedo Albedo Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP43IA3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP43IA3_002",
            provider="LPCLOUD", 
            shortname="VNP43IA3",
            version="002",
            description="VIIRS/NPP BRDF/Albedo Albedo Daily L3 Global 500m SIN Grid V002 version: 002"
        )

    VNP43MA1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP43MA1_002",
            provider="LPCLOUD", 
            shortname="VNP43MA1",
            version="002",
            description="VIIRS/NPP BRDF/Albedo Model Parameters Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP43IA1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP43IA1_002",
            provider="LPCLOUD", 
            shortname="VNP43IA1",
            version="002",
            description="VIIRS/NPP BRDF/Albedo Model Parameters Daily L3 Global 500m SIN Grid V002 version: 002"
        )

    VNP43MA4_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP43MA4_002",
            provider="LPCLOUD", 
            shortname="VNP43MA4",
            version="002",
            description="VIIRS/NPP BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP43IA4_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP43IA4_002",
            provider="LPCLOUD", 
            shortname="VNP43IA4",
            version="002",
            description="VIIRS/NPP BRDF/Albedo Nadir BRDF-Adjusted Ref Daily L3 Global 500m SIN Grid V002 version: 002"
        )

    VNP43MA2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP43MA2_002",
            provider="LPCLOUD", 
            shortname="VNP43MA2",
            version="002",
            description="VIIRS/NPP BRDF/Albedo Quality Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP43IA2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP43IA2_002",
            provider="LPCLOUD", 
            shortname="VNP43IA2",
            version="002",
            description="VIIRS/NPP BRDF/Albedo Quality Daily L3 Global 500m SIN Grid V002 version: 002"
        )

    VNP21_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP21_002",
            provider="LPCLOUD", 
            shortname="VNP21",
            version="002",
            description="VIIRS/NPP Land Surface Temperature and Emissivity 6-Min L2 Swath 750m V002 version: 002"
        )

    VNP21C2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP21C2_002",
            provider="LPCLOUD", 
            shortname="VNP21C2",
            version="002",
            description="VIIRS/NPP Land Surface Temperature/Emissivity 8-Day L3 Global 0.05Deg CMG V002 version: 002"
        )

    VNP21A2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP21A2_002",
            provider="LPCLOUD", 
            shortname="VNP21A2",
            version="002",
            description="VIIRS/NPP Land Surface Temperature/Emissivity 8-Day L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP21C1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP21C1_002",
            provider="LPCLOUD", 
            shortname="VNP21C1",
            version="002",
            description="VIIRS/NPP Land Surface Temperature/Emissivity Daily L3 Global 0.05Deg CMG V002 version: 002"
        )

    VNP21A1D_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP21A1D_002",
            provider="LPCLOUD", 
            shortname="VNP21A1D",
            version="002",
            description="VIIRS/NPP Land Surface Temperature/Emissivity Daily L3 Global 1km SIN Grid Day V002 version: 002"
        )

    VNP21A1N_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP21A1N_002",
            provider="LPCLOUD", 
            shortname="VNP21A1N",
            version="002",
            description="VIIRS/NPP Land Surface Temperature/Emissivity Daily L3 Global 1km SIN Grid Night V002 version: 002"
        )

    VNP21C3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP21C3_002",
            provider="LPCLOUD", 
            shortname="VNP21C3",
            version="002",
            description="VIIRS/NPP Land Surface Temperature/Emissivity Monthly L3 Global 0.05Deg CMG V002 version: 002"
        )

    VNP15A2H_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP15A2H_002",
            provider="LPCLOUD", 
            shortname="VNP15A2H",
            version="002",
            description="VIIRS/NPP Leaf Area Index/FPAR 8-Day L4 Global 500m SIN Grid V002 version: 002"
        )

    VNP03MODLL_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP03MODLL_002",
            provider="LPCLOUD", 
            shortname="VNP03MODLL",
            version="002",
            description="VIIRS/NPP Moderate Resolution Terrain Corrected Geolocation 6-Min L1 Swath 750m Light V002 version: 002"
        )

    VNP09A1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP09A1_002",
            provider="LPCLOUD", 
            shortname="VNP09A1",
            version="002",
            description="VIIRS/NPP Surface Reflectance 8-Day L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP09H1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP09H1_002",
            provider="LPCLOUD", 
            shortname="VNP09H1",
            version="002",
            description="VIIRS/NPP Surface Reflectance 8-Day L3 Global 500m SIN Grid V002 version: 002"
        )

    VNP09GA_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP09GA_002",
            provider="LPCLOUD", 
            shortname="VNP09GA",
            version="002",
            description="VIIRS/NPP Surface Reflectance Daily L2G Global 1km and 500m SIN Grid V002 version: 002"
        )

    VNP09CMG_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP09CMG_002",
            provider="LPCLOUD", 
            shortname="VNP09CMG",
            version="002",
            description="VIIRS/NPP Surface Reflectance Daily L3 Global 0.05Deg CMG V002 version: 002"
        )

    VNP14A1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP14A1_002",
            provider="LPCLOUD", 
            shortname="VNP14A1",
            version="002",
            description="VIIRS/NPP Thermal Anomalies and Fire Daily L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP14_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP14_002",
            provider="LPCLOUD", 
            shortname="VNP14",
            version="002",
            description="VIIRS/NPP Thermal Anomalies/Fire 6-Min L2 Swath 750m V002 version: 002"
        )

    VNP13C1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP13C1_002",
            provider="LPCLOUD", 
            shortname="VNP13C1",
            version="002",
            description="VIIRS/NPP Vegetation Indices 16-Day L3 Global 0.05Deg CMG V002 version: 002"
        )

    VNP13A2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP13A2_002",
            provider="LPCLOUD", 
            shortname="VNP13A2",
            version="002",
            description="VIIRS/NPP Vegetation Indices 16-Day L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP13A1_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP13A1_002",
            provider="LPCLOUD", 
            shortname="VNP13A1",
            version="002",
            description="VIIRS/NPP Vegetation Indices 16-Day L3 Global 500m SIN Grid V002 version: 002"
        )

    VNP13C2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP13C2_002",
            provider="LPCLOUD", 
            shortname="VNP13C2",
            version="002",
            description="VIIRS/NPP Vegetation Indices Monthly L3 Global 0.05Deg CMG V002 version: 002"
        )

    VNP13A3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP13A3_002",
            provider="LPCLOUD", 
            shortname="VNP13A3",
            version="002",
            description="VIIRS/NPP Vegetation Indices Monthly L3 Global 1km SIN Grid V002 version: 002"
        )

    VNP28C2_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP28C2_002",
            provider="LPCLOUD", 
            shortname="VNP28C2",
            version="002",
            description="VIIRS/NPP Water Reservoir Area 8-day L3 Global V002 version: 002"
        )

    VNP28C3_V002_LPCLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="LPCLOUD_VNP28C3_002",
            provider="LPCLOUD", 
            shortname="VNP28C3",
            version="002",
            description="VIIRS/NPP Water Reservoir Monthly L3 Global V002 version: 002"
        )

