# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionSEDAC : 
    CIESIN_SEDAC_ESI_2000_V200000_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ESI_2000_2000.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ESI_2000",
            version="2000.00",
            description="2000 Pilot Environmental Sustainability Index (ESI) version: 2000.00"
        )

    CIESIN_SEDAC_ESI_2001_V200100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ESI_2001_2001.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ESI_2001",
            version="2001.00",
            description="2001 Environmental Sustainability Index (ESI) version: 2001.00"
        )

    CIESIN_SEDAC_ESI_2002_V200200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ESI_2002_2002.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ESI_2002",
            version="2002.00",
            description="2002 Environmental Sustainability Index (ESI) version: 2002.00"
        )

    CIESIN_SEDAC_ESI_2005_V200500_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ESI_2005_2005.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ESI_2005",
            version="2005.00",
            description="2005 Environmental Sustainability Index (ESI) version: 2005.00"
        )

    CIESIN_SEDAC_EPI_2008_V200800_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2008_2008.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2008",
            version="2008.00",
            description="2008 Environmental Performance Index (EPI) version: 2008.00"
        )

    CIESIN_SEDAC_EPI_2010_V201000_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2010_2010.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2010",
            version="2010.00",
            description="2010 Environmental Performance Index (EPI) version: 2010.00"
        )

    CIESIN_SEDAC_EPI_2012_V201200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2012_2012.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2012",
            version="2012.00",
            description="2012 Environmental Performance Index and Pilot Trend Environmental Performance Index version: 2012.00"
        )

    CIESIN_SEDAC_EPI_2014_V201400_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2014_2014.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2014",
            version="2014.00",
            description="2014 Environmental Performance Index (EPI) version: 2014.00"
        )

    CIESIN_SEDAC_USPAT_USUEXT2015_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USPAT_USUEXT2015_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USPAT_USUEXT2015",
            version="1.00",
            description="2015 Urban Extents from VIIRS and MODIS for the Continental U.S. Using Machine Learning Methods version: 1.00"
        )

    CIESIN_SEDAC_EPI_2016_V201600_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2016_2016.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2016",
            version="2016.00",
            description="2016 Environmental Performance Index (EPI) version: 2016.00"
        )

    CIESIN_SEDAC_EPI_2018_V201800_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2018_2018.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2018",
            version="2018.00",
            description="2018 Environmental Performance Index (EPI) version: 2018.00"
        )

    CIESIN_SEDAC_EPI_2020_V202000_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2020_2020.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2020",
            version="2020.00",
            description="2020 Environmental Performance Index (EPI) version: 2020.00"
        )

    CIESIN_SEDAC_EPI_2022_V202200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2022_2022.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2022",
            version="2022.00",
            description="2022 Environmental Performance Index (EPI) version: 2022.00"
        )

    CIESIN_SEDAC_SSF_HWSPDCMV2_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SSF_HWSPDCMv2_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SSF_HWSPDCMv2",
            version="2.00",
            description="ATSDR Hazardous Waste Site Polygon Data with CIESIN Modifications, Version 2 version: 2.00"
        )

    CIESIN_SEDAC_SSF_HWSPDV2_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SSF_HWSPDv2_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SSF_HWSPDv2",
            version="2.00",
            description="ATSDR Hazardous Waste Site Polygon Data, Version 2 version: 2.00"
        )

    CIESIN_SEDAC_DEDC_ACE_V2_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_DEDC_ACE_V2_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_DEDC_ACE_V2",
            version="2.00",
            description="Altimeter Corrected Elevations, Version 2 (ACE2) version: 2.00"
        )

    CIESIN_SEDAC_SDEI_GEHE_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_GEHE_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_GEHE",
            version="1.00",
            description="Annual Global High-Resolution Extreme Heat Estimates (GEHE), 1983-2016 version: 1.00"
        )

    CIESIN_SEDAC_AQDH_PM25COM_US_1KM_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_PM25COM_US_1KM_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_PM25COM_US_1KM",
            version="1.00",
            description="Annual Mean PM2.5 Components (EC, NH4, NO3, OC, SO4) 50m Urban and 1km Non-Urban Area Grids for Contiguous U.S., 2000-2019 v1 version: 1.00"
        )

    CIESIN_SEDAC_AQDH_TRACE_US_1KM_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_TRACE_US_1KM_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_TRACE_US_1KM",
            version="1.00",
            description="Annual Mean PM2.5 Components Trace Elements (TEs) 50m Urban and 1km Non-Urban Area Grids for Contiguous U.S., 2000-2019, v1 version: 1.00"
        )

    CIESIN_SEDAC_SDEI_APM25_URBAN_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_APM25_URBAN_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_APM25_URBAN",
            version="1.00",
            description="Annual PM2.5 Concentrations for Countries and Urban Areas, 1998-2016 version: 1.00"
        )

    CIESIN_SEDAC_ANTHROMES_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ANTHROMES_v1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ANTHROMES_v1",
            version="1.00",
            description="Anthropogenic Biomes of the World, Version 1 version: 1.00"
        )

    CIESIN_SEDAC_ANTHROMES_V2_1700_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ANTHROMES_v2_1700_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ANTHROMES_v2_1700",
            version="2.00",
            description="Anthropogenic Biomes of the World, Version 2: 1700 version: 2.00"
        )

    CIESIN_SEDAC_ANTHROMES_V2_1800_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ANTHROMES_v2_1800_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ANTHROMES_v2_1800",
            version="2.00",
            description="Anthropogenic Biomes of the World, Version 2: 1800 version: 2.00"
        )

    CIESIN_SEDAC_ANTHROMES_V2_1900_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ANTHROMES_v2_1900_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ANTHROMES_v2_1900",
            version="2.00",
            description="Anthropogenic Biomes of the World, Version 2: 1900 version: 2.00"
        )

    CIESIN_SEDAC_ANTHROMES_V2_2000_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ANTHROMES_v2_2000_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ANTHROMES_v2_2000",
            version="2.00",
            description="Anthropogenic Biomes of the World, Version 2: 2000 version: 2.00"
        )

    CIESIN_SEDAC_HASO2_SO2_1850_2005_V286_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_HASO2_SO2_1850-2005_2.86",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_HASO2_SO2_1850-2005",
            version="2.86",
            description="Anthropogenic Sulfur Dioxide Emissions, 1850-2005: National and Regional Data Set by Source Category, Version 2.86 version: 2.86"
        )

    CIESIN_SEDAC_ACRP_1980_SAS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1980_SAS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1980_SAS",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1980 SAS Transport Files version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1990_CBS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1990_CBS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1990_CBS",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1990 Census Block Statistics version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1990_EMF_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1990_EMF_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1990_EMF",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1990 Enhanced Migration Files version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1990_PBF_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1990_PBF_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1990_PBF",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1990 Public Use Microdata Sample Areas (PUMA) Boundary Files version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1990_SAS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1990_SAS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1990_SAS",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1990 SAS Transport Files version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1990_SEF_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1990_SEF_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1990_SEF",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1990 Standard Extract Files version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1990_SI_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1990_SI_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1990_SI",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1990 Street Intersections version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1990_STF1B_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1990_STF1B_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1990_STF1B",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1990 Summary Tape File (STF1B) version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1990_ZIPEF_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1990_ZIPEF_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1990_ZIPEF",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1990 ZIP Equivalency Files version: 1.00"
        )

    CIESIN_SEDAC_ACRP_1992_BF_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_1992_BF_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_1992_BF",
            version="1.00",
            description="Archive of Census Related Products (ACRP): 1992 Boundary Files version: 1.00"
        )

    CIESIN_SEDAC_GROADS_CCRDSV1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GROADS_CCRDSv1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GROADS_CCRDSv1",
            version="1.00",
            description="CODATA Catalog of Roads Data Sets, Version 1 version: 1.00"
        )

    CIESIN_SEDAC_LULC_CAMVEGLCCCS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LULC_CAMVEGLCCCS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LULC_CAMVEGLCCCS",
            version="1.00",
            description="Central American Vegetation/Land Cover Classification and Conservation Status version: 1.00"
        )

    CIESIN_SEDAC_CD_STAT_1949_1990_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_STAT_1949-1990_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_STAT_1949-1990",
            version="1.00",
            description="China Dimensions Data Collection: Agricultural Statistics of the People's Republic of China: 1949-1990 version: 1.00"
        )

    CIESIN_SEDAC_CD_BIB_ADM_GEOG_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_BIB_ADM_GEOG_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_BIB_ADM_GEOG",
            version="1.00",
            description="China Dimensions Data Collection: Bibliography of Chinese Administrative Geography version: 1.00"
        )

    CIESIN_SEDAC_CD_ADM_GIS_JUL90_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_ADM_GIS_JUL90_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_ADM_GIS_JUL90",
            version="1.00",
            description="China Dimensions Data Collection: China Administrative Regions GIS Data: 1:1M, County Level, 1 July 1990 version: 1.00"
        )

    CIESIN_SEDAC_CD_ADM_GIS_1990_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_ADM_GIS_1990_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_ADM_GIS_1990",
            version="1.01",
            description="China Dimensions Data Collection: China Administrative Regions GIS Data: 1:1M, County Level, 1990 version: 1.01"
        )

    CIESIN_SEDAC_CD_CTY_ECON_YRBK_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_CTY_ECON_YRBK_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_CTY_ECON_YRBK",
            version="1.00",
            description="China Dimensions Data Collection: China County-Level Data from Provincial Economic Yearbooks, Keyed to 1:1M GIS Map version: 1.00"
        )

    CIESIN_SEDAC_CD_CTY_POPAG_GIS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_CTY_POPAG_GIS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_CTY_POPAG_GIS",
            version="1.00",
            description="China Dimensions Data Collection: China County-Level Data on Population (Census) and Agriculture, Keyed to 1:1M GIS Map version: 1.00"
        )

    CIESIN_SEDAC_CD_MAPS_BIBDB_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_MAPS_BIBDB_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_MAPS_BIBDB",
            version="1.00",
            description="China Dimensions Data Collection: China Maps Bibliographic Database version: 1.00"
        )

    CIESIN_SEDAC_CD_HOS_EPI_50_85_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_HOS_EPI_50-85_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_HOS_EPI_50-85",
            version="1.00",
            description="China Dimensions Data Collection: Chinese County-Level Data on Hospitals and Epidemiology Stations, 1950-1985 version: 1.00"
        )

    CIESIN_SEDAC_CD_FUNDGIS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_FUNDGIS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_FUNDGIS",
            version="1.00",
            description="China Dimensions Data Collection: Fundamental GIS: Digital Chart of China, 1:1M, Version 1 version: 1.00"
        )

    CIESIN_SEDAC_CD_GBCODES_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_GBCODES_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_GBCODES",
            version="1.00",
            description="China Dimensions Data Collection: GuoBiao (GB) Codes for the Administrative Divisions of the Peoples Republic of China version: 1.00"
        )

    CIESIN_SEDAC_CD_AGENDA21_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CD_AGENDA21_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CD_AGENDA21",
            version="1.00",
            description="China Dimensions Data Collection: Priority Programme for China's Agenda 21 version: 1.00"
        )

    CIESIN_SEDAC_CESIC_2004EVI_V200400_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CESIC_2004EVI_2004.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CESIC_2004EVI",
            version="2004.00",
            description="Compendium of Environmental Sustainability Indicator Collections: 2004 Environmental Vulnerability Index (EVI) version: 2004.00"
        )

    CIESIN_SEDAC_CESIC_2006NFA_V200600_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CESIC_2006NFA_2006.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CESIC_2006NFA",
            version="2006.00",
            description="Compendium of Environmental Sustainability Indicator Collections: 2006 National Footprint Accounts (NFA) version: 2006.00"
        )

    CIESIN_SEDAC_CESIC_ANC_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CESIC_ANC_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CESIC_ANC",
            version="1.00",
            description="Compendium of Environmental Sustainability Indicator Collections: Ancillary Data version: 1.00"
        )

    CIESIN_SEDAC_CESIC_COMPLETE_V11_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CESIC_COMPLETE_V11_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CESIC_COMPLETE_V11",
            version="1.01",
            description="Compendium of Environmental Sustainability Indicator Collections: Complete Collection, Version 1.1 version: 1.01"
        )

    CIESIN_SEDAC_CESIC_RIOJO_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CESIC_RIOJO_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CESIC_RIOJO",
            version="1.00",
            description="Compendium of Environmental Sustainability Indicator Collections: Rio to Johannesburg Dashboard of Sustainable Indicators version: 1.00"
        )

    CIESIN_SEDAC_CESIC_WELLBEING_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CESIC_WELLBEING_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CESIC_WELLBEING",
            version="1.00",
            description="Compendium of Environmental Sustainability Indicator Collections: The Wellbeing of Nations version: 1.00"
        )

    CIESIN_SEDAC_AQDH_CTMAP_2003_2018_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_CTMAP_2003_2018_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_CTMAP_2003_2018",
            version="1.00",
            description="Country Trends in Major Air Pollutants version: 1.00"
        )

    CIESIN_SEDAC_SDP_CGDP_A1A2B1B2_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDP_CGDP_A1A2B1B2_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDP_CGDP_A1A2B1B2",
            version="1.00",
            description="Country-Level GDP and Downscaled Projections Based on the SRES A1, A2, B1, and B2 Marker Scenarios, 1990-2100 version: 1.00"
        )

    CIESIN_SEDAC_SDP_CPOP_A1B1A2_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDP_CPOP_A1B1A2_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDP_CPOP_A1B1A2",
            version="1.00",
            description="Country-Level Population and Downscaled Projections Based on the SRES A1, B1, and A2 Scenarios, 1990-2100 version: 1.00"
        )

    CIESIN_SEDAC_SDP_CPOP_B2_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDP_CPOP_B2_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDP_CPOP_B2",
            version="1.00",
            description="Country-Level Population and Downscaled Projections Based on the SRES B2 Scenario, 1990-2100 version: 1.00"
        )

    CIESIN_SEDAC_AQDH_DAO3_US_1KM_110_V110_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_DAO3_US_1KM_1.10_1.10",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_DAO3_US_1KM_1.10",
            version="1.10",
            description="Daily 8-Hour Maximum and Annual O3 Concentrations for the Contiguous United States, 1-km Grids, Version 1.10 (2000-2016) version: 1.10"
        )

    CIESIN_SEDAC_AQDH_DAO3_US_1KM_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_DAO3_US_1KM_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_DAO3_US_1KM",
            version="1.00",
            description="Daily 8-Hour Maximum and Annual O3 Concentrations for the Contiguous United States, 1-km Grids, v1 (2000 - 2016) version: 1.00"
        )

    CIESIN_SEDAC_AQDH_DANO2_US_1KM_110_V110_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_DANO2_US_1KM_1.10_1.10",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_DANO2_US_1KM_1.10",
            version="1.10",
            description="Daily and Annual NO2 Concentrations for the Contiguous United States, 1-km Grids, Version 1.10 (2000-2016) version: 1.10"
        )

    CIESIN_SEDAC_AQDH_NO2_US_1KM_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_NO2_US_1KM_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_NO2_US_1KM",
            version="1.00",
            description="Daily and Annual NO2 Concentrations for the Contiguous United States, 1-km Grids, v1 (2000 - 2016) version: 1.00"
        )

    CIESIN_SEDAC_AQDH_DAPM25_US_1KM_110_V110_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_DAPM25_US_1KM_1.10_1.10",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_DAPM25_US_1KM_1.10",
            version="1.10",
            description="Daily and Annual PM2.5 Concentrations for the Contiguous United States, 1-km Grids, Version 1.10 (2000-2016) version: 1.10"
        )

    CIESIN_SEDAC_AQDH_DAPM25_US_1KM_V10_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_DAPM25_US_1KM_1.0",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_DAPM25_US_1KM",
            version="1.0",
            description="Daily and Annual PM2.5 Concentrations for the Contiguous United States, 1-km Grids, v1 (2000 - 2016) version: 1.0"
        )

    CIESIN_SEDAC_AQDH_PM25O3NO2_ZIPCODE_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AQDH_PM25O3NO2_ZIPCODE_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AQDH_PM25O3NO2_ZIPCODE",
            version="1.00",
            description="Daily and Annual PM2.5, O3, and NO2 Concentrations at ZIP Codes for the Contiguous U.S., 2000-2016, v1.0 version: 1.00"
        )

    CIESIN_SEDAC_USPAT_DESLUIS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USPAT_DESLUIS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USPAT_DESLUIS",
            version="1.00",
            description="Dar es Salaam Land Use and Informal Settlement Data Set version: 1.00"
        )

    CIESIN_SEDAC_LULC_DT1_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LULC_DT1_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LULC_DT1_V1",
            version="1.00",
            description="Development Threat Index version: 1.00"
        )

    CIESIN_SEDAC_CROPCLIM_EFCCGPSRES_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CROPCLIM_EFCCGPSRES_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CROPCLIM_EFCCGPSRES",
            version="1.00",
            description="Effects of Climate Change on Global Food Production from SRES Emissions and Socioeconomic Scenarios version: 1.00"
        )

    CIESIN_SEDAC_FOOD_FIH_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_FOOD_FIH_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_FOOD_FIH_V1",
            version="1.00",
            description="Food Insecurity Hotspots Data Set version: 1.00"
        )

    CIESIN_SEDAC_PEND_GDIS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PEND_GDIS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PEND_GDIS",
            version="1.00",
            description="Geocoded Disasters (GDIS) Dataset version: 1.00"
        )

    CIESIN_SEDAC_GEO_MEX_GIS_SMI_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GEO-MEX_GIS_SMI_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GEO-MEX_GIS_SMI",
            version="1.00",
            description="Georeferenced Population Datasets of Mexico (GEO-MEX): GIS of Mexican States, Municipalities and Islands version: 1.00"
        )

    CIESIN_SEDAC_GEO_MEX_POPDBMEX_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GEO-MEX_POPDBMEX_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GEO-MEX_POPDBMEX",
            version="1.00",
            description="Georeferenced Population Datasets of Mexico (GEO-MEX): Population Database of Mexico version: 1.00"
        )

    CIESIN_SEDAC_GEO_MEX_RASTERGIS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GEO-MEX_RASTERGIS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GEO-MEX_RASTERGIS",
            version="1.00",
            description="Georeferenced Population Datasets of Mexico (GEO-MEX): Raster Based GIS Coverage of Mexican Population version: 1.00"
        )

    CIESIN_SEDAC_GEO_MEX_URBANGIS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GEO-MEX_URBANGIS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GEO-MEX_URBANGIS",
            version="1.00",
            description="Georeferenced Population Datasets of Mexico (GEO-MEX): Urban Place GIS Coverage of Mexico version: 1.00"
        )

    CIESIN_SEDAC_GEO_MEX_URB_TSER_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GEO-MEX_URB_TSER_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GEO-MEX_URB_TSER",
            version="1.00",
            description="Georeferenced Population Datasets of Mexico (GEO-MEX): Urban Place Time-Series Population of Mexico version: 1.00"
        )

    CIESIN_SEDAC_PD_PPUSCASRCSSP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PD_PPUSCASRCSSP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PD_PPUSCASRCSSP",
            version="1.00",
            description="Georeferenced U.S. County-Level Population Projections, Total and by Sex, Race and Age, Based on the SSPs, 2020-2100 version: 1.00"
        )

    CIESIN_SEDAC_PD_SSPBSYR_1KM_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PD_SSPBSYR_1km_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PD_SSPBSYR_1km",
            version="1.01",
            description="Global 1-km Downscaled Population Base Year and Projection Grids Based on the Shared Socioeconomic Pathways, Revision 01 version: 1.01"
        )

    CIESIN_SEDAC_SSP_1_KMDULEPBYGSSP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SSP_1-kmDULEPBYGSSP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SSP_1-kmDULEPBYGSSP",
            version="1.00",
            description="Global 1-km Downscaled Urban Land Extent Projection and Base Year Grids by SSP Scenarios, 2000-2100 version: 1.00"
        )

    CIESIN_SEDAC_SDP_GGDP_B2_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDP_GGDP_B2_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDP_GGDP_B2",
            version="1.00",
            description="Global 15 x 15 Minute Grids of the Downscaled GDP Based on the SRES B2 Scenario, 1990 and 2025 version: 1.00"
        )

    CIESIN_SEDAC_SDP_GPOP_B2_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDP_GPOP_B2_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDP_GPOP_B2",
            version="1.00",
            description="Global 15 x 15 Minute Grids of the Downscaled Population Based on the SRES B2 Scenario, 1990 and 2025 version: 1.00"
        )

    CIESIN_SEDAC_SDEI_NO2_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_NO2_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_NO2",
            version="1.00",
            description="Global 3-Year Running Mean Ground-Level Nitrogen Dioxide (NO2) Grids from GOME, SCIAMACHY and GOME-2 version: 1.00"
        )

    CIESIN_SEDAC_AGLANDS_CROP2000_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AGLANDS_CROP2000_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AGLANDS_CROP2000",
            version="1.00",
            description="Global Agricultural Lands: Croplands, 2000 version: 1.00"
        )

    CIESIN_SEDAC_AGLANDS_PAS2000_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_AGLANDS_PAS2000_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_AGLANDS_PAS2000",
            version="1.00",
            description="Global Agricultural Lands: Pastures, 2000 version: 1.00"
        )

    CIESIN_SEDAC_SDEI_GWRPM25_MMSAOD_4GL03_V403_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_GWRPM25_MMSAOD_4GL03_4.03",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_GWRPM25_MMSAOD_4GL03",
            version="4.03",
            description="Global Annual PM2.5 Grids from MODIS, MISR and SeaWiFS Aerosol Optical Depth (AOD), 1998-2019, V4.GL.03 version: 4.03"
        )

    CIESIN_SEDAC_SDEI_GWRPM25_MMSVAOD_5GL04_V504_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_GWRPM25_MMSVAOD_5GL04_5.04",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_GWRPM25_MMSVAOD_5GL04",
            version="5.04",
            description="Global Annual PM2.5 Grids from MODIS, MISR, SeaWiFS and VIIRS Aerosol Optical Depth (AOD), 1998-2022, V5.GL.04 version: 5.04"
        )

    CIESIN_CHRR_NDH_CYCLONE_HFD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_CYCLONE_HFD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_CYCLONE_HFD",
            version="1.00",
            description="Global Cyclone Hazard Frequency and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_CYCLONE_MRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_CYCLONE_MRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_CYCLONE_MRD",
            version="1.00",
            description="Global Cyclone Mortality Risks and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_CYCLONE_PELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_CYCLONE_PELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_CYCLONE_PELRD",
            version="1.00",
            description="Global Cyclone Proportional Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_CHRR_NDH_CYCLONE_TELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_CYCLONE_TELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_CYCLONE_TELRD",
            version="1.00",
            description="Global Cyclone Total Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_SEDAC_SPATIALECON_LGII_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SPATIALECON_LGII_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SPATIALECON_LGII_V1",
            version="1.00",
            description="Global Database of Light-based Geospatial Income Inequality (LGII) Measures, Version 1 version: 1.00"
        )

    CIESIN_SEDAC_LULC_DPI_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LULC_DPI_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LULC_DPI",
            version="1.00",
            description="Global Development Potential Indices version: 1.00"
        )

    CIESIN_CHRR_NDH_DROUGHT_HFD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_DROUGHT_HFD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_DROUGHT_HFD",
            version="1.00",
            description="Global Drought Hazard Frequency and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_DROUGHT_MRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_DROUGHT_MRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_DROUGHT_MRD",
            version="1.00",
            description="Global Drought Mortality Risks and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_DROUGHT_PELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_DROUGHT_PELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_DROUGHT_PELRD",
            version="1.00",
            description="Global Drought Proportional Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_CHRR_NDH_DROUGHT_TELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_DROUGHT_TELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_DROUGHT_TELRD",
            version="1.00",
            description="Global Drought Total Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_CHRR_NDH_EQUAKE_PGA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_EQUAKE_PGA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_EQUAKE_PGA",
            version="1.00",
            description="Global Earthquake Hazard Distribution - Peak Ground Acceleration version: 1.00"
        )

    CIESIN_CHRR_NDH_EQUAKE_HFD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_EQUAKE_HFD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_EQUAKE_HFD",
            version="1.00",
            description="Global Earthquake Hazard Frequency and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_EQUAKE_MRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_EQUAKE_MRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_EQUAKE_MRD",
            version="1.00",
            description="Global Earthquake Mortality Risks and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_EQUAKE_PELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_EQUAKE_PELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_EQUAKE_PELRD",
            version="1.00",
            description="Global Earthquake Proportional Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_CHRR_NDH_EQUAKE_TELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_EQUAKE_TELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_EQUAKE_TELRD",
            version="1.00",
            description="Global Earthquake Total Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_SEDAC_PD_NETMIG_1970_2000_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PD_NETMIG_1970_2000_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PD_NETMIG_1970_2000",
            version="1.00",
            description="Global Estimated Net Migration Grids by Decade: 1970-2000 version: 1.00"
        )

    CIESIN_SEDAC_FERMANV1_NAPP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_FERMANv1_NAPP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_FERMANv1_NAPP",
            version="1.00",
            description="Global Fertilizer and Manure, Version 1: Nitrogen Fertilizer Application version: 1.00"
        )

    CIESIN_SEDAC_FERMANV1_NMAN_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_FERMANv1_NMAN_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_FERMANv1_NMAN",
            version="1.00",
            description="Global Fertilizer and Manure, Version 1: Nitrogen in Manure Production version: 1.00"
        )

    CIESIN_SEDAC_FERMANV1_PAPP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_FERMANv1_PAPP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_FERMANv1_PAPP",
            version="1.00",
            description="Global Fertilizer and Manure, Version 1: Phosphorus Fertilizer Application version: 1.00"
        )

    CIESIN_SEDAC_FERMANV1_PMAN_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_FERMANv1_PMAN_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_FERMANv1_PMAN",
            version="1.00",
            description="Global Fertilizer and Manure, Version 1: Phosphorus in Manure Production version: 1.00"
        )

    CIESIN_SEDAC_SDEI_GFED4_CLTAB_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_GFED4_CLTAB_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_GFED4_CLTAB",
            version="1.00",
            description="Global Fire Emissions Indicators, Country-Level Tabular Data: 1997-2015 version: 1.00"
        )

    CIESIN_SEDAC_SDEI_GFED4_GRIDS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_GFED4_GRIDS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_GFED4_GRIDS",
            version="1.00",
            description="Global Fire Emissions Indicators, Grids: 1997-2015 version: 1.00"
        )

    CIESIN_CHRR_NDH_FLOOD_HFD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_FLOOD_HFD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_FLOOD_HFD",
            version="1.00",
            description="Global Flood Hazard Frequency and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_FLOOD_MRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_FLOOD_MRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_FLOOD_MRD",
            version="1.00",
            description="Global Flood Mortality Risks and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_FLOOD_PELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_FLOOD_PELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_FLOOD_PELRD",
            version="1.00",
            description="Global Flood Proportional Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_CHRR_NDH_FLOOD_TELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_FLOOD_TELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_FLOOD_TELRD",
            version="1.00",
            description="Global Flood Total Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_SEDAC_LULC_PUEXPANS_2030_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LULC_PUEXPANS_2030_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LULC_PUEXPANS_2030",
            version="1.00",
            description="Global Grid of Probabilities of Urban Expansion to 2030 version: 1.00"
        )

    CIESIN_SEDAC_SPATIALECON_GECON4_V400_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SPATIALECON_GECON4_4.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SPATIALECON_GECON4",
            version="4.00",
            description="Global Gridded Geographically Based Economic Data (G-Econ), Version 4 version: 4.00"
        )

    CIESIN_SEDAC_PMP_GRDI_2010_2020_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PMP_GRDI_2010_2020_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PMP_GRDI_2010_2020",
            version="1.00",
            description="Global Gridded Relative Deprivation Index (GRDI), Version 1 version: 1.00"
        )

    CIESIN_SEDAC_SDEI_UHE_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_UHE_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_UHE",
            version="1.00",
            description="Global High Resolution Daily Extreme Urban Heat Exposure (UHE-Daily), 1983-2016 version: 1.00"
        )

    CIESIN_SEDAC_ULANDSAT_HBASE_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ULANDSAT_HBASE_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ULANDSAT_HBASE_V1",
            version="1.00",
            description="Global Human Built-up And Settlement Extent (HBASE) Dataset From Landsat version: 1.00"
        )

    CIESIN_SEDAC_LULC_HMTS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LULC_HMTS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LULC_HMTS",
            version="1.00",
            description="Global Human Modification of Terrestrial Systems version: 1.00"
        )

    CIESIN_SEDAC_GHSL_PBSMOD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GHSL_PBSMOD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GHSL_PBSMOD",
            version="1.00",
            description="Global Human Settlement Layer: Population and Built-Up Estimates, and Degree of Urbanization Settlement Model Grid version: 1.00"
        )

    CIESIN_CHRR_NDH_LSLIDE_HD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_LSLIDE_HD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_LSLIDE_HD",
            version="1.00",
            description="Global Landslide Hazard Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_LSLIDE_MRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_LSLIDE_MRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_LSLIDE_MRD",
            version="1.00",
            description="Global Landslide Mortality Risks and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_LSLIDE_PELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_LSLIDE_PELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_LSLIDE_PELRD",
            version="1.00",
            description="Global Landslide Proportional Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_CHRR_NDH_LSLIDE_TELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_LSLIDE_TELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_LSLIDE_TELRD",
            version="1.00",
            description="Global Landslide Total Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_SEDAC_ULANDSAT_GMIS_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ULANDSAT_GMIS_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ULANDSAT_GMIS_V1",
            version="1.00",
            description="Global Man-made Impervious Surface (GMIS) Dataset From Landsat version: 1.00"
        )

    CIESIN_SEDAC_LULC_MANGROVES_2000_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LULC_MANGROVES_2000_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LULC_MANGROVES_2000",
            version="1.00",
            description="Global Mangrove Forests Distribution, 2000 version: 1.00"
        )

    CIESIN_SEDAC_USPAT_BSCATTER_1993_2020_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USPAT_BSCATTER_1993_2020_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USPAT_BSCATTER_1993_2020",
            version="1.00",
            description="Global Monthly and Seasonal Urban and Land Backscatter Time Series, 1993-2020 version: 1.00"
        )

    CIESIN_CHRR_NDH_MULTI_HFD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_MULTI_HFD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_MULTI_HFD",
            version="1.00",
            description="Global Multihazard Frequency and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_MULTI_MRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_MULTI_MRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_MULTI_MRD",
            version="1.00",
            description="Global Multihazard Mortality Risks and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_MULTI_PELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_MULTI_PELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_MULTI_PELRD",
            version="1.00",
            description="Global Multihazard Proportional Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_CHRR_NDH_MULTI_TELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_MULTI_TELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_MULTI_TELRD",
            version="1.00",
            description="Global Multihazard Total Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_SEDAC_PD_SSPBSYR_1_8TH_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PD_SSPBSYR_1_8th_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PD_SSPBSYR_1_8th",
            version="1.01",
            description="Global One-Eighth Degree Population Base Year and Projection Grids Based on the Shared Socioeconomic Pathways, Revision 01 version: 1.01"
        )

    CIESIN_SEDAC_SSP_1_8THDULEPBYGSSP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SSP_1-8thDULEPBYGSSP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SSP_1-8thDULEPBYGSSP",
            version="1.00",
            description="Global One-Eighth Degree Urban Land Extent Projection and Base Year Grids by SSP Scenarios, 2000-2100 version: 1.00"
        )

    CIESIN_SEDAC_FERMANV1_PESTG_V101_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_FERMANv1_PESTG_V1.01_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_FERMANv1_PESTG_V1.01",
            version="1.01",
            description="Global Pesticide Grids (PEST-CHEMGRIDS), Version 1.01 version: 1.01"
        )

    CIESIN_SEDAC_PD_POPCGTSE_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PD_POPCGTSE_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PD_POPCGTSE",
            version="1.00",
            description="Global Population Count Grid Time Series Estimates version: 1.00"
        )

    CIESIN_SEDAC_PD_POPDGTSE_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PD_POPDGTSE_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PD_POPDGTSE",
            version="1.00",
            description="Global Population Density Grid Time Series Estimates version: 1.00"
        )

    CIESIN_SEDAC_GRANDV1_DAMS_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRANDv1_DAMS_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRANDv1_DAMS",
            version="1.01",
            description="Global Reservoir and Dam Database, Version 1 (GRanDv1): Dams, Revision 01 version: 1.01"
        )

    CIESIN_SEDAC_GRANDV1_RESERVOIRS_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRANDv1_RESERVOIRS_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRANDv1_RESERVOIRS",
            version="1.01",
            description="Global Reservoir and Dam Database, Version 1 (GRanDv1): Reservoirs, Revision 01 version: 1.01"
        )

    CIESIN_SEDAC_GROADS_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GROADS_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GROADS_V1",
            version="1.00",
            description="Global Roads Open Access Data Set, Version 1 (gROADSv1) version: 1.00"
        )

    CIESIN_SEDAC_GRUMPV1_COASTLINES_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_COASTLINES_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_COASTLINES",
            version="1.00",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): Coastlines version: 1.00"
        )

    CIESIN_SEDAC_GRUMPV1_LGUAG_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_LGUAG_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_LGUAG",
            version="1.00",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): Land and Geographic Unit Area Grids version: 1.00"
        )

    CIESIN_SEDAC_GRUMPV1_NADMINBND_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_NADMINBND_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_NADMINBND",
            version="1.00",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): National Administrative Boundaries version: 1.00"
        )

    CIESIN_SEDAC_GRUMPV1_NATIDEN_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_NATIDEN_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_NATIDEN",
            version="1.00",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): National Identifier Grid version: 1.00"
        )

    CIESIN_SEDAC_GRUMPV1_POPCOUNT_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_POPCOUNT_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_POPCOUNT",
            version="1.00",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): Population Count Grid version: 1.00"
        )

    CIESIN_SEDAC_GRUMPV1_POPDENS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_POPDENS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_POPDENS",
            version="1.00",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): Population Density Grid version: 1.00"
        )

    CIESIN_SEDAC_GRUMPV1_STLMNT_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_STLMNT_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_STLMNT",
            version="1.00",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): Settlement Points version: 1.00"
        )

    CIESIN_SEDAC_GRUMPV1_STLMNT01_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_STLMNT01_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_STLMNT01",
            version="1.01",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): Settlement Points, Revision 01 version: 1.01"
        )

    CIESIN_SEDAC_GRUMPV1_EXT02_V102_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_EXT02_1.02",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_EXT02",
            version="1.02",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): Urban Extent Polygons, Revision 02 version: 1.02"
        )

    CIESIN_SEDAC_GRUMPV1_EXT_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GRUMPv1_EXT_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GRUMPv1_EXT",
            version="1.00",
            description="Global Rural-Urban Mapping Project, Version 1 (GRUMPv1): Urban Extents Grid version: 1.00"
        )

    CIESIN_SEDAC_PMP_IMR_V201_V201_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PMP_IMR_V2.01_2.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PMP_IMR_V2.01",
            version="2.01",
            description="Global Subnational Infant Mortality Rates, Version 2.01 version: 2.01"
        )

    CIESIN_SEDAC_SDEI_LST2013_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_LST2013_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_LST2013",
            version="1.00",
            description="Global Summer Land Surface Temperature (LST) Grids, 2013 version: 1.00"
        )

    CIESIN_SEDAC_SDEI_UHI2013_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_UHI2013_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_UHI2013",
            version="1.00",
            description="Global Urban Heat Island (UHI) Data Set, 2013 version: 1.00"
        )

    CIESIN_SEDAC_USPAT_GUPPD_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USPAT_GUPPD_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USPAT_GUPPD_V1",
            version="1.00",
            description="Global Urban Polygons and Points Dataset (GUPPD), Version 1 version: 1.00"
        )

    CIESIN_CHRR_NDH_VOLCANO_HFD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_VOLCANO_HFD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_VOLCANO_HFD",
            version="1.00",
            description="Global Volcano Hazard Frequency and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_VOLCANO_MRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_VOLCANO_MRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_VOLCANO_MRD",
            version="1.00",
            description="Global Volcano Mortality Risks and Distribution version: 1.00"
        )

    CIESIN_CHRR_NDH_VOLCANO_PELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_VOLCANO_PELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_VOLCANO_PELRD",
            version="1.00",
            description="Global Volcano Proportional Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_CHRR_NDH_VOLCANO_TELRD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_CHRR_NDH_VOLCANO_TELRD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_CHRR_NDH_VOLCANO_TELRD",
            version="1.00",
            description="Global Volcano Total Economic Loss Risk Deciles version: 1.00"
        )

    CIESIN_SEDAC_GPWV3_CENTROIDS_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_CENTROIDS_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_CENTROIDS",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): Centroids version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_COASTLINES_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_COASTLINES_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_COASTLINES",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): Coastlines version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_LANDGEOG_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_LANDGEOG_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_LANDGEOG",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): Land and Geographic Unit Area Grids version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_NADMINBND_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_NADMINBND_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_NADMINBND",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): National Administrative Boundaries version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_NATIDEN_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_NATIDEN_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_NATIDEN",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): National Identifier Grid version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_POPCOUNT_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_POPCOUNT_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_POPCOUNT",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): Population Count Grid version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_POPCOUNTFE_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_POPCOUNTFE_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_POPCOUNTFE",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): Population Count Grid, Future Estimates version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_POPDENS_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_POPDENS_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_POPDENS",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): Population Density Grid version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_POPDENSFE_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_POPDENSFE_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_POPDENSFE",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): Population Density Grid, Future Estimates version: 3.00"
        )

    CIESIN_SEDAC_GPWV3_SUBADBND_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv3_SUBADBND_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv3_SUBADBND",
            version="3.00",
            description="Gridded Population of the World, Version 3 (GPWv3): Subnational Administrative Boundaries version: 3.00"
        )

    CIESIN_SEDAC_GPWV4_ADUCPPE_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_ADUCPPE_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_ADUCPPE_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): Administrative Unit Center Points with Population Estimates, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_GPWV4_BDC_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_BDC_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_BDC_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): Basic Demographic Characteristics, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_GPWV4_DQI_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_DQI_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_DQI_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): Data Quality Indicators, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_GPWV4_LANDH2OAREA_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_LANDH2OAREA_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_LANDH2OAREA_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): Land and Water Area, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_GPWV4_NATIDEN_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_NATIDEN_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_NATIDEN_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): National Identifier Grid, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_GPWV4_APCT_WPP_2015_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_APCT_WPP_2015_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_APCT_WPP_2015_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): Population Count Adjusted to Match 2015 Revision of UN WPP Country Totals, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_GPWV4_POPCOUNT_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_POPCOUNT_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_POPCOUNT_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): Population Count, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_GPWV4_APDENS_WPP_2015_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_APDENS_WPP_2015_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_APDENS_WPP_2015_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): Population Density Adjusted to Match 2015 Revision UN WPP Country Totals, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_GPWV4_POPDENS_R11_V411_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_GPWv4_POPDENS_R11_4.11",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_GPWv4_POPDENS_R11",
            version="4.11",
            description="Gridded Population of the World, Version 4 (GPWv4): Population Density, Revision 11 version: 4.11"
        )

    CIESIN_SEDAC_SPECIES_AMP_RICH15_V201500_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SPECIES_AMP_RICH15_2015.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SPECIES_AMP_RICH15",
            version="2015.00",
            description="Gridded Species Distribution: Global Amphibian Richness Grids, 2015 Release version: 2015.00"
        )

    CIESIN_SEDAC_SPECIES_MAM_RICH15_V201500_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SPECIES_MAM_RICH15_2015.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SPECIES_MAM_RICH15",
            version="2015.00",
            description="Gridded Species Distribution: Global Mammal Richness Grids, 2015 Release version: 2015.00"
        )

    CIESIN_SEDAC_CLIMMIG_GASPMP18SR_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CLIMMIG_GASPMP18SR_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CLIMMIG_GASPMP18SR",
            version="1.00",
            description="Groundswell Africa Spatial Population and Migration Projections at One-Eighth Degree According to SSPs and RCPs, 2010-2050 version: 1.00"
        )

    CIESIN_SEDAC_CLIMMIG_GSPMP18SR_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CLIMMIG_GSPMP18SR_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CLIMMIG_GSPMP18SR",
            version="1.00",
            description="Groundswell Spatial Population and Migration Projections at One-Eighth Degree According to SSPs and RCPs, 2010-2050 version: 1.00"
        )

    CIESIN_SEDAC_HANPP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_HANPP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_HANPP",
            version="1.00",
            description="HANPP Collection: Global Patterns in Human Appropriation of Net Primary Productivity (HANPP) version: 1.00"
        )

    CIESIN_SEDAC_HANPP_NPP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_HANPP_NPP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_HANPP_NPP",
            version="1.00",
            description="HANPP Collection: Global Patterns in Net Primary Productivity (NPP) version: 1.00"
        )

    CIESIN_SEDAC_HANPP_CPROD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_HANPP_CPROD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_HANPP_CPROD",
            version="1.00",
            description="HANPP Collection: Human Appropriation of Net Primary Productivity (HANPP) by Country and Product version: 1.00"
        )

    CIESIN_SEDAC_HANPP_PERCENT_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_HANPP_PERCENT_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_HANPP_PERCENT",
            version="1.00",
            description="HANPP Collection: Human Appropriation of Net Primary Productivity as a Percentage of Net Primary Productivity version: 1.00"
        )

    CIESIN_SEDAC_USPAT_HUP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USPAT_HUP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USPAT_HUP",
            version="1.00",
            description="Historical Urban Population: 3700 BC - AD 2000 version: 1.00"
        )

    CIESIN_SEDAC_IPCC_GRI_MIDYR_037_V037_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_GRI_MIDYR_0.3.7_0.3.7",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_GRI_MIDYR_0.3.7",
            version="0.3.7",
            description="INFORM Global Risk Index 2019 Mid Year, v0.3.7 version: 0.3.7"
        )

    CIESIN_SEDAC_IPCC_OBSERVED_AR5_V201_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_OBSERVED_AR5_2.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_OBSERVED_AR5",
            version="2.01",
            description="IPCC Fifth Assessment Report (AR5) Observed Climate Change Impacts Database, Version 2.01 version: 2.01"
        )

    CIESIN_SEDAC_IPCC_OBSERVED_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_OBSERVED_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_OBSERVED",
            version="1.00",
            description="IPCC Fourth Assessment Report (AR4) Observed Climate Change Impacts Database version: 1.00"
        )

    CIESIN_SEDAC_IPCC_IS92_V11_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_IS92_V11_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_IS92_V11",
            version="1.01",
            description="IPCC IS92 Emissions Scenarios (A, B, C, D, E, F) Dataset Version 1.1 version: 1.01"
        )

    CIESIN_SEDAC_IPCC_BASELINE_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_BASELINE_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_BASELINE",
            version="1.00",
            description="IPCC Socio-Economic Baseline Dataset version: 1.00"
        )

    CIESIN_SEDAC_IPCC_SRES_1X1EM_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_SRES_1X1EM_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_SRES_1X1EM",
            version="1.00",
            description="IPCC Special Report on Emissions Scenarios (SRES) 1x1 Degree Gridded Emissions Dataset version: 1.00"
        )

    CIESIN_SEDAC_IPCC_SRES_EMSC_V11_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_SRES_EMSC_V11_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_SRES_EMSC_V11",
            version="1.01",
            description="IPCC Special Report on Emissions Scenarios (SRES) Emissions Scenarios Dataset Version 1.1 version: 1.01"
        )

    CIESIN_SEDAC_IPCC_SRES_FLGASES_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_SRES_FLGASES_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_SRES_FLGASES",
            version="1.00",
            description="IPCC Special Report on Emissions Scenarios (SRES) Fluor-Gases Emissions Dataset version: 1.00"
        )

    CIESIN_SEDAC_INDIA_AWCA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_INDIA_AWCA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_INDIA_AWCA",
            version="1.00",
            description="India Annual Winter Cropped Area, 2001-2016 version: 1.00"
        )

    CIESIN_SEDAC_INDIA_VILSOCIOECON_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_INDIA_VILSOCIOECON_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_INDIA_VILSOCIOECON",
            version="1.00",
            description="India Village-Level Geospatial Socio-Economic Data Set: 1991, 2001 version: 1.00"
        )

    CIESIN_SEDAC_ICWQ_ANC_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ICWQ_ANC_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ICWQ_ANC",
            version="1.00",
            description="Indicators of Coastal Water Quality: Ancillary Data version: 1.00"
        )

    CIESIN_SEDAC_ICWQ_ACHLOA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ICWQ_ACHLOA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ICWQ_ACHLOA",
            version="1.00",
            description="Indicators of Coastal Water Quality: Annual Chlorophyll-a Concentration 1998-2007 version: 1.00"
        )

    CIESIN_SEDAC_ICWQ_CCHLOA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ICWQ_CCHLOA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ICWQ_CCHLOA",
            version="1.00",
            description="Indicators of Coastal Water Quality: Change in Chlorophyll-a Concentration 1998-2007 version: 1.00"
        )

    CIESIN_SEDAC_LWP_HFP_GEOG_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP_HFP_GEOG_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP_HFP_GEOG",
            version="1.00",
            description="Last of the Wild Project, Version 1, 2002 (LWP-1): Global Human Footprint Dataset (Geographic) version: 1.00"
        )

    CIESIN_SEDAC_LWP_HFP_IGHP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP_HFP_IGHP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP_HFP_IGHP",
            version="1.00",
            description="Last of the Wild Project, Version 1, 2002 (LWP-1): Global Human Footprint Dataset (IGHP) version: 1.00"
        )

    CIESIN_SEDAC_LWP_LW_GEOG_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP_LW_GEOG_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP_LW_GEOG",
            version="1.00",
            description="Last of the Wild Project, Version 1, 2002 (LWP-1): Last of the Wild Dataset (Geographic) version: 1.00"
        )

    CIESIN_SEDAC_LWP_LW_IGHP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP_LW_IGHP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP_LW_IGHP",
            version="1.00",
            description="Last of the Wild Project, Version 1, 2002 (LWP-1): Last of the Wild Dataset (IGHP) version: 1.00"
        )

    CIESIN_SEDAC_LWP_TOPWA_GEOG_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP_TOPWA_GEOG_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP_TOPWA_GEOG",
            version="1.00",
            description="Last of the Wild Project, Version 1, 2002 (LWP-1): Top One Percent Wild Areas Dataset (Geographic) version: 1.00"
        )

    CIESIN_SEDAC_LWP_TOPWA_IGHP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP_TOPWA_IGHP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP_TOPWA_IGHP",
            version="1.00",
            description="Last of the Wild Project, Version 1, 2002 (LWP-1): Top One Percent Wild Areas Dataset (IGHP) version: 1.00"
        )

    CIESIN_SEDAC_LWP2_HF_GEOG_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP2_HF_GEOG_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP2_HF_GEOG",
            version="2.00",
            description="Last of the Wild Project, Version 2, 2005 (LWP-2): Global Human Footprint Dataset (Geographic) version: 2.00"
        )

    CIESIN_SEDAC_LWP2_HF_IGHP_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP2_HF_IGHP_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP2_HF_IGHP",
            version="2.00",
            description="Last of the Wild Project, Version 2, 2005 (LWP-2): Global Human Footprint Dataset (IGHP) version: 2.00"
        )

    CIESIN_SEDAC_LWP2_HII_GEOG_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP2_HII_GEOG_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP2_HII_GEOG",
            version="2.00",
            description="Last of the Wild Project, Version 2, 2005 (LWP-2): Global Human Influence Index (HII) Dataset (Geographic) version: 2.00"
        )

    CIESIN_SEDAC_LWP2_HII_IGHP_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP2_HII_IGHP_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP2_HII_IGHP",
            version="2.00",
            description="Last of the Wild Project, Version 2, 2005 (LWP-2): Global Human Influence Index (HII) Dataset (IGHP) version: 2.00"
        )

    CIESIN_SEDAC_LWP2_LW_GEOG_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP2_LW_GEOG_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP2_LW_GEOG",
            version="2.00",
            description="Last of the Wild Project, Version 2, 2005 (LWP-2): Last of the Wild Dataset (Geographic) version: 2.00"
        )

    CIESIN_SEDAC_LWP2_LW_IGHP_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP2_LW_IGHP_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP2_LW_IGHP",
            version="2.00",
            description="Last of the Wild Project, Version 2, 2005 (LWP-2): Last of the Wild Dataset (IGHP) version: 2.00"
        )

    CIESIN_SEDAC_LWP3_HF_1993_V201800_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP3_HF_1993_2018.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP3_HF_1993",
            version="2018.00",
            description="Last of the Wild Project, Version 3 (LWP-3): 1993 Human Footprint, 2018 Release version: 2018.00"
        )

    CIESIN_SEDAC_LWP3_HF_2009_V201800_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LWP3_HF_2009_2018.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LWP3_HF_2009",
            version="2018.00",
            description="Last of the Wild Project, Version 3 (LWP-3): 2009 Human Footprint, 2018 Release version: 2018.00"
        )

    CIESIN_SEDAC_PD_LACPOP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PD_LACPOP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PD_LACPOP",
            version="1.00",
            description="Latin America and the Caribbean Population Time Series version: 1.00"
        )

    CIESIN_SEDAC_LECZ_DELTA_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LECZ_DELTA_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LECZ_DELTA_V1",
            version="1.00",
            description="Low Elevation Coastal Zone (LECZ) Global Delta Urban-Rural Population and Land Area Estimates, Version 1 version: 1.00"
        )

    CIESIN_SEDAC_LECZ_URPEV1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LECZ_URPEV1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LECZ_URPEV1",
            version="1.00",
            description="Low Elevation Coastal Zone (LECZ) Urban-Rural Population Estimates, Global Rural-Urban Mapping Project (GRUMP), Alpha Version version: 1.00"
        )

    CIESIN_SEDAC_LECZ_URPLAEV2_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LECZ_URPLAEV2_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LECZ_URPLAEV2",
            version="2.00",
            description="Low Elevation Coastal Zone (LECZ) Urban-Rural Population and Land Area Estimates, Version 2 version: 2.00"
        )

    CIESIN_SEDAC_LECZ_URPLAEV3_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LECZ_URPLAEV3_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LECZ_URPLAEV3",
            version="3.00",
            description="Low Elevation Coastal Zone (LECZ) Urban-Rural Population and Land Area Estimates, Version 3 version: 3.00"
        )

    CIESIN_SEDAC_MA_BIODIVERSITY_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_MA_BIODIVERSITY_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_MA_BIODIVERSITY",
            version="1.00",
            description="Millennium Ecosystem Assessment: MA Biodiversity version: 1.00"
        )

    CIESIN_SEDAC_MA_CLIMLC_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_MA_CLIMLC_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_MA_CLIMLC",
            version="1.00",
            description="Millennium Ecosystem Assessment: MA Climate and Land Cover version: 1.00"
        )

    CIESIN_SEDAC_MA_ECOSYSTEMS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_MA_ECOSYSTEMS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_MA_ECOSYSTEMS",
            version="1.00",
            description="Millennium Ecosystem Assessment: MA Ecosystems version: 1.00"
        )

    CIESIN_SEDAC_MA_POPULATION_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_MA_POPULATION_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_MA_POPULATION",
            version="1.00",
            description="Millennium Ecosystem Assessment: MA Population version: 1.00"
        )

    CIESIN_SEDAC_MA_RLCC_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_MA_RLCC_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_MA_RLCC",
            version="1.00",
            description="Millennium Ecosystem Assessment: MA Rapid Land Cover Change version: 1.00"
        )

    CIESIN_SEDAC_MA_SCENARIOS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_MA_SCENARIOS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_MA_SCENARIOS",
            version="1.00",
            description="Millennium Ecosystem Assessment: MA Scenarios version: 1.00"
        )

    CIESIN_SEDAC_NAGDC_PLACE_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NAGDC_PLACE_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NAGDC_PLACE",
            version="1.00",
            description="National Aggregates of Geospatial Data Collection: Population, Landscape, And Climate Estimates (PLACE) version: 1.00"
        )

    CIESIN_SEDAC_NAGDC_PLACEII_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NAGDC_PLACEII_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NAGDC_PLACEII",
            version="2.00",
            description="National Aggregates of Geospatial Data Collection: Population, Landscape, And Climate Estimates, Version 2 (PLACE II) version: 2.00"
        )

    CIESIN_SEDAC_NAGDC_PLACEIII_V300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NAGDC_PLACEIII_3.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NAGDC_PLACEIII",
            version="3.00",
            description="National Aggregates of Geospatial Data Collection: Population, Landscape, And Climate Estimates, Version 3 (PLACE III) version: 3.00"
        )

    CIESIN_SEDAC_NAGDC_PLACEIV_V400_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NAGDC_PLACEIV_4.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NAGDC_PLACEIV",
            version="4.00",
            description="National Aggregates of Geospatial Data Collection: Population, Landscape, And Climate Estimates, Version 4 (PLACE IV) version: 4.00"
        )

    CIESIN_SEDAC_NRMI_2010_V201000_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_2010_2010.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_2010",
            version="2010.00",
            description="Natural Resource Management Index (NRMI), 2010 Release version: 2010.00"
        )

    CIESIN_SEDAC_NRMI_2011_V201100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_2011_2011.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_2011",
            version="2011.00",
            description="Natural Resource Management Index (NRMI), 2011 Release version: 2011.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI12_V201200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI12_2012.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI12",
            version="2012.00",
            description="Natural Resource Protection and Child Health Indicators, 2012 Release version: 2012.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI13_V201300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI13_2013.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI13",
            version="2013.00",
            description="Natural Resource Protection and Child Health Indicators, 2013 Release version: 2013.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI14_V201400_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI14_2014.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI14",
            version="2014.00",
            description="Natural Resource Protection and Child Health Indicators, 2014 Release version: 2014.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI15_V201500_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI15_2015.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI15",
            version="2015.00",
            description="Natural Resource Protection and Child Health Indicators, 2015 Release version: 2015.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI16_V201600_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI16_2016.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI16",
            version="2016.00",
            description="Natural Resource Protection and Child Health Indicators, 2016 Release version: 2016.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI17_V201700_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI17_2017.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI17",
            version="2017.00",
            description="Natural Resource Protection and Child Health Indicators, 2017 Release version: 2017.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI18_V201800_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI18_2018.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI18",
            version="2018.00",
            description="Natural Resource Protection and Child Health Indicators, 2018 Release version: 2018.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI19_V201900_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI19_2019.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI19",
            version="2019.00",
            description="Natural Resource Protection and Child Health Indicators, 2019 Release version: 2019.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI20_V202000_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI20_2020.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI20",
            version="2020.00",
            description="Natural Resource Protection and Child Health Indicators, 2020 Release version: 2020.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI21_V202100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI21_2021.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI21",
            version="2021.00",
            description="Natural Resource Protection and Child Health Indicators, 2021 Release version: 2021.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI22_V202200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI22_2022.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI22",
            version="2022.00",
            description="Natural Resource Protection and Child Health Indicators, 2022 Release version: 2022.00"
        )

    CIESIN_SEDAC_NRMI_NRPCHI23_V202300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_NRMI_NRPCHI23_2023.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_NRMI_NRPCHI23",
            version="2023.00",
            description="Natural Resource Protection and Child Health Indicators, 2023 Release version: 2023.00"
        )

    CIESIN_SEDAC_EPI_2006_V200600_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_EPI_2006_2006.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_EPI_2006",
            version="2006.00",
            description="Pilot 2006 Environmental Performance Index (EPI) version: 2006.00"
        )

    CIESIN_SEDAC_ENERGY_NPPCLA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ENERGY_NPPCLA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ENERGY_NPPCLA",
            version="1.00",
            description="Population Exposure Estimates in Proximity to Nuclear Power Plants, Country-Level Aggregates version: 1.00"
        )

    CIESIN_SEDAC_ENERGY_NPPL_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ENERGY_NPPL_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ENERGY_NPPL",
            version="1.00",
            description="Population Exposure Estimates in Proximity to Nuclear Power Plants, Locations version: 1.00"
        )

    CIESIN_SEDAC_CROPCLIM_GISS_DB_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CROPCLIM_GISS_DB_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CROPCLIM_GISS_DB",
            version="1.00",
            description="Potential Impacts of Climate Change on World Food Supply: Datasets from a Major Crop Modeling Study version: 1.00"
        )

    CIESIN_SEDAC_PMP_IMR_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PMP_IMR_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PMP_IMR",
            version="1.00",
            description="Poverty Mapping Project: Global Subnational Infant Mortality Rates version: 1.00"
        )

    CIESIN_SEDAC_PMP_GSPCM_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PMP_GSPCM_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PMP_GSPCM",
            version="1.00",
            description="Poverty Mapping Project: Global Subnational Prevalence of Child Malnutrition version: 1.00"
        )

    CIESIN_SEDAC_PMP_PFSCS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PMP_PFSCS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PMP_PFSCS",
            version="1.00",
            description="Poverty Mapping Project: Poverty and Food Security Case Studies version: 1.00"
        )

    CIESIN_SEDAC_PMP_SAEPI_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PMP_SAEPI_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PMP_SAEPI",
            version="1.00",
            description="Poverty Mapping Project: Small Area Estimates of Poverty and Inequality version: 1.00"
        )

    CIESIN_SEDAC_PMP_UBN_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PMP_UBN_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PMP_UBN",
            version="1.00",
            description="Poverty Mapping Project: Unsatisfied Basic Needs version: 1.00"
        )

    CIESIN_SEDAC_ACRP_PUMS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ACRP_PUMS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ACRP_PUMS",
            version="1.00",
            description="Public Use Microdata Samples (PUMS) version: 1.00"
        )

    CIESIN_SEDAC_SDGI_UAPT_2023_V202300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDGI_UAPT_2023_2023.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDGI_UAPT_2023",
            version="2023.00",
            description="SDG Indicator 11.2.1: Urban Access to Public Transport, 2023 Release version: 2023.00"
        )

    CIESIN_SEDAC_SDGI_UPSAE_2023_V202300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDGI_UPSAE_2023_2023.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDGI_UPSAE_2023",
            version="2023.00",
            description="SDG Indicator 11.7.1: Urban Public Space, Availability and Access, 2023 Release version: 2023.00"
        )

    CIESIN_SEDAC_SDGI_ACCELEC_2023_V202300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDGI_ACCELEC_2023_2023.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDGI_ACCELEC_2023",
            version="2023.00",
            description="SDG Indicator 7.1.1: Access to Electricity, 2023 Release version: 2023.00"
        )

    CIESIN_SEDAC_SDGI_RAI_2023_V202300_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDGI_RAI_2023_2023.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDGI_RAI_2023",
            version="2023.00",
            description="SDG Indicator 9.1.1: Rural Access Index (RAI), 2023 Release version: 2023.00"
        )

    CIESIN_SEDAC_LECZ_SLRIRAMSARWII_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_LECZ_SLRIRAMSARWII_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_LECZ_SLRIRAMSARWII",
            version="1.00",
            description="Sea Level Rise Impacts on Ramsar Wetlands of International Importance version: 1.00"
        )

    CIESIN_SEDAC_SSP_LITDB_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SSP_LITDB_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SSP_LITDB_V1",
            version="1.00",
            description="Shared Socioeconomic Pathways (SSPs) Literature Database, v1, 2014-2019 version: 1.00"
        )

    CIESIN_SEDAC_INDIA_CENSUS_2011_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_INDIA_CENSUS_2011_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_INDIA_CENSUS_2011",
            version="1.00",
            description="Spatial Data from the 2011 India Census version: 1.00"
        )

    CIESIN_SEDAC_SSP_GSNLITDB_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SSP_GSNLITDB_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SSP_GSNLITDB_V1",
            version="1.00",
            description="Sub-global Scenarios that Extend the Global SSP Narratives: Literature Database, Version 1, 2014-2021 version: 1.00"
        )

    CIESIN_SEDAC_IPCC_SAGDVCC_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_IPCC_SAGDVCC_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_IPCC_SAGDVCC",
            version="1.00",
            description="Synthetic Assessment of Global Distribution of Vulnerability to Climate Change: Maps and Data, 2005, 2050, and 2100 version: 1.00"
        )

    CIESIN_SEDAC_SDEI_GFA_GRACE_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_GFA_GRACE_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_GFA_GRACE",
            version="1.00",
            description="Trends in Global Freshwater Availability from the Gravity Recovery and Climate Experiment (GRACE) version: 1.00"
        )

    CIESIN_SEDAC_FOOD_CROPSTAT_1900_2017_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_FOOD_CROPSTAT_1900-2017_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_FOOD_CROPSTAT_1900-2017",
            version="1.00",
            description="Twentieth Century Crop Statistics, 1900-2017 version: 1.00"
        )

    CIESIN_SEDAC_USCG_90SF1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_90SF1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_90SF1",
            version="1.00",
            description="U.S. Census Grids (Summary File 1), 1990 version: 1.00"
        )

    CIESIN_SEDAC_USCG_90SF1MSA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_90SF1MSA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_90SF1MSA",
            version="1.00",
            description="U.S. Census Grids (Summary File 1), 1990: Metropolitan Statistical Areas version: 1.00"
        )

    CIESIN_SEDAC_USCG_SF1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_SF1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_SF1",
            version="1.00",
            description="U.S. Census Grids (Summary File 1), 2000 version: 1.00"
        )

    CIESIN_SEDAC_USCG_SF1MSA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_SF1MSA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_SF1MSA",
            version="1.00",
            description="U.S. Census Grids (Summary File 1), 2000: Metropolitan Statistical Areas version: 1.00"
        )

    CIESIN_SEDAC_USCG_SF12010_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_SF12010_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_SF12010",
            version="1.00",
            description="U.S. Census Grids (Summary File 1), 2010 version: 1.00"
        )

    CIESIN_SEDAC_USCG_90SF3_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_90SF3_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_90SF3",
            version="1.00",
            description="U.S. Census Grids (Summary File 3), 1990 version: 1.00"
        )

    CIESIN_SEDAC_USCG_90SF3MSA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_90SF3MSA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_90SF3MSA",
            version="1.00",
            description="U.S. Census Grids (Summary File 3), 1990: Metropolitan Statistical Areas version: 1.00"
        )

    CIESIN_SEDAC_USCG_SF3_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_SF3_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_SF3",
            version="1.00",
            description="U.S. Census Grids (Summary File 3), 2000 version: 1.00"
        )

    CIESIN_SEDAC_USCG_SF3MSA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_SF3MSA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_SF3MSA",
            version="1.00",
            description="U.S. Census Grids (Summary File 3), 2000: Metropolitan Statistical Areas version: 1.00"
        )

    CIESIN_SEDAC_CRV_USCRPC_2040_2049_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_CRV_USCRPC_2040-2049_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_CRV_USCRPC_2040-2049",
            version="1.00",
            description="U.S. Climate Risk Projections by County, 2040-2049 version: 1.00"
        )

    CIESIN_SEDAC_SSF_EPANPLSPDCMV2_V200_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SSF_EPANPLSPDCMv2_2.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SSF_EPANPLSPDCMv2",
            version="2.00",
            description="U.S. EPA National Priorities List (NPL) Sites Point Data with CIESIN Modifications, Version 2 version: 2.00"
        )

    CIESIN_SEDAC_PEND_ALLOMSTXSF1_VALPHA_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PEND_ALLOMSTXSF1_alpha",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PEND_ALLOMSTXSF1",
            version="alpha",
            description="U.S. Population Grids (Summary File 1), 2000: Alabama, Louisiana, Mississippi and Texas, Alpha Version version: alpha"
        )

    CIESIN_SEDAC_PEND_HSF1_VALPHA_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PEND_HSF1_alpha",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PEND_HSF1",
            version="alpha",
            description="U.S. Population Grids (Summary File 1), 2000: Houston Metropolitan Statistical Area, Alpha Version version: alpha"
        )

    CIESIN_SEDAC_PEND_NOSF1_VALPHA_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PEND_NOSF1_alpha",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PEND_NOSF1",
            version="alpha",
            description="U.S. Population Grids (Summary File 1), 2000: New Orleans Metropolitan Statistical Area, Alpha Version version: alpha"
        )

    CIESIN_SEDAC_PEND_ALLOMSSF3_VALPHA_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PEND_ALLOMSSF3_alpha",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PEND_ALLOMSSF3",
            version="alpha",
            description="U.S. Population Grids (Summary File 3), 2000: Alabama, Louisiana, and Mississippi, Alpha Version version: alpha"
        )

    CIESIN_SEDAC_PEND_NOSF3_VALPHA_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_PEND_NOSF3_alpha",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_PEND_NOSF3",
            version="alpha",
            description="U.S. Population Grids (Summary File 3), 2000: New Orleans Metropolitan Statistical Area, Alpha Version version: alpha"
        )

    CIESIN_SEDAC_USCG_USSVIG01_V101_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_USCG_USSVIG01_1.01",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_USCG_USSVIG01",
            version="1.01",
            description="U.S. Social Vulnerability Index Grids, Revision 01 version: 1.01"
        )

    CIESIN_SEDAC_ULANDSAT_URBAN_LANDSAT_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_ULANDSAT_URBAN_LANDSAT_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_ULANDSAT_URBAN_LANDSAT",
            version="1.00",
            description="Urban Landsat: Cities from Space version: 1.00"
        )

    CIESIN_SEDAC_SDEI_VDL_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_VDL_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_VDL",
            version="1.00",
            description="VIIRS Plus DMSP Change in Lights (VIIRS+DMSP dLIGHT) version: 1.00"
        )

    CIESIN_SEDAC_WATER_WSIM_GLDAS_V1_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WATER_WSIM_GLDAS_V1_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WATER_WSIM_GLDAS_V1",
            version="1.00",
            description="Water Security Indicator Model - Global Land Data Assimilation System (WSIM-GLDAS) Monthly Grids, Version 1 version: 1.00"
        )

    CIESIN_SEDAC_WACVM_CCPROD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_CCPROD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_CCPROD",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Commercial Crop Production, 2000 version: 1.00"
        )

    CIESIN_SEDAC_WACVM_DEFOR200012_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_DEFOR200012_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_DEFOR200012",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Deforestation, 2000-2012 version: 1.00"
        )

    CIESIN_SEDAC_WACVM_DHS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_DHS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_DHS",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Demographic and Health Survey Data Sets version: 1.00"
        )

    CIESIN_SEDAC_WACVM_ECONSI_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_ECONSI_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_ECONSI",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Economic Systems Index version: 1.00"
        )

    CIESIN_SEDAC_WACVM_GPWV4PR_PD_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_GPWv4PR_PD_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_GPWv4PR_PD",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: GPW Version 4 Population Density, Preliminary Release 1, 2010 version: 1.00"
        )

    CIESIN_SEDAC_WACVM_GPWV4PR_PG_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_GPWv4PR_PG_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_GPWv4PR_PG",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: GPW Version 4 Population Growth, Preliminary Release 1, 2000-2010 version: 1.00"
        )

    CIESIN_SEDAC_WACVM_GSSPEPP_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_GSSPEPP_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_GSSPEPP",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Gridded Subset of Sub-national Poverty and Extreme Poverty Prevalence version: 1.00"
        )

    CIESIN_SEDAC_WACVM_MFD2000_POL_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_MFD2000_POL_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_MFD2000_POL",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Mangrove Forests Distribution, 2000 Polygon version: 1.00"
        )

    CIESIN_SEDAC_WACVM_PGLF_200813_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_PGLF_200813_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_PGLF_200813",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Point and Gridded Locations of Fatalities, 2008-2013 version: 1.00"
        )

    CIESIN_SEDAC_WACVM_POPPROJ_203050_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_POPPROJ_203050_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_POPPROJ_203050",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Population Projections, 2030 and 2050 version: 1.00"
        )

    CIESIN_SEDAC_WACVM_SVI_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_SVI_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_SVI",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Social Vulnerability Indices version: 1.00"
        )

    CIESIN_SEDAC_WACVM_SDMSPOLSNLEA_2010_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_SDMSPOLSNLEA_2010_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_SDMSPOLSNLEA_2010",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Subset of DMSP-OLS Nighttime Lights for Economic Activity, 2010 version: 1.00"
        )

    CIESIN_SEDAC_WACVM_SMAMAMP_RICH_V201500_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_SMAMAMP_RICH_2015.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_SMAMAMP_RICH",
            version="2015.00",
            description="West Africa Coastal Vulnerability Mapping: Subset of Global Mammal and Amphibian Richness Grids, 2015 Release version: 2015.00"
        )

    CIESIN_SEDAC_WACVM_SUBSETACE2_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_SUBSETACE2_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_SUBSETACE2",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Subset of High and Low Resolution Altimeter Corrected Elevations 2 (ACE2) version: 1.00"
        )

    CIESIN_SEDAC_WACVM_JRCMA_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_JRCMA_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_JRCMA",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Subset of JRC Map of Accessibility version: 1.00"
        )

    CIESIN_SEDAC_WACVM_OSM_ROADS_V100_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_WACVM_OSM_ROADS_1.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_WACVM_OSM_ROADS",
            version="1.00",
            description="West Africa Coastal Vulnerability Mapping: Subset of OpenStreetMap (OSM) Roads version: 1.00"
        )

    CIESIN_SEDAC_SDEI_YCEOUHI_V4_V400_SEDAC = DataCollectionDefinition(
            api_id="CMR",
            collections="SEDAC_CIESIN_SEDAC_SDEI_YCEOUHI_V4_4.00",
            provider="SEDAC", 
            shortname="CIESIN_SEDAC_SDEI_YCEOUHI_V4",
            version="4.00",
            description="Yale Center for Earth Observation (YCEO) Surface Urban Heat Islands, Version 4, 2003-2018 version: 4.00"
        )

