# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionUSGS_LTA : 
    DLG100K_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_DLG100K_Not provided",
            provider="USGS_LTA", 
            shortname="DLG100K",
            version="Not provided",
            description="1:100,000-scale Digital Line Graphs (DLG) from the U.S. Geological Survey version: Not provided"
        )

    ASTER_GLOBAL_DEM_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_aster_global_dem_Not provided",
            provider="USGS_LTA", 
            shortname="aster_global_dem",
            version="Not provided",
            description="ASTER Global DEM version: Not provided"
        )

    AVHRR_GLOBAL_10_DAY_COMPOSITES_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_AVHRR_GLOBAL_10-DAY_COMPOSITES_Not provided",
            provider="USGS_LTA", 
            shortname="AVHRR_GLOBAL_10-DAY_COMPOSITES",
            version="Not provided",
            description="AVHRR 1-km Global Land 10-Day Composites version: Not provided"
        )

    AVHRR_ORBITAL_SEGMENTS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_AVHRR_ORBITAL_SEGMENTS_Not provided",
            provider="USGS_LTA", 
            shortname="AVHRR_ORBITAL_SEGMENTS",
            version="Not provided",
            description="AVHRR 1-km Orbital Segments version: Not provided"
        )

    ASAS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_asas_Not provided",
            provider="USGS_LTA", 
            shortname="asas",
            version="Not provided",
            description="Advanced Solid-state Array Spectroradiometer (ASAS) version: Not provided"
        )

    APSF_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_APSF_Not provided",
            provider="USGS_LTA", 
            shortname="APSF",
            version="Not provided",
            description="Aerial Photo Single Frames version: Not provided"
        )

    EARTH_LAND_USGS_AMES_AIR_PHOTOS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_EARTH_LAND_USGS_AMES_AIR_PHOTOS_Not provided",
            provider="USGS_LTA", 
            shortname="EARTH_LAND_USGS_AMES_AIR_PHOTOS",
            version="Not provided",
            description="Aerial Photographs (from AMES Pilot Land Data System); USGS EDC, Sioux Falls version: Not provided"
        )

    AERIALDIGI_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_AERIALDIGI_Not provided",
            provider="USGS_LTA", 
            shortname="AERIALDIGI",
            version="Not provided",
            description="Aircraft Scanners version: Not provided"
        )

    AK_AVHRR_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_AK_AVHRR_Not provided",
            provider="USGS_LTA", 
            shortname="AK_AVHRR",
            version="Not provided",
            description="Alaska AVHRR Twice-Monthly Composites version: Not provided"
        )

    CEOS_CALVAL_TEST_SITES_ALGERIA3_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Sites-Algeria3_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Sites-Algeria3",
            version="Not provided",
            description="CEOS Cal Val Test Site - Algeria 3 - Pseudo-Invariant Calibration Site (PICS) version: Not provided"
        )

    CEOS_CALVAL_TEST_SITES_ALGERIA5_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Sites-Algeria5_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Sites-Algeria5",
            version="Not provided",
            description="CEOS Cal Val Test Site - Algeria 5 - Pseudo-Invariant Calibration Site (PICS) version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_DOME_C_ANTARCTICA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Dome_C-Antarctica_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Dome_C-Antarctica",
            version="Not provided",
            description="CEOS Cal Val Test Site - Dome C, Antarctica - Instrumented Site version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_DUNHUANG_CHINA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Dunhuang-China_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Dunhuang-China",
            version="Not provided",
            description="CEOS Cal Val Test Site - Dunhuang, China - Instrumented Site version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_FRENCHMAN_FLAT_USA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Frenchman_Flat-USA_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Frenchman_Flat-USA",
            version="Not provided",
            description="CEOS Cal Val Test Site - Frenchman Flat, USA - Instrumented Site version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_IVANPAH_PLAYA_USA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Ivanpah_Playa-USA_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Ivanpah_Playa-USA",
            version="Not provided",
            description="CEOS Cal Val Test Site - Ivanpah Playa, USA - Instrumented Site version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_LA_CRAU_FRANCE_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-La_Crau-France_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-La_Crau-France",
            version="Not provided",
            description="CEOS Cal Val Test Site - La Crau, France - Instrumented Site version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_LIBYA1_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Libya1_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Libya1",
            version="Not provided",
            description="CEOS Cal Val Test Site - Libya 1 - Pseudo-Invariant Calibration Site (PICS) version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_LIBYA4_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Libya4_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Libya4",
            version="Not provided",
            description="CEOS Cal Val Test Site - Libya 4 - Pseudo-Invariant Calibration Site (PICS) version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_MAURITANIA1_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Mauritania1_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Mauritania1",
            version="Not provided",
            description="CEOS Cal Val Test Site - Mauritania 1 - Pseudo-Invariant Calibration Site (PICS) version: Not provided"
        )

    CEOS_CALVAL_TEST_SITES_MAURITANIA2_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Sites-Mauritania2_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Sites-Mauritania2",
            version="Not provided",
            description="CEOS Cal Val Test Site - Mauritania 2 - Pseudo-Invariant Calibration Site (PICS) version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_NEGEV_SOUTHERN_ISRAEL_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Negev-Southern_Israel_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Negev-Southern_Israel",
            version="Not provided",
            description="CEOS Cal Val Test Site - Negev, Southern Israel - Instrumented Site version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_RAILROAD_VALLEY_PLAYA_USA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Railroad_Valley_Playa-USA_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Railroad_Valley_Playa-USA",
            version="Not provided",
            description="CEOS Cal Val Test Site - Railroad Valley Playa, USA - Instrumented Site version: Not provided"
        )

    CEOS_CALVAL_TEST_SITE_TUZ_GOLU_TURKEY_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CEOS_CalVal_Test_Site-Tuz_Golu-Turkey_Not provided",
            provider="USGS_LTA", 
            shortname="CEOS_CalVal_Test_Site-Tuz_Golu-Turkey",
            version="Not provided",
            description="CEOS Cal Val Test Site - Tuz Golu, Turkey - Instrumented Site version: Not provided"
        )

    CORONA_SATELLITE_PHOTOS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_CORONA_SATELLITE_PHOTOS_Not provided",
            provider="USGS_LTA", 
            shortname="CORONA_SATELLITE_PHOTOS",
            version="Not provided",
            description="CORONA Satellite Photographs from the U.S. Geological Survey version: Not provided"
        )

    DISP_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_DISP_Not provided",
            provider="USGS_LTA", 
            shortname="DISP",
            version="Not provided",
            description="CORONA Satellite Photography version: Not provided"
        )

    DECLASSIFIED_SATELLITE_IMAGERY_2_2002_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_Declassified_Satellite_Imagery_2_2002_Not provided",
            provider="USGS_LTA", 
            shortname="Declassified_Satellite_Imagery_2_2002",
            version="Not provided",
            description="Declassified Satellite Imagery 2 (2002) version: Not provided"
        )

    USGS_EDC_EO1_ALI_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_EDC_EO1_ALI_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_EDC_EO1_ALI",
            version="Not provided",
            description="EO-1 (Earth Observing-1) Advanced Land Imager (ALI) Instrument Level 1R, Level 1Gs, Level 1Gst Data version: Not provided"
        )

    USGS_EDC_EO1_HYPERION_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_EDC_EO1_Hyperion_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_EDC_EO1_Hyperion",
            version="Not provided",
            description="EO-1 Hyperion version: Not provided"
        )

    ETM1999_2003_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_ETM1999-2003_Not provided",
            provider="USGS_LTA", 
            shortname="ETM1999-2003",
            version="Not provided",
            description="ETM+ (1999-2003) version: Not provided"
        )

    ETM_PAN_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_ETM_PAN_Not provided",
            provider="USGS_LTA", 
            shortname="ETM_PAN",
            version="Not provided",
            description="ETM+ PAN (1999-2003) version: Not provided"
        )

    GTOPO30_HYDRO_1K_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_gtopo30_hydro_1k_Not provided",
            provider="USGS_LTA", 
            shortname="gtopo30_hydro_1k",
            version="Not provided",
            description="GTOPO30 Hydro 1K version: Not provided"
        )

    USGS_GFOI_FIJI_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Fiji_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Fiji",
            version="Not provided",
            description="Global Forest Observations Initiative (GFOI) - Fiji version: Not provided"
        )

    USGS_GLCC_V12_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GLCC_1.2",
            provider="USGS_LTA", 
            shortname="USGS_GLCC",
            version="1.2",
            description="Global Land Cover Characterization Program version: 1.2"
        )

    GLS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_gls_Not provided",
            provider="USGS_LTA", 
            shortname="gls",
            version="Not provided",
            description="Global Land Survey version: Not provided"
        )

    GLS_1975_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_GLS_1975_Not provided",
            provider="USGS_LTA", 
            shortname="GLS_1975",
            version="Not provided",
            description="Global Land Survey 1975 version: Not provided"
        )

    GLS_1990_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_GLS_1990_Not provided",
            provider="USGS_LTA", 
            shortname="GLS_1990",
            version="Not provided",
            description="Global Land Survey 1990 version: Not provided"
        )

    GLS_2005_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_GLS_2005_Not provided",
            provider="USGS_LTA", 
            shortname="GLS_2005",
            version="Not provided",
            description="Global Land Survey 2005 version: Not provided"
        )

    GLS_2005_ISLANDS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_GLS_2005_islands_Not provided",
            provider="USGS_LTA", 
            shortname="GLS_2005_islands",
            version="Not provided",
            description="Global Land Survey 2005 Islands (EO1) version: Not provided"
        )

    GLS_2010_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_GLS_2010_Not provided",
            provider="USGS_LTA", 
            shortname="GLS_2010",
            version="Not provided",
            description="Global Land Survey 2010 version: Not provided"
        )

    GMTED2010_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_gmted2010_Not provided",
            provider="USGS_LTA", 
            shortname="gmted2010",
            version="Not provided",
            description="Global Multi-resolution Terrain Elevation Data 2010 (GMTED2010) version: Not provided"
        )

    HDDS_BASELINE_ADHOC_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_HDDS_Baseline_Adhoc_Not provided",
            provider="USGS_LTA", 
            shortname="HDDS_Baseline_Adhoc",
            version="Not provided",
            description="HDDS_Baseline_Adhoc version: Not provided"
        )

    HCMM_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_hcmm_Not provided",
            provider="USGS_LTA", 
            shortname="hcmm",
            version="Not provided",
            description="Heat Capacity Mapping Mission (HCMM) version: Not provided"
        )

    HCMM_DIGITAL_SOURCE_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_hcmm_digital_source_Not provided",
            provider="USGS_LTA", 
            shortname="hcmm_digital_source",
            version="Not provided",
            description="Heat Capacity Mapping Mission Digital Source version: Not provided"
        )

    IKONOS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_ikonos_Not provided",
            provider="USGS_LTA", 
            shortname="ikonos",
            version="Not provided",
            description="IKONOS-2 version: Not provided"
        )

    USGS_EDC_IFSAR_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_EDC_IFSAR_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_EDC_IFSAR",
            version="Not provided",
            description="Interferometric Synthetic Aperture Radar (IFSAR) Alaska version: Not provided"
        )

    LANDSAT_SURFACE_REFLECTANCE_L7_ETM_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_LANDSAT_SURFACE_REFLECTANCE_L7_ETM_Not provided",
            provider="USGS_LTA", 
            shortname="LANDSAT_SURFACE_REFLECTANCE_L7_ETM",
            version="Not provided",
            description="LANDSAT SURFACE REFLECTANCE -L7 ETM+ version: Not provided"
        )

    LANDSAT_SURFACE_REFLECTANCE_L4_5_TM_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_LANDSAT_SURFACE_REFLECTANCE_L4-5_TM_Not provided",
            provider="USGS_LTA", 
            shortname="LANDSAT_SURFACE_REFLECTANCE_L4-5_TM",
            version="Not provided",
            description="LANDSAT SURFACE REFLECTANCE L4-5 TM version: Not provided"
        )

    LAND_SURF_REF_L7_ETM_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_land_surf_ref_l7_etm_Not provided",
            provider="USGS_LTA", 
            shortname="land_surf_ref_l7_etm",
            version="Not provided",
            description="Land Surface Reflectance - 17-ETM+ version: Not provided"
        )

    LAND_SURF_REF_GLS2000_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_land_surf_ref_gls2000_Not provided",
            provider="USGS_LTA", 
            shortname="land_surf_ref_gls2000",
            version="Not provided",
            description="Land Surface Reflectance - GLS2000 version: Not provided"
        )

    LAND_SURF_REF_GLS2010_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_land_surf_ref_gls2010_Not provided",
            provider="USGS_LTA", 
            shortname="land_surf_ref_gls2010",
            version="Not provided",
            description="Land Surface Reflectance - GLS2010 version: Not provided"
        )

    LAND_SURF_REF_L4_5_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_land_surf_ref_l4-5_Not provided",
            provider="USGS_LTA", 
            shortname="land_surf_ref_l4-5",
            version="Not provided",
            description="Land Surface Reflectance - L4-5 version: Not provided"
        )

    LAND_SURF_REF_GLS2005_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_land_surf_ref_gls2005_Not provided",
            provider="USGS_LTA", 
            shortname="land_surf_ref_gls2005",
            version="Not provided",
            description="Land Surface Reflectance -GLS2005 version: Not provided"
        )

    L7_ETM_SLC_OFF_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_L7_ETM_SLC_OFF_Not provided",
            provider="USGS_LTA", 
            shortname="L7_ETM_SLC_OFF",
            version="Not provided",
            description="Landsat 7 ETM+ SLC-off (2003-present) version: Not provided"
        )

    SYS_ETM_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_sys_etm_Not provided",
            provider="USGS_LTA", 
            shortname="sys_etm",
            version="Not provided",
            description="Landsat 7 ETM+ Systematically Corrected (1999-May 2003) version: Not provided"
        )

    LANDSAT_8_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_Landsat_8_Not provided",
            provider="USGS_LTA", 
            shortname="Landsat_8",
            version="Not provided",
            description="Landsat 8 version: Not provided"
        )

    LIMA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_lima_Not provided",
            provider="USGS_LTA", 
            shortname="lima",
            version="Not provided",
            description="Landsat Image Mosaic of Antarctica (LIMA) version: Not provided"
        )

    LANDSAT_SURFACE_REFLECTANCE_L8_OLI_TIRS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_LANDSAT_SURFACE_REFLECTANCE_L8_OLI_TIRS_Not provided",
            provider="USGS_LTA", 
            shortname="LANDSAT_SURFACE_REFLECTANCE_L8_OLI_TIRS",
            version="Not provided",
            description="Landsat Surface Reflectance - L8 OLI/TIRS version: Not provided"
        )

    DLG_LARGE_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_DLG_LARGE_Not provided",
            provider="USGS_LTA", 
            shortname="DLG_LARGE",
            version="Not provided",
            description="Large-scale digital line graph data from the U.S. Geological Survey version: Not provided"
        )

    MSS_1_5_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_MSS_1_5_Not provided",
            provider="USGS_LTA", 
            shortname="MSS_1_5",
            version="Not provided",
            description="MSS 1-5 (1972-1987) version: Not provided"
        )

    MRLC_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_MRLC_Not provided",
            provider="USGS_LTA", 
            shortname="MRLC",
            version="Not provided",
            description="Multi-Resolution Land Characteristics version: Not provided"
        )

    NASAPHOTOS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_NASAPHOTOS_Not provided",
            provider="USGS_LTA", 
            shortname="NASAPHOTOS",
            version="Not provided",
            description="NASA Aerial Photography version: Not provided"
        )

    NLDC_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_NLDC_Not provided",
            provider="USGS_LTA", 
            shortname="NLDC",
            version="Not provided",
            description="NASA Landsat Data Collection version: Not provided"
        )

    NLCD_1992_2001_RETROFIT_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_nlcd_1992_2001_retrofit_Not provided",
            provider="USGS_LTA", 
            shortname="nlcd_1992_2001_retrofit",
            version="Not provided",
            description="NLCD 1992/2001 Retrofit Land Cover Change Product version: Not provided"
        )

    NLCD_2001_VER_2_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_nlcd_2001_ver_2_Not provided",
            provider="USGS_LTA", 
            shortname="nlcd_2001_ver_2",
            version="Not provided",
            description="NLCD 2001 Version 2 version: Not provided"
        )

    NAIP_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_NAIP_Not provided",
            provider="USGS_LTA", 
            shortname="NAIP",
            version="Not provided",
            description="National Agriculture Imagery Program (NAIP) version: Not provided"
        )

    NHAP_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_NHAP_Not provided",
            provider="USGS_LTA", 
            shortname="NHAP",
            version="Not provided",
            description="National High Altitude Photography version: Not provided"
        )

    NLCD_1992_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_nlcd_1992_Not provided",
            provider="USGS_LTA", 
            shortname="nlcd_1992",
            version="Not provided",
            description="National Land Cover Data set 1992 (NLCD1992) version: Not provided"
        )

    NLCD_2006_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_nlcd_2006_Not provided",
            provider="USGS_LTA", 
            shortname="nlcd_2006",
            version="Not provided",
            description="National Land Cover Database 2006 (NLCD2006) version: Not provided"
        )

    USGS_EDC_NRCS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_EDC_NRCS_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_EDC_NRCS",
            version="Not provided",
            description="Natural Resources Conservation Service SD State Farm Service Agency Color Slide Scans version: Not provided"
        )

    NALC_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_NALC_Not provided",
            provider="USGS_LTA", 
            shortname="NALC",
            version="Not provided",
            description="North American Landscape Characterization version: Not provided"
        )

    ORBVIEW_3_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_orbview_3_Not provided",
            provider="USGS_LTA", 
            shortname="orbview_3",
            version="Not provided",
            description="Orbview-3 version: Not provided"
        )

    SRTM_WATER_BODY_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_srtm_water_body_Not provided",
            provider="USGS_LTA", 
            shortname="srtm_water_body",
            version="Not provided",
            description="SRTM Water Body Data version: Not provided"
        )

    JPL_SRTM_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_JPL_SRTM_Not provided",
            provider="USGS_LTA", 
            shortname="JPL_SRTM",
            version="Not provided",
            description="Shuttle Radar Topography Mission (SRTM) Images version: Not provided"
        )

    JPL_SRTM_V2_V2_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_JPL_SRTM_V2_2",
            provider="USGS_LTA", 
            shortname="JPL_SRTM_V2",
            version="2",
            description="Shuttle Radar Topography Mission (SRTM) Version 2 version: 2"
        )

    SRTMGLOBAL1N_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_SRTMGLOBAL1N_Not provided",
            provider="USGS_LTA", 
            shortname="SRTMGLOBAL1N",
            version="Not provided",
            description="Shuttle Radar Topography Mission 1-arc second Global version: Not provided"
        )

    DMA_DTED_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_DMA_DTED_Not provided",
            provider="USGS_LTA", 
            shortname="DMA_DTED",
            version="Not provided",
            description="Shuttle Radar Topography Mission DTED Level 1 (3-arc second) Data (DTED-1) version: Not provided"
        )

    SLAR_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_SLAR_Not provided",
            provider="USGS_LTA", 
            shortname="SLAR",
            version="Not provided",
            description="Side Looking Airborne Radar (SLAR) Imagery version: Not provided"
        )

    SPACE_PHOTOS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_SPACE_PHOTOS_Not provided",
            provider="USGS_LTA", 
            shortname="SPACE_PHOTOS",
            version="Not provided",
            description="Space Acquired Photography version: Not provided"
        )

    SIR_C_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_sir_c_Not provided",
            provider="USGS_LTA", 
            shortname="sir_c",
            version="Not provided",
            description="Spaceborne Imaging Radar C-band (SIR-C) version: Not provided"
        )

    SIR_C_PRECISION_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_SIR-C_PRECISION_Not provided",
            provider="USGS_LTA", 
            shortname="SIR-C_PRECISION",
            version="Not provided",
            description="Spaceborne Imaging Radar-C Precision version: Not provided"
        )

    TM_MOSAICS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_TM_MOSAICS_Not provided",
            provider="USGS_LTA", 
            shortname="TM_MOSAICS",
            version="Not provided",
            description="Thematic Mapper (TM) Mosaics (1984-1997) version: Not provided"
        )

    USGSPHOTOS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGSPHOTOS_Not provided",
            provider="USGS_LTA", 
            shortname="USGSPHOTOS",
            version="Not provided",
            description="U.S. Geological Survey Aerial Photography version: Not provided"
        )

    AIRMOSS_CHAMELA_MEXICO_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_airmoss_chamela_mexico_Not provided",
            provider="USGS_LTA", 
            shortname="airmoss_chamela_mexico",
            version="Not provided",
            description="USGS AirMOSS - Chamela, Mexico version: Not provided"
        )

    ANTARCTIC_SINGLE_FRAMES_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_antarctic_single_frames_Not provided",
            provider="USGS_LTA", 
            shortname="antarctic_single_frames",
            version="Not provided",
            description="USGS Antarctic Single Frame Records version: Not provided"
        )

    USGS_DOQ_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_DOQ_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_DOQ",
            version="Not provided",
            description="USGS Digital Orthophoto Quadrangles version: Not provided"
        )

    USGS_GLOBAL_FIDUCIALS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_usgs_global_fiducials_Not provided",
            provider="USGS_LTA", 
            shortname="usgs_global_fiducials",
            version="Not provided",
            description="USGS Global Fiducials version: Not provided"
        )

    USGS_GFOI_ARGENTINA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Argentina_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Argentina",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Argentina version: Not provided"
        )

    USGS_GFOI_BANGLADESH_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_BANGLADESH_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_BANGLADESH",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Bangladesh version: Not provided"
        )

    USGS_GFOI_BELIZE_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Belize_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Belize",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Belize version: Not provided"
        )

    USGS_GFOI_BOLIVIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Bolivia_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Bolivia",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Bolivia version: Not provided"
        )

    USGS_GFOI_BORNEO_ISLAND_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Borneo_Island_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Borneo_Island",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Borneo Island version: Not provided"
        )

    USGS_GFOI_BRAZIL_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Brazil_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Brazil",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Brazil version: Not provided"
        )

    USGS_GFOI_BURMA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Burma_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Burma",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Burma version: Not provided"
        )

    USGS_GFOI_CAMBODIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Cambodia_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Cambodia",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Cambodia version: Not provided"
        )

    USGS_GFOI_CAMEROON_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Cameroon_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Cameroon",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Cameroon version: Not provided"
        )

    USGS_GFOI_COLOMBIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Colombia_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Colombia",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Colombia version: Not provided"
        )

    USGS_GFOI_COSTA_RICA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Costa_Rica_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Costa_Rica",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Costa Rica version: Not provided"
        )

    USGS_GFOI_DEMOCRATIC_REPUBLIC_OF_CONGO_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Democratic_Republic_of_Congo_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Democratic_Republic_of_Congo",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Democratic Republic of Congo version: Not provided"
        )

    USGS_GFOI_ECUADOR_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Ecuador_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Ecuador",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Ecuador version: Not provided"
        )

    USGS_GFOI_GABON_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_GABON_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_GABON",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Gabon version: Not provided"
        )

    USGS_GFOI_GUATEMALA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Guatemala_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Guatemala",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Guatemala version: Not provided"
        )

    USGS_GFOI_GUYANA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Guyana_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Guyana",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Guyana version: Not provided"
        )

    USGS_GFOI_HONDURAS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Honduras_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Honduras",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Honduras version: Not provided"
        )

    USGS_GFOI_LAOS_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Laos_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Laos",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Laos version: Not provided"
        )

    USGS_GFOI_MALAWI_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Malawi_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Malawi",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Malawi version: Not provided"
        )

    USGS_GFOI_MEXICO_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Mexico_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Mexico",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Mexico version: Not provided"
        )

    USGS_GFOI_NEPAL_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Nepal_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Nepal",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Nepal version: Not provided"
        )

    USGS_GFOI_NICARAGUA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Nicaragua_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Nicaragua",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Nicaragua version: Not provided"
        )

    USGS_GFOI_PANAMA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Panama_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Panama",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Panama version: Not provided"
        )

    USGS_GFOI_PERU_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Peru_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Peru",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Peru version: Not provided"
        )

    USGS_GFOI_PHILIPPINES_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Philippines_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Philippines",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Philippines version: Not provided"
        )

    USGS_GFOI_REP_CONGO_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_REP_CONGO_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_REP_CONGO",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) REPUBLIC OF THE CONGO version: Not provided"
        )

    USGS_GFOI_SUMATRA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Sumatra_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Sumatra",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Sumatra version: Not provided"
        )

    USGS_GFOI_TANZANIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Tanzania_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Tanzania",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Tanzania version: Not provided"
        )

    USGS_GFOI_TASMANIA_ISLAND_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Tasmania_Island_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Tasmania_Island",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Tasmania Island version: Not provided"
        )

    USGS_GFOI_THAILAND_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Thailand_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Thailand",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Thailand version: Not provided"
        )

    USGS_GFOI_VIETNAM_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Vietnam_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Vietnam",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Vietnam version: Not provided"
        )

    USGS_GFOI_ZAMBIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GFOI_Zambia_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GFOI_Zambia",
            version="Not provided",
            description="USGS Global Forest Observations Initiative (GFOI) Zambia version: Not provided"
        )

    USGS_GEOGLAM_ALGERIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GEOGLAM_Algeria_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GEOGLAM_Algeria",
            version="Not provided",
            description="USGS Group on Earth Observations (GEO) Global Agricultural Monitoring (GLAM) Algeria version: Not provided"
        )

    USGS_GEOGLAM_ARGENTINA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GEOGLAM_Argentina_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GEOGLAM_Argentina",
            version="Not provided",
            description="USGS Group on Earth Observations (GEO) Global Agricultural Monitoring (GLAM) Argentina version: Not provided"
        )

    USGS_GEOGLAM_AUSTRALIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GEOGLAM_Australia_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GEOGLAM_Australia",
            version="Not provided",
            description="USGS Group on Earth Observations (GEO) Global Agricultural Monitoring (GLAM) Australia version: Not provided"
        )

    USGS_GEOGLAM_ETHIOPIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GEOGLAM_Ethiopia_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GEOGLAM_Ethiopia",
            version="Not provided",
            description="USGS Group on Earth Observations (GEO) Global Agricultural Monitoring (GLAM) Ethiopia version: Not provided"
        )

    USGS_GEOGLAM_PAKISTAN_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GEOGLAM_Pakistan_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GEOGLAM_Pakistan",
            version="Not provided",
            description="USGS Group on Earth Observations (GEO) Global Agricultural Monitoring (GLAM) Pakistan version: Not provided"
        )

    USGS_GEOGLAM_RUSSIA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GEOGLAM_Russia_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GEOGLAM_Russia",
            version="Not provided",
            description="USGS Group on Earth Observations (GEO) Global Agricultural Monitoring (GLAM) Russia version: Not provided"
        )

    USGS_GEOGLAM_UGANDA_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GEOGLAM_Uganda_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GEOGLAM_Uganda",
            version="Not provided",
            description="USGS Group on Earth Observations (GEO) Global Agricultural Monitoring (GLAM) Uganda version: Not provided"
        )

    USGS_GEOGLAM_UKRAINE_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_GEOGLAM_Ukraine_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_GEOGLAM_Ukraine",
            version="Not provided",
            description="USGS Group on Earth Observations (GEO) Global Agricultural Monitoring (GLAM) Ukraine version: Not provided"
        )

    HRO_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_HRO_Not provided",
            provider="USGS_LTA", 
            shortname="HRO",
            version="Not provided",
            description="USGS High Resolution Orthoimagery version: Not provided"
        )

    USGS_JECAM_CANADA_SOUTH_NATION_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_USGS_JECAM_Canada_South_Nation_Not provided",
            provider="USGS_LTA", 
            shortname="USGS_JECAM_Canada_South_Nation",
            version="Not provided",
            description="USGS JECAM Canada South Nation version: Not provided"
        )

    VEGDRI_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_vegdri_Not provided",
            provider="USGS_LTA", 
            shortname="vegdri",
            version="Not provided",
            description="Vegetation Drought Response Index (VegDRI) version: Not provided"
        )

    EMODIS1_USGS_LTA = DataCollectionDefinition(
            api_id="CMR",
            collections="USGS_LTA_eMODIS1_Not provided",
            provider="USGS_LTA", 
            shortname="eMODIS1",
            version="Not provided",
            description="eMODIS version: Not provided"
        )

