# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionGHRC_DAAC : 
    AAMHCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_aamhcpex_1",
            provider="GHRC_DAAC", 
            shortname="aamhcpex",
            version="1",
            description="AAMH CPEX version: 1"
        )

    ACES1AM_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_aces1am_1",
            provider="GHRC_DAAC", 
            shortname="aces1am",
            version="1",
            description="ACES Aircraft and Mechanical Data version: 1"
        )

    ACES1CONT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_aces1cont_1",
            provider="GHRC_DAAC", 
            shortname="aces1cont",
            version="1",
            description="ACES CONTINUOUS DATA V1 version: 1"
        )

    ACES1EFM_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_aces1efm_1",
            provider="GHRC_DAAC", 
            shortname="aces1efm",
            version="1",
            description="ACES ELECTRIC FIELD MILL V1 version: 1"
        )

    ACES1LOG_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_aces1log_1",
            provider="GHRC_DAAC", 
            shortname="aces1log",
            version="1",
            description="ACES LOG DATA version: 1"
        )

    ACES1TIME_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_aces1time_1",
            provider="GHRC_DAAC", 
            shortname="aces1time",
            version="1",
            description="ACES TIMING DATA version: 1"
        )

    ACES1TRIG_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_aces1trig_1",
            provider="GHRC_DAAC", 
            shortname="aces1trig",
            version="1",
            description="ACES TRIGGERED DATA version: 1"
        )

    AMSUA15SP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amsua15sp_1",
            provider="GHRC_DAAC", 
            shortname="amsua15sp",
            version="1",
            description="ADVANCED MICROWAVE SOUNDING UNIT-A (AMSU-A) SWATH FROM NOAA-15 version: 1"
        )

    AMSUA16SP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amsua16sp_1",
            provider="GHRC_DAAC", 
            shortname="amsua16sp",
            version="1",
            description="ADVANCED MICROWAVE SOUNDING UNIT-A (AMSU-A) SWATH FROM NOAA-16 version: 1"
        )

    AMSUA17SP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amsua17sp_1",
            provider="GHRC_DAAC", 
            shortname="amsua17sp",
            version="1",
            description="ADVANCED MICROWAVE SOUNDING UNIT-A (AMSU-A) SWATH FROM NOAA-17 version: 1"
        )

    AMPRTBKWJ_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbkwj_1",
            provider="GHRC_DAAC", 
            shortname="amprtbkwj",
            version="1",
            description="AMPR BRIGHTNESS TEMPERATURE (TB) KWAJEX version: 1"
        )

    AMPRTBTC_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbtc_2",
            provider="GHRC_DAAC", 
            shortname="amprtbtc",
            version="2",
            description="AMPR BRIGHTNESS TEMPERATURE (TB) TOGA COARE version: 2"
        )

    AMPRTBCX1_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbcx1_2",
            provider="GHRC_DAAC", 
            shortname="amprtbcx1",
            version="2",
            description="AMPR BRIGHTNESS TEMPERATURE CAMEX-1 version: 2"
        )

    AMPRTBCX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbcx2_2",
            provider="GHRC_DAAC", 
            shortname="amprtbcx2",
            version="2",
            description="AMPR BRIGHTNESS TEMPERATURE CAMEX-2 version: 2"
        )

    AMPRTBCP_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbcp_2",
            provider="GHRC_DAAC", 
            shortname="amprtbcp",
            version="2",
            description="AMPR BRIGHTNESS TEMPERATURE CAPE EXPERIMENT version: 2"
        )

    AMPRTBF3A_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbf3a_1",
            provider="GHRC_DAAC", 
            shortname="amprtbf3a",
            version="1",
            description="AMPR FIRE III ACE version: 1"
        )

    AMPRTBJAX_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbjax_2",
            provider="GHRC_DAAC", 
            shortname="amprtbjax",
            version="2",
            description="AMPR JACKSONVILLE BRIGHTNESS TEMPERATURE (TB) version: 2"
        )

    AMPRTBTA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbta_1",
            provider="GHRC_DAAC", 
            shortname="amprtbta",
            version="1",
            description="AMPR TEFLUN-A BRIGHTNESS TEMPERATURE (TB) version: 1"
        )

    MSUTLS_V6_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_msutls_6",
            provider="GHRC_DAAC", 
            shortname="msutls",
            version="6",
            description="AMSU/MSU Lowstratosphere Day/Month Temperature Anomalies and Annual Cycle version: 6"
        )

    MSUTLT_V6_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_msutlt_6",
            provider="GHRC_DAAC", 
            shortname="msutlt",
            version="6",
            description="AMSU/MSU Lowtroposphere Day/Month Temperature Anomalies and Annual Cycle V6 version: 6"
        )

    MSUTMT_V6_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_msutmt_6",
            provider="GHRC_DAAC", 
            shortname="msutmt",
            version="6",
            description="AMSU/MSU Midtroposphere Day/Month Temperature Anomalies and Annual Cycle V6 version: 6"
        )

    MSUTTP_V6_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_msuttp_6",
            provider="GHRC_DAAC", 
            shortname="msuttp",
            version="6",
            description="AMSU/MSU Tropopause Day/Month Temperature Anomalies and Annual Cycle V6 version: 6"
        )

    AMPRIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprimpacts_1",
            provider="GHRC_DAAC", 
            shortname="amprimpacts",
            version="1",
            description="Advanced Microwave Precipitation Radiometer (AMPR) IMPACTS version: 1"
        )

    ASCATCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_ascatcpex_1",
            provider="GHRC_DAAC", 
            shortname="ascatcpex",
            version="1",
            description="Advanced Scatterometer (ASCAT) CPEX version: 1"
        )

    AVAPSIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_avapsimpacts_1",
            provider="GHRC_DAAC", 
            shortname="avapsimpacts",
            version="1",
            description="Advanced Vertical Atmospheric Profiling System Dropsondes (AVAPS) IMPACTS version: 1"
        )

    APR3CPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_apr3cpex_1",
            provider="GHRC_DAAC", 
            shortname="apr3cpex",
            version="1",
            description="Airborne Precipitation Radar 3rd Generation (APR-3) CPEX version: 1"
        )

    APR3CPEXAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_apr3cpexaw_1",
            provider="GHRC_DAAC", 
            shortname="apr3cpexaw",
            version="1",
            description="Airborne Precipitation Radar 3rd Generation (APR-3) CPEX-AW version: 1"
        )

    ASOSIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_asosimpacts_1",
            provider="GHRC_DAAC", 
            shortname="asosimpacts",
            version="1",
            description="Automated Surface Observing System (ASOS) IMPACTS version: 1"
        )

    APUIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_apuimpacts_1",
            provider="GHRC_DAAC", 
            shortname="apuimpacts",
            version="1",
            description="Autonomous Parsivel Unit (APU) IMPACTS version: 1"
        )

    DC8AVAPS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8avaps_1",
            provider="GHRC_DAAC", 
            shortname="dc8avaps",
            version="1",
            description="CAMEX-3 AIRBORNE VERTICAL ATMOSPHERE PROFILING SYSTEM (AVAPS) V1 version: 1"
        )

    AMPRTBCX3_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtbcx3_1",
            provider="GHRC_DAAC", 
            shortname="amprtbcx3",
            version="1",
            description="CAMEX-3 AMPR BRIGHTNESS TEMPERATURE (TB) V1 version: 1"
        )

    CMX3ANDROS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_cmx3andros_1",
            provider="GHRC_DAAC", 
            shortname="cmx3andros",
            version="1",
            description="CAMEX-3 ANDROS ISLAND RAWINSONDE AND RADIOSONDES V1 version: 1"
        )

    CMX3AERI_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_cmx3aeri_1",
            provider="GHRC_DAAC", 
            shortname="cmx3aeri",
            version="1",
            description="CAMEX-3 ATMOSPHERIC EMITTED RADIANCE INTERFEROMETER (AERI) V1 version: 1"
        )

    DC8CAPAC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8capac_1",
            provider="GHRC_DAAC", 
            shortname="dc8capac",
            version="1",
            description="CAMEX-3 CLOUD AND AEROSOL PARTICLE CHARACTERIZATION (CAPAC) V1 version: 1"
        )

    DC8CAPACV_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8capacv_1",
            provider="GHRC_DAAC", 
            shortname="dc8capacv",
            version="1",
            description="CAMEX-3 CLOUD AND AEROSOL PARTICLE CHARACTERIZATION VIDEO V1 version: 1"
        )

    DC8AMMR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8ammr_1",
            provider="GHRC_DAAC", 
            shortname="dc8ammr",
            version="1",
            description="CAMEX-3 DC-8 Airborne Multichannel Microwave Radiometer (AMMR) V1 version: 1"
        )

    DC8MMS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8mms_1",
            provider="GHRC_DAAC", 
            shortname="dc8mms",
            version="1",
            description="CAMEX-3 DC-8 METEOROLOGICAL MEASUREMENT SYSTEM (MMS) V1 version: 1"
        )

    DC8DADS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8dads_1",
            provider="GHRC_DAAC", 
            shortname="dc8dads",
            version="1",
            description="CAMEX-3 DC-8 NAVIGATION (DADS) DATA version: 1"
        )

    ER2EDOP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_er2edop_1",
            provider="GHRC_DAAC", 
            shortname="er2edop",
            version="1",
            description="CAMEX-3 ER-2 Doppler Radar (EDOP) version: 1"
        )

    ER2MIR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_er2mir_1",
            provider="GHRC_DAAC", 
            shortname="er2mir",
            version="1",
            description="CAMEX-3 ER-2 Millimeter-wave Imaging Radiometer (MIR) version: 1"
        )

    ER2MTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_er2mts_1",
            provider="GHRC_DAAC", 
            shortname="er2mts",
            version="1",
            description="CAMEX-3 ER-2 NAST-MTS V1 version: 1"
        )

    ER2NAV_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_er2nav_1",
            provider="GHRC_DAAC", 
            shortname="er2nav",
            version="1",
            description="CAMEX-3 ER-2 NAVIGATION V1 version: 1"
        )

    CMX3G8_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_cmx3g8_1",
            provider="GHRC_DAAC", 
            shortname="cmx3g8",
            version="1",
            description="CAMEX-3 GOES-8 PRODUCTS V1 version: 1"
        )

    DC8LASERH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8laserh_1",
            provider="GHRC_DAAC", 
            shortname="dc8laserh",
            version="1",
            description="CAMEX-3 JPL LASER HYGROMETER V1 version: 1"
        )

    DC8JPLSAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8jplsaw_1",
            provider="GHRC_DAAC", 
            shortname="dc8jplsaw",
            version="1",
            description="CAMEX-3 JPL SURFACE ACOUSTIC WAVE (SAW) HYGROMETER V1 version: 1"
        )

    ER2LIP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_er2lip_1",
            provider="GHRC_DAAC", 
            shortname="er2lip",
            version="1",
            description="CAMEX-3 LIGHTNING INSTRUMENT PACKAGE (LIP) V1 version: 1"
        )

    DC8LASE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8lase_1",
            provider="GHRC_DAAC", 
            shortname="dc8lase",
            version="1",
            description="CAMEX-3 LiDAR Atmospheric Sensing Experiment (LASE) Imagery version: 1"
        )

    DC8MACAWS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8macaws_1",
            provider="GHRC_DAAC", 
            shortname="dc8macaws",
            version="1",
            description="CAMEX-3 MACAWS V1 version: 1"
        )

    CMX3MISREP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_cmx3misrep_1",
            provider="GHRC_DAAC", 
            shortname="cmx3misrep",
            version="1",
            description="CAMEX-3 MISSION REPORTS V1 version: 1"
        )

    ER2MAMS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_er2mams_1",
            provider="GHRC_DAAC", 
            shortname="er2mams",
            version="1",
            description="CAMEX-3 MULTISPECTRAL ATMOSPHERIC MAPPING SENSOR (MAMS) V1 version: 1"
        )

    ER2NASTI_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_er2nasti_1",
            provider="GHRC_DAAC", 
            shortname="er2nasti",
            version="1",
            description="CAMEX-3 NAST-I RADIANCE PRODUCTS V1 version: 1"
        )

    DC8PSR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_dc8psr_1",
            provider="GHRC_DAAC", 
            shortname="dc8psr",
            version="1",
            description="CAMEX-3 POLARIMETRIC SCANNING RADIOMETER (PSR) V1 version: 1"
        )

    CMX3SRL_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_cmx3srl_1",
            provider="GHRC_DAAC", 
            shortname="cmx3srl",
            version="1",
            description="CAMEX-3 SCANNING RAMAN LIDAR V1 version: 1"
        )

    C4DPR2_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dpr2_1",
            provider="GHRC_DAAC", 
            shortname="c4dpr2",
            version="1",
            description="CAMEX-4 2ND GENERATION PRECIPITATION RADAR V1 version: 1"
        )

    C4AAERO_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4aaero_1",
            provider="GHRC_DAAC", 
            shortname="c4aaero",
            version="1",
            description="CAMEX-4 AEROSONDE V1 version: 1"
        )

    C4EAMPR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4eampr_1",
            provider="GHRC_DAAC", 
            shortname="c4eampr",
            version="1",
            description="CAMEX-4 AMPR BRIGHTNESS TEMPERATURE (TB) V1 version: 1"
        )

    C4GANDROS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gandros_1",
            provider="GHRC_DAAC", 
            shortname="c4gandros",
            version="1",
            description="CAMEX-4 ANDROS ISLAND RAWINSONDE AND RADIOSONDES V1 version: 1"
        )

    C4DCM_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dcm_1",
            provider="GHRC_DAAC", 
            shortname="c4dcm",
            version="1",
            description="CAMEX-4 CLOUD MICROPHYSICS V1 version: 1"
        )

    C4DCSTAR_V1A_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dcstar_1a",
            provider="GHRC_DAAC", 
            shortname="c4dcstar",
            version="1a",
            description="CAMEX-4 CONICALLY-SCANNING TWO-LOOK AIRBORNE RADIOMETER (C-STAR) V1a version: 1a"
        )

    C4DCVI_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dcvi_1",
            provider="GHRC_DAAC", 
            shortname="c4dcvi",
            version="1",
            description="CAMEX-4 CVI CLOUD CONDENSED WATER CONTENT V1 version: 1"
        )

    C4DD8D_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dd8d_1",
            provider="GHRC_DAAC", 
            shortname="c4dd8d",
            version="1",
            description="CAMEX-4 DC-8 DROPSONDE SYSTEM V1 version: 1"
        )

    C4DVID_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dvid_1",
            provider="GHRC_DAAC", 
            shortname="c4dvid",
            version="1",
            description="CAMEX-4 DC-8 FORWARD AND NADIR VIDEO version: 1"
        )

    C4DICATS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dicats_1",
            provider="GHRC_DAAC", 
            shortname="c4dicats",
            version="1",
            description="CAMEX-4 DC-8 INFORMATION COLLECTION AND TRANSMISSION SYSTEM V1 version: 1"
        )

    C4DLIP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dlip_1",
            provider="GHRC_DAAC", 
            shortname="c4dlip",
            version="1",
            description="CAMEX-4 DC-8 LIGHTNING INSTRUMENT PACKAGE (LIP) V1 version: 1"
        )

    C4DMMS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dmms_1",
            provider="GHRC_DAAC", 
            shortname="c4dmms",
            version="1",
            description="CAMEX-4 DC-8 METEOROLOGICAL MEASUREMENT SYSTEM (MMS) V1 version: 1"
        )

    C4DMTP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dmtp_1",
            provider="GHRC_DAAC", 
            shortname="c4dmtp",
            version="1",
            description="CAMEX-4 DC-8 MICROWAVE TEMPERATURE PROFILER (MTP) V1 version: 1"
        )

    C4DNEVZOR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dnevzor_1",
            provider="GHRC_DAAC", 
            shortname="c4dnevzor",
            version="1",
            description="CAMEX-4 DC-8 NEVZOROV TOTAL CONDENSED WATER CONTENT SENSOR V1 version: 1"
        )

    C4EO3P_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4eo3p_1",
            provider="GHRC_DAAC", 
            shortname="c4eo3p",
            version="1",
            description="CAMEX-4 DUAL-BEAM UV-ABSORPTION OZONE PHOTOMETER V1 version: 1"
        )

    C4EEDOP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4eedop_1",
            provider="GHRC_DAAC", 
            shortname="c4eedop",
            version="1",
            description="CAMEX-4 ER-2 DOPPLER RADAR V1 version: 1"
        )

    C4EEHAD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4eehad_1",
            provider="GHRC_DAAC", 
            shortname="c4eehad",
            version="1",
            description="CAMEX-4 ER-2 HIGH ALTITUDE DROPSONDE V1 version: 1"
        )

    C4ELIP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4elip_1",
            provider="GHRC_DAAC", 
            shortname="c4elip",
            version="1",
            description="CAMEX-4 ER-2 LIGHTNING INSTRUMENT PACKAGE (LIP) V1 version: 1"
        )

    C4EMTP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4emtp_1",
            provider="GHRC_DAAC", 
            shortname="c4emtp",
            version="1",
            description="CAMEX-4 ER-2 MICROWAVE TEMPERATURE PROFILER V1 version: 1"
        )

    C4EMAS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4emas_1",
            provider="GHRC_DAAC", 
            shortname="c4emas",
            version="1",
            description="CAMEX-4 ER-2 MODIS AIRBORNE SIMULATOR (MAS) V1 version: 1"
        )

    C4ENAV_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4enav_1",
            provider="GHRC_DAAC", 
            shortname="c4enav",
            version="1",
            description="CAMEX-4 ER-2 NAVIGATION DATA V1 version: 1"
        )

    C4SG8_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4sg8_1",
            provider="GHRC_DAAC", 
            shortname="c4sg8",
            version="1",
            description="CAMEX-4 GOES-8 PRODUCTS V1 version: 1"
        )

    C4EHAMSR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4ehamsr_1",
            provider="GHRC_DAAC", 
            shortname="c4ehamsr",
            version="1",
            description="CAMEX-4 HIGH ALTITUDE MMIC SOUNDING RADIOMETER (HAMSR) V1 version: 1"
        )

    C4DJLH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4djlh_1",
            provider="GHRC_DAAC", 
            shortname="c4djlh",
            version="1",
            description="CAMEX-4 JPL LASER HYGROMETER V1 version: 1"
        )

    C4DLASE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4dlase_1",
            provider="GHRC_DAAC", 
            shortname="c4dlase",
            version="1",
            description="CAMEX-4 LIDAR ATMOSPHERIC SENSING EXPERIMENT (LASE) V1 version: 1"
        )

    C4GMIPWP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gmipwp_1",
            provider="GHRC_DAAC", 
            shortname="c4gmipwp",
            version="1",
            description="CAMEX-4 MIPS 915 MHZ DOPPLER WIND PROFILER V1 version: 1"
        )

    C4GMIPCLO_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gmipclo_1",
            provider="GHRC_DAAC", 
            shortname="c4gmipclo",
            version="1",
            description="CAMEX-4 MIPS CEILOMETER V1 version: 1"
        )

    C4GMIPFM_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gmipfm_1",
            provider="GHRC_DAAC", 
            shortname="c4gmipfm",
            version="1",
            description="CAMEX-4 MIPS FIELD MILL V1 version: 1"
        )

    C4GMIPMPR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gmipmpr_1",
            provider="GHRC_DAAC", 
            shortname="c4gmipmpr",
            version="1",
            description="CAMEX-4 MIPS MICROWAVE PROFILING RADIOMETER V1 version: 1"
        )

    C4GMIPSOD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gmipsod_1",
            provider="GHRC_DAAC", 
            shortname="c4gmipsod",
            version="1",
            description="CAMEX-4 MIPS SODAR V1 version: 1"
        )

    C4GMIPSS1_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gmipss1_1",
            provider="GHRC_DAAC", 
            shortname="c4gmipss1",
            version="1",
            description="CAMEX-4 MIPS SURFACE STATION 1 V1 version: 1"
        )

    C4GMIPSS2_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gmipss2_1",
            provider="GHRC_DAAC", 
            shortname="c4gmipss2",
            version="1",
            description="CAMEX-4 MIPS SURFACE STATION 2 V1 version: 1"
        )

    C4GMISREP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gmisrep_1",
            provider="GHRC_DAAC", 
            shortname="c4gmisrep",
            version="1",
            description="CAMEX-4 MISSION REPORTS V1 version: 1"
        )

    C4GXPOW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gxpow_1",
            provider="GHRC_DAAC", 
            shortname="c4gxpow",
            version="1",
            description="CAMEX-4 MOBILE X-BAND POLARIMETRIC WEATHER RADAR V1 version: 1"
        )

    C4GNPOL_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gnpol_1",
            provider="GHRC_DAAC", 
            shortname="c4gnpol",
            version="1",
            description="CAMEX-4 NASA PORTABLE S-BAND MULTIPARAMETER WX RESEARCH RADAR V1 version: 1"
        )

    C4ENLH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4enlh_1",
            provider="GHRC_DAAC", 
            shortname="c4enlh",
            version="1",
            description="CAMEX-4 NOAA LYMAN-ALPHA HYGROMETER V1 version: 1"
        )

    C4P3CP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4p3cp_1",
            provider="GHRC_DAAC", 
            shortname="c4p3cp",
            version="1",
            description="CAMEX-4 NOAA WP-3D CLOUD PHYSICS V1 version: 1"
        )

    C4P3FLT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4p3flt_1",
            provider="GHRC_DAAC", 
            shortname="c4p3flt",
            version="1",
            description="CAMEX-4 NOAA WP-3D FLIGHT LEVEL DATA V1 version: 1"
        )

    C4P3RAD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4p3rad_1",
            provider="GHRC_DAAC", 
            shortname="c4p3rad",
            version="1",
            description="CAMEX-4 NOAA WP-3D RADAR V1 version: 1"
        )

    C4P3VID_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4p3vid_1",
            provider="GHRC_DAAC", 
            shortname="c4p3vid",
            version="1",
            description="CAMEX-4 NOAA WP-3D VIDEO V1 version: 1"
        )

    C4GSMART_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gsmart_1",
            provider="GHRC_DAAC", 
            shortname="c4gsmart",
            version="1",
            description="CAMEX-4 SHARED MOBILE ATMOSPHERIC RESEARCH AND TEACHING RADARS V1 version: 1"
        )

    C4GTOGA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_c4gtoga_1",
            provider="GHRC_DAAC", 
            shortname="c4gtoga",
            version="1",
            description="CAMEX-4 TOGA RADAR V1 version: 1"
        )

    CPLIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_cplimpacts_1",
            provider="GHRC_DAAC", 
            shortname="cplimpacts",
            version="1",
            description="Cloud Physics LiDAR (CPL) IMPACTS version: 1"
        )

    CRSIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_crsimpacts_1",
            provider="GHRC_DAAC", 
            shortname="crsimpacts",
            version="1",
            description="Cloud Radar System (CRS) IMPACTS version: 1"
        )

    COSMIRIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_cosmirimpacts_1",
            provider="GHRC_DAAC", 
            shortname="cosmirimpacts",
            version="1",
            description="Conical Scanning Millimeter-wave Imaging Radiometer (CoSMIR) IMPACTS V1 version: 1"
        )

    METNAVCPEXAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_metnavcpexaw_1",
            provider="GHRC_DAAC", 
            shortname="metnavcpexaw",
            version="1",
            description="DC-8 Meteorological and Navigation Data CPEX-AW version: 1"
        )

    NAVDC8CPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_navdc8cpex_1",
            provider="GHRC_DAAC", 
            shortname="navdc8cpex",
            version="1",
            description="DC-8 Navigation Data CPEX version: 1"
        )

    ER2NAVIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_er2navimpacts_1",
            provider="GHRC_DAAC", 
            shortname="er2navimpacts",
            version="1",
            description="ER-2 Navigation Data IMPACTS version: 1"
        )

    EXRADEPOCH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_exradepoch_1",
            provider="GHRC_DAAC", 
            shortname="exradepoch",
            version="1",
            description="ER-2 X-Band Doppler Radar (EXRAD) EPOCH version: 1"
        )

    EXRADIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_exradimpacts_1",
            provider="GHRC_DAAC", 
            shortname="exradimpacts",
            version="1",
            description="ER-2 X-Band Doppler Radar (EXRAD) IMPACTS version: 1"
        )

    EXRAD3DIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_exrad3dimpacts_1",
            provider="GHRC_DAAC", 
            shortname="exrad3dimpacts",
            version="1",
            description="ER-2 X-band Radar (EXRAD) 3D Winds IMPACTS version: 1"
        )

    FLTREPEPOCH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_fltrepepoch_1",
            provider="GHRC_DAAC", 
            shortname="fltrepepoch",
            version="1",
            description="Flight Reports EPOCH version: 1"
        )

    GOESCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goescpex_1",
            provider="GHRC_DAAC", 
            shortname="goescpex",
            version="1",
            description="GOES CPEX version: 1"
        )

    GOESIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesimpacts_1",
            provider="GHRC_DAAC", 
            shortname="goesimpacts",
            version="1",
            description="GOES IMPACTS version: 1"
        )

    GOESWVT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goeswvt_1",
            provider="GHRC_DAAC", 
            shortname="goeswvt",
            version="1",
            description="GOES WATER VAPOR TRANSPORT V1 version: 1"
        )

    GLMGOESL3_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_glmgoesL3_1",
            provider="GHRC_DAAC", 
            shortname="glmgoesL3",
            version="1",
            description="GOES-R Geostationary Lightning Mapper (GLM) Gridded Data Products version: 1"
        )

    GOESRPLTAVIRIS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltaviris_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltaviris",
            version="1",
            description="GOES-R PLT Airborne Visible/Infrared Imaging Spectrometer (AVIRIS) version: 1"
        )

    GOESRPLTCPL_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltcpl_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltcpl",
            version="1",
            description="GOES-R PLT Cloud Physics LiDAR (CPL) version: 1"
        )

    GOESRPLTCRS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltcrs_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltcrs",
            version="1",
            description="GOES-R PLT Cloud Radar System (CRS) version: 1"
        )

    GOESRPLTCOLMA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltcolma_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltcolma",
            version="1",
            description="GOES-R PLT Colorado Lightning Mapping Array (LMA) version: 1"
        )

    GOESRPLTNAVER2_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltnaver2_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltnaver2",
            version="1",
            description="GOES-R PLT ER-2 Flight Navigation Data version: 1"
        )

    GOESRPLTAVIRISNG_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltavirisng_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltavirisng",
            version="1",
            description="GOES-R PLT Field Campaign Airborne Visible/Infrared Imaging Spectrometer Next Generation (AVIRIS-NG) version: 1"
        )

    GOESRPLTFEGS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltfegs_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltfegs",
            version="1",
            description="GOES-R PLT Fly's Eye GLM Simulator (FEGS) version: 1"
        )

    GOESRPLTGCAS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltgcas_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltgcas",
            version="1",
            description="GOES-R PLT Geostationary Coastal and Air Pollution Event (GEO-CAPE) Airborne Simulator (GCAS) version: 1"
        )

    GOESRPLTKSCLMA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltksclma_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltksclma",
            version="1",
            description="GOES-R PLT Kennedy Space Center Lightning Mapping Array (LMA) version: 1"
        )

    GOESRPLTLIP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltlip_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltlip",
            version="1",
            description="GOES-R PLT Lightning Instrument Package (LIP) version: 1"
        )

    GOESRPLTMISREP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltmisrep_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltmisrep",
            version="1",
            description="GOES-R PLT Mission Reports version: 1"
        )

    GOESRPLTNALMA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltnalma_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltnalma",
            version="1",
            description="GOES-R PLT North Alabama Lightning Mapping Array (LMA) version: 1"
        )

    GOESRPLTOKLMA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltoklma_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltoklma",
            version="1",
            description="GOES-R PLT Oklahoma Lightning Mapping Array (LMA) V1 version: 1"
        )

    GOESRPLTSHIS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltshis_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltshis",
            version="1",
            description="GOES-R PLT Scanning High-Resolution Interferometer Sounder (S-HIS) V1 version: 1"
        )

    GOESRPLTSOLMA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltsolma_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltsolma",
            version="1",
            description="GOES-R PLT Southern Ontario Lightning Mapping Array (LMA) V1 version: 1"
        )

    GOESRPLTIVANPAH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltivanpah_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltivanpah",
            version="1",
            description="GOES-R PLT Surface Radiance Ivanpah V1 version: 1"
        )

    GOESRPLTREDLAKE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltredlake_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltredlake",
            version="1",
            description="GOES-R PLT Surface Radiance Red Lake V1 version: 1"
        )

    GOESRPLTDCLMA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltdclma_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltdclma",
            version="1",
            description="GOES-R PLT Washington D.C. Lightning Mapping Array (LMA) V1 version: 1"
        )

    GOESRPLTWTLMA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_goesrpltwtlma_1",
            provider="GHRC_DAAC", 
            shortname="goesrpltwtlma",
            version="1",
            description="GOES-R PLT West Texas Lightning Mapping Array (LMA) V1 version: 1"
        )

    GPMWBANDIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwbandiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmwbandiphx",
            version="1",
            description="GPM GROUND VALIDATION ACHIEVE W-BAND CLOUD RADAR IPHEX V1 version: 1"
        )

    GPMAMPRIPHX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmampriphx2_2",
            provider="GHRC_DAAC", 
            shortname="gpmampriphx2",
            version="2",
            description="GPM GROUND VALIDATION ADVANCED MICROWAVE PRECIPITATION RADIOMETER (AMPR) IPHEX V2 version: 2"
        )

    GPMAMPRMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmamprmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmamprmc3e",
            version="1",
            description="GPM GROUND VALIDATION ADVANCED MICROWAVE PRECIPITATION RADIOMETER (AMPR) MC3E V1 version: 1"
        )

    GPMADMIRGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmadmirgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmadmirgcpex",
            version="1",
            description="GPM GROUND VALIDATION ADVANCED MICROWAVE RADIOMETER RAIN IDENTIFICATION (ADMIRARI) GCPEX V1 version: 1"
        )

    GPMLIDARGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmlidargcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmlidargcpex",
            version="1",
            description="GPM GROUND VALIDATION AEROSOL AND WATER VAPOR LIDAR QUICKLOOKS GCPEX V1 version: 1"
        )

    GPMAPR2GCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmapr2gcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmapr2gcpex",
            version="1",
            description="GPM GROUND VALIDATION AIRBORNE SECOND GENERATION PRECIPITATION RADAR (APR-2) GCPEX V1 version: 1"
        )

    GPMPAGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpagcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmpagcpex",
            version="1",
            description="GPM GROUND VALIDATION AUTONOMOUS PARSIVEL UNIT (APU) GCPEX V1 version: 1"
        )

    GPMPAHYMEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpahymex_1",
            provider="GHRC_DAAC", 
            shortname="gpmpahymex",
            version="1",
            description="GPM GROUND VALIDATION AUTONOMOUS PARSIVEL UNIT (APU) HYMEX V1 version: 1"
        )

    GPMPAIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpaifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmpaifld",
            version="1",
            description="GPM GROUND VALIDATION AUTONOMOUS PARSIVEL UNIT (APU) IFLOODS V1 version: 1"
        )

    GPMPAIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpaiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmpaiphx",
            version="1",
            description="GPM GROUND VALIDATION AUTONOMOUS PARSIVEL UNIT (APU) IPHEx V1 version: 1"
        )

    GPMPALPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpalpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmpalpvex",
            version="1",
            description="GPM GROUND VALIDATION AUTONOMOUS PARSIVEL UNIT (APU) LPVEX V1 version: 1"
        )

    GPMPAMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpamc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmpamc3e",
            version="1",
            description="GPM GROUND VALIDATION AUTONOMOUS PARSIVEL UNIT (APU) MC3E V1 version: 1"
        )

    GPMPANSSTC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpansstc_1",
            provider="GHRC_DAAC", 
            shortname="gpmpansstc",
            version="1",
            description="GPM GROUND VALIDATION AUTONOMOUS PARSIVEL UNIT (APU) NSSTC V1 version: 1"
        )

    GPMMISREPIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmisrepifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmmisrepifld",
            version="1",
            description="GPM GROUND VALIDATION CAMPAIGN REPORTS IFLOODS V1 version: 1"
        )

    GPMMISREPIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmisrepiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmmisrepiphx",
            version="1",
            description="GPM GROUND VALIDATION CAMPAIGN REPORTS IPHEx V1 version: 1"
        )

    GPMMISREPMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmisrepmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmmisrepmc3e",
            version="1",
            description="GPM GROUND VALIDATION CAMPAIGN REPORTS MC3E V1 version: 1"
        )

    GPMOPASSCGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmopasscgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmopasscgcpex",
            version="1",
            description="GPM GROUND VALIDATION CARE SATELLITE OVERPASS IMAGES GCPEX V1 version: 1"
        )

    GPMCHILLMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmchillmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmchillmc3e",
            version="1",
            description="GPM GROUND VALIDATION CHILL RADAR MC3E V1 version: 1"
        )

    GPMCITVIDIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcitvidiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcitvidiphx",
            version="1",
            description="GPM GROUND VALIDATION CITATION VIDEOS IPHEX V1 version: 1"
        )

    GPMCRSIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcrsiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcrsiphx",
            version="1",
            description="GPM GROUND VALIDATION CLOUD RADAR SYSTEM (CRS) IPHEx V1 version: 1"
        )

    GPMCILPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcilpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmcilpvex",
            version="1",
            description="GPM GROUND VALIDATION CLOUD SPECTROMETER AND IMPACTOR (CIP) LPVEX V1 version: 1"
        )

    GPMSOGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsogcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmsogcpex",
            version="1",
            description="GPM GROUND VALIDATION COMPOSITE SATELLITE OVERPASSES GCPEX V1 version: 1"
        )

    GPMSOMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsomc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmsomc3e",
            version="1",
            description="GPM GROUND VALIDATION COMPOSITE SATELLITE OVERPASSES MC3E V1 version: 1"
        )

    GPMCOSMIRGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcosmirgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmcosmirgcpex",
            version="1",
            description="GPM GROUND VALIDATION CONICAL SCANNING MILLIMETER-WAVE IMAGING RADIOMETER (COSMIR) GCPEX version: 1"
        )

    GPMCOSMIRIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcosmiriphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcosmiriphx",
            version="1",
            description="GPM GROUND VALIDATION CONICAL SCANNING MILLIMETER-WAVE IMAGING RADIOMETER (COSMIR) IPHEx version: 1"
        )

    GPMCOSMIRMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcosmirmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmcosmirmc3e",
            version="1",
            description="GPM GROUND VALIDATION CONICAL SCANNING MILLIMETER-WAVE IMAGING RADIOMETER (COSMIR) MC3E version: 1"
        )

    GPMNCAMDC8GCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmncamdc8gcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmncamdc8gcpex",
            version="1",
            description="GPM GROUND VALIDATION DC-8 CAMERA NADIR GCPEX version: 1"
        )

    GPMNAVDC8GCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnavdc8gcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmnavdc8gcpex",
            version="1",
            description="GPM GROUND VALIDATION DC-8 NAVIGATION AND HOUSEKEEPING DATA GCPEX version: 1"
        )

    GPMRADDPGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmraddpgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmraddpgcpex",
            version="1",
            description="GPM GROUND VALIDATION DUAL POLARIZATION RADIOMETER GCPEX version: 1"
        )

    GPMKCRADGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkcradgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkcradgcpex",
            version="1",
            description="GPM GROUND VALIDATION DUAL POLARIZED C-BAND DOPPLER RADAR KING CITY GCPEX version: 1"
        )

    GPMD3RGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmd3rgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmd3rgcpex",
            version="1",
            description="GPM GROUND VALIDATION DUAL-FREQUENCY DUAL-POLARIZED DOPPLER RADAR (D3R) GCPEX version: 1"
        )

    GPMD3RIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmd3rifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmd3rifld",
            version="1",
            description="GPM GROUND VALIDATION DUAL-FREQUENCY DUAL-POLARIZED DOPPLER RADAR (D3R) IFLOODS version: 1"
        )

    GPMD3RIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmd3riphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmd3riphx",
            version="1",
            description="GPM GROUND VALIDATION DUAL-FREQUENCY DUAL-POLARIZED DOPPLER RADAR (D3R) IPHEX version: 1"
        )

    GPMPRECIPMGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmprecipmgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmprecipmgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) MANUAL PRECIPITATION MEASUREMENTS GCPEX version: 1"
        )

    GPMMRRECGCPEX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrecgcpex2_2",
            provider="GHRC_DAAC", 
            shortname="gpmmrrecgcpex2",
            version="2",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) MICRO RAIN RADAR (MRR) GCPEX version: 2"
        )

    GPMRADPMGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmradpmgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmradpmgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) PASSIVE MICROWAVE RADIOMETER AND SOIL MOISTURE-TEMPERATURE DATA GCPEX version: 1"
        )

    GPMPOSSGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpossgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmpossgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) PRECIPITATION OCCURRENCE SENSOR SYSTEM (POSS) GCPEX version: 1"
        )

    GPMRADMECGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmradmecgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmradmecgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) RADIOMETER GCPEX V1 version: 1"
        )

    GPMRADSECGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmradsecgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmradsecgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) RADIOSONDE GCPEX V1 version: 1"
        )

    GPMSNOWGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsnowgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmsnowgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) SNOW SURVEYS GCPEX V1 version: 1"
        )

    GPMCEILGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmceilgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmceilgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) VAISALA CEILOMETER GCPEX V1 version: 1"
        )

    GPMVISECGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmvisecgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmvisecgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) VISIBILITY SENSOR FD12P AND PRESENT WEATHER DETECTOR GCPEX V1 version: 1"
        )

    GPMWEBECGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwebecgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmwebecgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) WEB CAMERA IMAGES GCPEX V1 version: 1"
        )

    GPMWPECGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwpecgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmwpecgcpex",
            version="1",
            description="GPM GROUND VALIDATION ENVIRONMENT CANADA (EC) WIND PROFILER GCPEX V1 version: 1"
        )

    GPMEXRADIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmexradiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmexradiphx",
            version="1",
            description="GPM GROUND VALIDATION ER-2 X-BAND RADAR (EXRAD) IPHEX V1 version: 1"
        )

    GPMFLTSUMMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmfltsummc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmfltsummc3e",
            version="1",
            description="GPM GROUND VALIDATION FLIGHT SUMMARIES AND FLIGHT TRACKS IMAGERY MC3E V1 version: 1"
        )

    CSGCPEX01_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_csgcpex01_1",
            provider="GHRC_DAAC", 
            shortname="csgcpex01",
            version="1",
            description="GPM GROUND VALIDATION GCPEX SNOW MICROPHYSICS CASE STUDY V1 version: 1"
        )

    GPMGOES13GCPEXB_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmgoes13gcpexB_1",
            provider="GHRC_DAAC", 
            shortname="gpmgoes13gcpexB",
            version="1",
            description="GPM GROUND VALIDATION GOES 13 VISIBLE AND INFRARED IMAGES GCPEX V1 version: 1"
        )

    GPMGOES13MC3EB_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmgoes13mc3eB_1",
            provider="GHRC_DAAC", 
            shortname="gpmgoes13mc3eB",
            version="1",
            description="GPM GROUND VALIDATION GOES 13 VISIBLE AND INFRARED IMAGES MC3E V1 version: 1"
        )

    GPMHIWRAPIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmhiwrapiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmhiwrapiphx",
            version="1",
            description="GPM GROUND VALIDATION HIGH ALTITUDE IMAGING WIND AND RAIN AIRBORNE PROFILER (HIWRAP) IPHEX V1 version: 1"
        )

    GPMHIWRAPMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmhiwrapmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmhiwrapmc3e",
            version="1",
            description="GPM GROUND VALIDATION HIGH ALTITUDE IMAGING WIND AND RAIN AIRBORNE PROFILER (HIWRAP) MC3E V1 version: 1"
        )

    GPMXPOLIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmxpolifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmxpolifld",
            version="1",
            description="GPM GROUND VALIDATION IOWA X-BAND POLARIMETRIC MOBILE DOPPLER WEATHER RADARS IFLOODS V1 version: 1"
        )

    GPMJWNSSTC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmjwnsstc_1",
            provider="GHRC_DAAC", 
            shortname="gpmjwnsstc",
            version="1",
            description="GPM GROUND VALIDATION JOSS-WALDVOGEL DISDROMETER (JW) NSSTC V1 version: 1"
        )

    GPMKAPXGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkapxgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkapxgcpex",
            version="1",
            description="GPM GROUND VALIDATION KAPX NEXRAD GCPEX V1 version: 1"
        )

    GPMKBOXGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkboxgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkboxgcpex",
            version="1",
            description="GPM GROUND VALIDATION KBOX NEXRAD GCPEX V1 version: 1"
        )

    GPMKBUFGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkbufgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkbufgcpex",
            version="1",
            description="GPM GROUND VALIDATION KBUF NEXRAD GCPEX V1 version: 1"
        )

    GPMKCBWGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkcbwgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkcbwgcpex",
            version="1",
            description="GPM GROUND VALIDATION KCBW NEXRAD GCPEX V1 version: 1"
        )

    GPMKCXXGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkcxxgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkcxxgcpex",
            version="1",
            description="GPM GROUND VALIDATION KCXX NEXRAD GCPEX V1 version: 1"
        )

    GPMKGLDMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkgldmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmkgldmc3e",
            version="1",
            description="GPM GROUND VALIDATION KGLD NEXRAD MC3E V1 version: 1"
        )

    GPMKGYXGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkgyxgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkgyxgcpex",
            version="1",
            description="GPM GROUND VALIDATION KGYX NEXRAD GCPEX V1 version: 1"
        )

    GPMKICTMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkictmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmkictmc3e",
            version="1",
            description="GPM GROUND VALIDATION KICT NEXRAD MC3E V1 version: 1"
        )

    GPMKINXMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkinxmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmkinxmc3e",
            version="1",
            description="GPM GROUND VALIDATION KINX NEXRAD MC3E V1 version: 1"
        )

    GPMKTLXMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmktlxmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmktlxmc3e",
            version="1",
            description="GPM GROUND VALIDATION KTLX NEXRAD MC3E V1 version: 1"
        )

    GPMKTWXMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmktwxmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmktwxmc3e",
            version="1",
            description="GPM GROUND VALIDATION KTWX NEXRAD MC3E V1 version: 1"
        )

    GPMKTYXGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmktyxgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmktyxgcpex",
            version="1",
            description="GPM GROUND VALIDATION KTYX NEXRAD GCPEX V1 version: 1"
        )

    GPMKVNXMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkvnxmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmkvnxmc3e",
            version="1",
            description="GPM GROUND VALIDATION KVNX NEXRAD MC3E V1 version: 1"
        )

    GPMVERTIXGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmvertixgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmvertixgcpex",
            version="1",
            description="GPM GROUND VALIDATION MCGILL VERTICAL POINTING X-BAND (VERTIX) RADAR GCPEX V1 version: 1"
        )

    GPMWBANDGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwbandgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmwbandgcpex",
            version="1",
            description="GPM GROUND VALIDATION MCGILL W-BAND RADAR GCPEX V1 version: 1"
        )

    GPMRGNAIFLD2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrgnaifld2_2",
            provider="GHRC_DAAC", 
            shortname="gpmrgnaifld2",
            version="2",
            description="GPM GROUND VALIDATION MET ONE RAIN GAUGE PAIRS IFLOODS V2 version: 2"
        )

    GPMRGNAIPHX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrgnaiphx2_2",
            provider="GHRC_DAAC", 
            shortname="gpmrgnaiphx2",
            version="2",
            description="GPM GROUND VALIDATION MET ONE RAIN GAUGE PAIRS IPHEX V2 version: 2"
        )

    GPMMETTECGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmettecgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmmettecgcpex",
            version="1",
            description="GPM GROUND VALIDATION METEOROLOGICAL TOWER ENVIRONMENT CANADA GCPEX V1 version: 1"
        )

    GPMMRRNAACHIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrnaachiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrrnaachiphx",
            version="1",
            description="GPM GROUND VALIDATION MICRO RAIN RADAR (MRR) NASA ACHIEVE IPHEX V1 version: 1"
        )

    GPMMRRHYMEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrhymex_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrrhymex",
            version="1",
            description="GPM GROUND VALIDATION MICRO RAIN RADAR (MRR) NASA HYMEX V1 version: 1"
        )

    GPMMRRNAIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrnaifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrrnaifld",
            version="1",
            description="GPM GROUND VALIDATION MICRO RAIN RADAR (MRR) NASA IFLOODS V1 version: 1"
        )

    GPMMRRNAIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrnaiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrrnaiphx",
            version="1",
            description="GPM GROUND VALIDATION MICRO RAIN RADAR (MRR) NASA IPHEX V1 version: 1"
        )

    GPMMISREPGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmisrepgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmmisrepgcpex",
            version="1",
            description="GPM GROUND VALIDATION MISSION REPORTS GCPEX V1 version: 1"
        )

    GPMER2NAVMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmer2navmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmer2navmc3e",
            version="1",
            description="GPM GROUND VALIDATION NASA ER-2 NAVIGATION DATA MC3E version: 1"
        )

    GPMMRRNAGCPEX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrnagcpex2_2",
            provider="GHRC_DAAC", 
            shortname="gpmmrrnagcpex2",
            version="2",
            description="GPM GROUND VALIDATION NASA MICRO RAIN RADAR (MRR) GCPEX version: 2"
        )

    GPMMRRNAMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrnamc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrrnamc3e",
            version="1",
            description="GPM GROUND VALIDATION NASA MICRO RAIN RADAR (MRR) MC3E version: 1"
        )

    GPMNPOLIFLD2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnpolifld2_2",
            provider="GHRC_DAAC", 
            shortname="gpmnpolifld2",
            version="2",
            description="GPM GROUND VALIDATION NASA S-BAND DUAL POLARIMETRIC (NPOL) DOPPLER RADAR IFLOODS version: 2"
        )

    GPMNPOLMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnpolmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmnpolmc3e",
            version="1",
            description="GPM GROUND VALIDATION NASA S-BAND DUAL POLARIMETRIC (NPOL) DOPPLER RADAR MC3E version: 1"
        )

    GPMPARPRBGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmparprbgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmparprbgcpex",
            version="1",
            description="GPM GROUND VALIDATION NCAR CLOUD MICROPHYSICS PARTICLE PROBES GCPEX version: 1"
        )

    GPMPARPRBMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmparprbmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmparprbmc3e",
            version="1",
            description="GPM GROUND VALIDATION NCAR CLOUD MICROPHYSICS PARTICLE PROBES MC3E version: 1"
        )

    GPMKARX2IFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkarx2ifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmkarx2ifld",
            version="1",
            description="GPM GROUND VALIDATION NEXRAD LEVEL II KARX IFLOODS version: 1"
        )

    GPMKDMX2IFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkdmx2ifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmkdmx2ifld",
            version="1",
            description="GPM GROUND VALIDATION NEXRAD LEVEL II KDMX IFLOODS version: 1"
        )

    GPMKDVN2IFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkdvn2ifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmkdvn2ifld",
            version="1",
            description="GPM GROUND VALIDATION NEXRAD LEVEL II KDVN IFLOODS version: 1"
        )

    GPMKMPX2IFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkmpx2ifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmkmpx2ifld",
            version="1",
            description="GPM GROUND VALIDATION NEXRAD LEVEL II KMPX IFLOODS version: 1"
        )

    GPMCMORPHNIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcmorphnifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmcmorphnifld",
            version="1",
            description="GPM GROUND VALIDATION NOAA CPC MORPHING TECHNIQUE (CMORPH) IFLOODS version: 1"
        )

    GPMCMORPHNIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcmorphniphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcmorphniphx",
            version="1",
            description="GPM GROUND VALIDATION NOAA CPC MORPHING TECHNIQUE (CMORPH) IPHEX version: 1"
        )

    GPMPANOAAMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpanoaamc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmpanoaamc3e",
            version="1",
            description="GPM GROUND VALIDATION NOAA PARSIVEL MC3E version: 1"
        )

    GPMSBDMINMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsbdminmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmsbdminmc3e",
            version="1",
            description="GPM GROUND VALIDATION NOAA S-BAND PROFILER MINUTE DATA MC3E version: 1"
        )

    GPMSBDORGMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsbdorgmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmsbdorgmc3e",
            version="1",
            description="GPM GROUND VALIDATION NOAA S-BAND PROFILER ORIGINAL DWELL DATA MC3E version: 1"
        )

    GPMSBDRWNCMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsbdrwncmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmsbdrwncmc3e",
            version="1",
            description="GPM GROUND VALIDATION NOAA S-BAND PROFILER RAW DATA NETCDF FORMAT MC3E version: 1"
        )

    GPMSBDRWSPCMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsbdrwspcmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmsbdrwspcmc3e",
            version="1",
            description="GPM GROUND VALIDATION NOAA S-BAND PROFILER RAW DATA SPC FORMAT MC3E version: 1"
        )

    GPMSURMETMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsurmetmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmsurmetmc3e",
            version="1",
            description="GPM GROUND VALIDATION NOAA SURFACE METEOROLOGICAL STATION MC3E version: 1"
        )

    GPMUHFNOAAMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmuhfnoaamc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmuhfnoaamc3e",
            version="1",
            description="GPM GROUND VALIDATION NOAA UHF 449 PROFILER MC3E version: 1"
        )

    GPMOUMESMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmoumesmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmoumesmc3e",
            version="1",
            description="GPM GROUND VALIDATION OKLAHOMA CLIMATOLOGICAL SURVEY MESONET MC3E version: 1"
        )

    GPMPAWNEEMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpawneemc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmpawneemc3e",
            version="1",
            description="GPM GROUND VALIDATION PAWNEE RADAR MC3E version: 1"
        )

    GPMPLGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmplgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmplgcpex",
            version="1",
            description="GPM GROUND VALIDATION PLUVIO PRECIPITATION GAUGE GCPEX version: 1"
        )

    GPMPLLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpllpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmpllpvex",
            version="1",
            description="GPM GROUND VALIDATION PLUVIO PRECIPITATION GAUGE LPVEX version: 1"
        )

    GPMPVIGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpvigcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmpvigcpex",
            version="1",
            description="GPM GROUND VALIDATION PRECIPITATION VIDEO IMAGER (PVI) GCPEX V1 version: 1"
        )

    GPMRGNAMC3E2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrgnamc3e2_2",
            provider="GHRC_DAAC", 
            shortname="gpmrgnamc3e2",
            version="2",
            description="GPM GROUND VALIDATION RAIN GAUGE PAIRS MC3E V2 version: 2"
        )

    GPMSIMORBC3VP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsimorbc3vp_1",
            provider="GHRC_DAAC", 
            shortname="gpmsimorbc3vp",
            version="1",
            description="GPM GROUND VALIDATION SATELLITE SIMULATED ORBITS C3VP V1 version: 1"
        )

    GPMSIMORBLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsimorblpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmsimorblpvex",
            version="1",
            description="GPM GROUND VALIDATION SATELLITE SIMULATED ORBITS LPVEX V1 version: 1"
        )

    GPMSIMORBMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsimorbmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmsimorbmc3e",
            version="1",
            description="GPM GROUND VALIDATION SATELLITE SIMULATED ORBITS MC3E V1 version: 1"
        )

    GPMSIMORBTWPICE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsimorbtwpice_1",
            provider="GHRC_DAAC", 
            shortname="gpmsimorbtwpice",
            version="1",
            description="GPM GROUND VALIDATION SATELLITE SIMULATED ORBITS TWP-ICE V1 version: 1"
        )

    GPMSSLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsslpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmsslpvex",
            version="1",
            description="GPM GROUND VALIDATION SPECIAL SENSOR MICROWAVE IMAGER/SOUNDER (SSMI/S) LPVEX V1 version: 1"
        )

    GPMTPSHPGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmtpshpgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpmtpshpgcpex",
            version="1",
            description="GPM GROUND VALIDATION TOTAL PRECIPITATION SENSOR (HOTPLATE) GCPEX V1 version: 1"
        )

    GPMASINAIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmasinaiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmasinaiphx",
            version="1",
            description="GPM GROUND VALIDATION TOTAL SKY IMAGER IPHEX V1 version: 1"
        )

    GPM2DGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2dgcpex_1",
            provider="GHRC_DAAC", 
            shortname="gpm2dgcpex",
            version="1",
            description="GPM GROUND VALIDATION TWO-DIMENSIONAL VIDEO DISDROMETER (2DVD) GCPEX V1 version: 1"
        )

    GPM2DHYMEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2dhymex_1",
            provider="GHRC_DAAC", 
            shortname="gpm2dhymex",
            version="1",
            description="GPM GROUND VALIDATION TWO-DIMENSIONAL VIDEO DISDROMETER (2DVD) HYMEX V1 version: 1"
        )

    GPM2DIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2difld_1",
            provider="GHRC_DAAC", 
            shortname="gpm2difld",
            version="1",
            description="GPM GROUND VALIDATION TWO-DIMENSIONAL VIDEO DISDROMETER (2DVD) IFLOODS V1 version: 1"
        )

    GPM2DIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2diphx_1",
            provider="GHRC_DAAC", 
            shortname="gpm2diphx",
            version="1",
            description="GPM GROUND VALIDATION TWO-DIMENSIONAL VIDEO DISDROMETER (2DVD) IPHEX V1 version: 1"
        )

    GPM2DLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2dlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpm2dlpvex",
            version="1",
            description="GPM GROUND VALIDATION TWO-DIMENSIONAL VIDEO DISDROMETER (2DVD) LPVEX V1 version: 1"
        )

    GPM2DMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2dmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpm2dmc3e",
            version="1",
            description="GPM GROUND VALIDATION TWO-DIMENSIONAL VIDEO DISDROMETER (2DVD) MC3E V1 version: 1"
        )

    GPM2DNSSTC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2dnsstc_1",
            provider="GHRC_DAAC", 
            shortname="gpm2dnsstc",
            version="1",
            description="GPM GROUND VALIDATION TWO-DIMENSIONAL VIDEO DISDROMETER (2DVD) NSSTC V1 version: 1"
        )

    GPMCMGCPEX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcmgcpex2_2",
            provider="GHRC_DAAC", 
            shortname="gpmcmgcpex2",
            version="2",
            description="GPM GROUND VALIDATION UND CITATION CLOUD MICROPHYSICS GCPEX V2 version: 2"
        )

    GPMCMIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcmiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcmiphx",
            version="1",
            description="GPM GROUND VALIDATION UND CITATION CLOUD MICROPHYSICS IPHEx V1 version: 1"
        )

    GPMCMMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcmmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmcmmc3e",
            version="1",
            description="GPM GROUND VALIDATION UND CITATION CLOUD MICROPHYSICS MC3E V1 version: 1"
        )

    GPMNAVCITGCPEX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnavcitgcpex2_2",
            provider="GHRC_DAAC", 
            shortname="gpmnavcitgcpex2",
            version="2",
            description="GPM GROUND VALIDATION UND CITATION NAVIGATION DATA GCPEX V2 version: 2"
        )

    GPMNAVCITIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnavcitiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmnavcitiphx",
            version="1",
            description="GPM GROUND VALIDATION UND CITATION NAVIGATION DATA IPHEx V1 version: 1"
        )

    GPMNAVCITMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnavcitmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmnavcitmc3e",
            version="1",
            description="GPM GROUND VALIDATION UND CITATION NAVIGATION DATA MC3E V1 version: 1"
        )

    GPMCEILIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmceiliphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmceiliphx",
            version="1",
            description="GPM GROUND VALIDATION VAISALA CEILOMETER IPHEx V1 version: 1"
        )

    GPMWCRLPVEX_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwcrlpvex_2",
            provider="GHRC_DAAC", 
            shortname="gpmwcrlpvex",
            version="2",
            description="GPM GROUND VALIDATION WYOMING CLOUD RADAR (WCR) LPVEX V2 version: 2"
        )

    GPMWKACMLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwkacmlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmwkacmlpvex",
            version="1",
            description="GPM GROUND VALIDATION WYOMING KING AIR CLOUD MICROPHYSICS LPVEX V1 version: 1"
        )

    GPMAMPROLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmamprolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmamprolyx",
            version="1",
            description="GPM Ground Validation Advanced Microwave Precipitation Radiometer (AMPR) OLYMPEX V1 version: 1"
        )

    GPMAVAPSOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmavapsolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmavapsolyx",
            version="1",
            description="GPM Ground Validation Advanced Vertical Atmospheric Profiling System (AVAPS) OLYMPEX V1 version: 1"
        )

    GPMAPR3OLYX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmapr3olyx2_2",
            provider="GHRC_DAAC", 
            shortname="gpmapr3olyx2",
            version="2",
            description="GPM Ground Validation Airborne Precipitation Radar 3rd Generation (APR-3) OLYMPEX V2 version: 2"
        )

    GPMASOOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmasoolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmasoolyx",
            version="1",
            description="GPM Ground Validation Airborne Snow Observatory (ASO) OLYMPEX V1 version: 1"
        )

    GPMAHDMETOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmahdmetolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmahdmetolyx",
            version="1",
            description="GPM Ground Validation Albert Head (AHD) Ground Meteorological Station (MET) OLYMPEX V1 version: 1"
        )

    GPMAPUICEPOP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmapuicepop_1",
            provider="GHRC_DAAC", 
            shortname="gpmapuicepop",
            version="1",
            description="GPM Ground Validation Autonomous Parsivel Unit (APU) ICE POP V1 version: 1"
        )

    GPMAPUOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmapuolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmapuolyx",
            version="1",
            description="GPM Ground Validation Autonomous Parsivel Unit (APU) OLYMPEX V1 version: 1"
        )

    GPMAPUWFF_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmapuwff_1",
            provider="GHRC_DAAC", 
            shortname="gpmapuwff",
            version="1",
            description="GPM Ground Validation Autonomous Parsivel Unit (APU) Wallops Flight Facility (WFF) V1 version: 1"
        )

    GPMIKALPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmikalpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmikalpvex",
            version="1",
            description="GPM Ground Validation C-band Ikaalinen (IKA) Radar LPVEx V1 version: 1"
        )

    GPMKERLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkerlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkerlpvex",
            version="1",
            description="GPM Ground Validation C-band Kerava (KER) Radar LPVEx V1 version: 1"
        )

    GPMKORLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkorlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkorlpvex",
            version="1",
            description="GPM Ground Validation C-band Korpo (KOR) Radar LPVEx V1 version: 1"
        )

    GPMKUMLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkumlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmkumlpvex",
            version="1",
            description="GPM Ground Validation C-band Kumpula (KUM) Radar LPVEx V1 version: 1"
        )

    GPMVANLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmvanlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmvanlpvex",
            version="1",
            description="GPM Ground Validation C-band Vantaa (VAN) Radar LPVEx V1 version: 1"
        )

    GPMCAX1CFOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcax1cfolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcax1cfolyx",
            version="1",
            description="GPM Ground Validation CAX1 Radar CFradial format OLYMPEX V1 version: 1"
        )

    GPMCAX1ODOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcax1odolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcax1odolyx",
            version="1",
            description="GPM Ground Validation CAX1 Radar ODIM format OLYMPEX V1 version: 1"
        )

    GPMCAX1RBOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcax1rbolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcax1rbolyx",
            version="1",
            description="GPM Ground Validation CAX1 Radar RB5 format OLYMPEX V1 version: 1"
        )

    GPMCXSIOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcxsiolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcxsiolyx",
            version="1",
            description="GPM Ground Validation CXSI Radar Imagery OLYMPEX version: 1"
        )

    GPMMISREPOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmisrepolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmmisrepolyx",
            version="1",
            description="GPM Ground Validation Campaign Reports OLYMPEX V1 version: 1"
        )

    GPMCPLOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcplolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcplolyx",
            version="1",
            description="GPM Ground Validation Cloud Physics LiDAR (CPL) OLYMPEX V1 version: 1"
        )

    GPMCRSOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcrsolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcrsolyx",
            version="1",
            description="GPM Ground Validation Cloud Radar System (CRS) OLYMPEX V1 version: 1"
        )

    GPMOPASSOLYX_V4_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmopassolyx_4",
            provider="GHRC_DAAC", 
            shortname="gpmopassolyx",
            version="4",
            description="GPM Ground Validation Composite Satellite Overpasses OLYMPEX version: 4"
        )

    GPMCOSMIROLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcosmirolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcosmirolyx",
            version="1",
            description="GPM Ground Validation Conical Scanning Millimeter-wave Imaging Radiometer (CoSMIR) OLYMPEX version: 1"
        )

    GPMPRECIPOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmprecipolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmprecipolyx",
            version="1",
            description="GPM Ground Validation Daily Precipitation OLYMPEX version: 1"
        )

    GPMDOWOLYX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmdowolyx2_2",
            provider="GHRC_DAAC", 
            shortname="gpmdowolyx2",
            version="2",
            description="GPM Ground Validation Doppler on Wheels (DOW) OLYMPEX version: 2"
        )

    GPMD3RICEPOP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmd3ricepop_1",
            provider="GHRC_DAAC", 
            shortname="gpmd3ricepop",
            version="1",
            description="GPM Ground Validation Dual-frequency Dual-polarized Doppler Radar (D3R) ICE POP version: 1"
        )

    GPMMRRDUKEIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrdukeiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrrdukeiphx",
            version="1",
            description="GPM Ground Validation Duke Micro Rain Radar (MRR) IPHEx version: 1"
        )

    GPMMWRDUKEIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmwrdukeiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmmwrdukeiphx",
            version="1",
            description="GPM Ground Validation Duke Microwave Radiometer (MWR) IPHEx version: 1"
        )

    GPMPADUKEIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpadukeiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmpadukeiphx",
            version="1",
            description="GPM Ground Validation Duke Parsivel IPHEx version: 1"
        )

    GPMRGDUKEIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrgdukeiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmrgdukeiphx",
            version="1",
            description="GPM Ground Validation Duke Rain Gauges IPHEx version: 1"
        )

    GPMSMDUKEIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsmdukeiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmsmdukeiphx",
            version="1",
            description="GPM Ground Validation Duke Soil Moisture IPHEx version: 1"
        )

    GPMVISECC3VP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmvisecc3vp_1",
            provider="GHRC_DAAC", 
            shortname="gpmvisecc3vp",
            version="1",
            description="GPM Ground Validation Environment Canada (EC) Visibility Sensor FD12P C3VP V1 version: 1"
        )

    GPMXETC3VP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmxetc3vp_1",
            provider="GHRC_DAAC", 
            shortname="gpmxetc3vp",
            version="1",
            description="GPM Ground Validation Environment Canada (EC) Weather Station XET C3VP V1 version: 1"
        )

    GPMGOES13IPHXB_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmgoes13iphxB_1",
            provider="GHRC_DAAC", 
            shortname="gpmgoes13iphxB",
            version="1",
            description="GPM Ground Validation GOES 13 Visible and Infrared Images IPHEx V1 version: 1"
        )

    GPMGOES14IPHXB_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmgoes14iphxB_1",
            provider="GHRC_DAAC", 
            shortname="gpmgoes14iphxB",
            version="1",
            description="GPM Ground Validation GOES 14 Visible and Infrared Images IPHEx V1 version: 1"
        )

    GPMGOES15OLYXB_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmgoes15olyxB_1",
            provider="GHRC_DAAC", 
            shortname="gpmgoes15olyxB",
            version="1",
            description="GPM Ground Validation GOES 15 Visible and Infrared Images OLYMPEX V1 version: 1"
        )

    GPMTFMIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmtfmifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmtfmifld",
            version="1",
            description="GPM Ground Validation Global Flood Monitoring System (GFMS) Flood Maps IFloodS V1 version: 1"
        )

    GPMGSMAPJIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmgsmapjifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmgsmapjifld",
            version="1",
            description="GPM Ground Validation Global Satellite Mapping of Precipitation (GSMaP) IFloodS V1 version: 1"
        )

    GPMGPROF2014IFLD_V3_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmgprof2014ifld_3",
            provider="GHRC_DAAC", 
            shortname="gpmgprof2014ifld",
            version="3",
            description="GPM Ground Validation Goddard Profiling Algorithm (GPROF) 2014 IFloodS V3 version: 3"
        )

    GPMHIWRAPOLYX_V1A_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmhiwrapolyx_1a",
            provider="GHRC_DAAC", 
            shortname="gpmhiwrapolyx",
            version="1a",
            description="GPM Ground Validation High Altitude Imaging Wind and Rain Airborne Profiler (HIWRAP) OLYMPEX V1a version: 1a"
        )

    GPMHEIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmheifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmheifld",
            version="1",
            description="GPM Ground Validation Hydro-Estimator IFloodS V1 version: 1"
        )

    GPMHEIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmheiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmheiphx",
            version="1",
            description="GPM Ground Validation Hydro-Estimator IPHEx V1 version: 1"
        )

    GPMRFCMPIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrfcmpifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmrfcmpifld",
            version="1",
            description="GPM Ground Validation Iowa Flood Center (IFC) NEXRAD Composite IFloodS V1 version: 1"
        )

    GPMRGIFCIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrgifcifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmrgifcifld",
            version="1",
            description="GPM Ground Validation Iowa Flood Center (IFC) Rain Gauges IFloodS V1 version: 1"
        )

    GPMSGIFCIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsgifcifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmsgifcifld",
            version="1",
            description="GPM Ground Validation Iowa Flood Center (IFC) Stream Flow IFloodS V1 version: 1"
        )

    GPMJWLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmjwlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmjwlpvex",
            version="1",
            description="GPM Ground Validation Joss-Waldvogel Disdrometer (JW) LPVEx V1 version: 1"
        )

    GPMKATX2OLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkatx2olyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkatx2olyx",
            version="1",
            description="GPM Ground Validation KATX NEXRAD OLYMPEX V1 version: 1"
        )

    GPMKCAE2IPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkcae2iphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkcae2iphx",
            version="1",
            description="GPM Ground Validation KCAE NEXRAD IPHEx V1 version: 1"
        )

    GPMKGSP2IPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkgsp2iphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkgsp2iphx",
            version="1",
            description="GPM Ground Validation KGSP NEXRAD IPHEx V1 version: 1"
        )

    GPMKHTX2IPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkhtx2iphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkhtx2iphx",
            version="1",
            description="GPM Ground Validation KHTX NEXRAD IPHEx V1 version: 1"
        )

    GPMKLGX2OLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmklgx2olyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmklgx2olyx",
            version="1",
            description="GPM Ground Validation KLGX NEXRAD OLYMPEX V1 version: 1"
        )

    GPMKLTX2IPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkltx2iphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkltx2iphx",
            version="1",
            description="GPM Ground Validation KLTX NEXRAD IPHEx V1 version: 1"
        )

    GPMKMHX2IPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkmhx2iphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkmhx2iphx",
            version="1",
            description="GPM Ground Validation KMHX NEXRAD IPHEx V1 version: 1"
        )

    GPMKMRX2IPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkmrx2iphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkmrx2iphx",
            version="1",
            description="GPM Ground Validation KMRX NEXRAD IPHEx V1 version: 1"
        )

    GPMKRAX2IPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkrax2iphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkrax2iphx",
            version="1",
            description="GPM Ground Validation KRAX NEXRAD IPHEx V1 version: 1"
        )

    GPMKRTX2OLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkrtx2olyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmkrtx2olyx",
            version="1",
            description="GPM Ground Validation KRTX NEXRAD OLYMPEX V1 version: 1"
        )

    GPMMASTMETLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmastmetlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmmastmetlpvex",
            version="1",
            description="GPM Ground Validation Kumpula Mast Meteorological Data LPVEx V1 version: 1"
        )

    GPMLIPIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmlipiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmlipiphx",
            version="1",
            description="GPM Ground Validation Lightning Instrument Package (LIP) IPHEx V1 version: 1"
        )

    GPMRGNAOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrgnaolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmrgnaolyx",
            version="1",
            description="GPM Ground Validation Met One Rain Gauge Pairs OLYMPEX V1 version: 1"
        )

    GPMGAUGEWFF_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmgaugewff_1",
            provider="GHRC_DAAC", 
            shortname="gpmgaugewff",
            version="1",
            description="GPM Ground Validation Met One Rain Gauge Pairs Wallops Flight Facility (WFF) V1 version: 1"
        )

    GPMMRRICEPOP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrricepop_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrricepop",
            version="1",
            description="GPM Ground Validation Micro Rain Radar (MRR) ICE POP V1 version: 1"
        )

    GPMMRRLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrrlpvex",
            version="1",
            description="GPM Ground Validation Micro Rain Radar (MRR) LPVEx V1 version: 1"
        )

    GPMMRROLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrrolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrrolyx",
            version="1",
            description="GPM Ground Validation Micro Rain Radar (MRR) OLYMPEX V1 version: 1"
        )

    GPMMASCOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmascolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmmascolyx",
            version="1",
            description="GPM Ground Validation Microwave Atmospheric Sounder on Cubesat (MASC) OLYMPEX V1 version: 1"
        )

    GPMMRMS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmmrms_1",
            provider="GHRC_DAAC", 
            shortname="gpmmrms",
            version="1",
            description="GPM Ground Validation Multi-Radar/Multi-Sensor (MRMS) Precipitation Reanalysis for Satellite Validation Product V1 version: 1"
        )

    GPMEPFL_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmepfl_1",
            provider="GHRC_DAAC", 
            shortname="gpmepfl",
            version="1",
            description="GPM Ground Validation NASA EPFL-LTE Parsivel DSD Data Lausanne, Switzerland version: 1"
        )

    GPMNAVER2IPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnaver2iphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmnaver2iphx",
            version="1",
            description="GPM Ground Validation NASA ER-2 Navigation Data IPHEx version: 1"
        )

    GPMNAVER2OLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnaver2olyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmnaver2olyx",
            version="1",
            description="GPM Ground Validation NASA ER-2 Navigation Data OLYMPEX version: 1"
        )

    GPMNPOLIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnpoliphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmnpoliphx",
            version="1",
            description="GPM Ground Validation NASA S-Band Dual Polarimetric (NPOL) Doppler Radar IPHEx version: 1"
        )

    GPMNPOLOLYX2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnpololyx2_2",
            provider="GHRC_DAAC", 
            shortname="gpmnpololyx2",
            version="2",
            description="GPM Ground Validation NASA S-Band Dual Polarimetric (NPOL) Doppler Radar OLYMPEX version: 2"
        )

    GPMNPOLWFF_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnpolwff_1",
            provider="GHRC_DAAC", 
            shortname="gpmnpolwff",
            version="1",
            description="GPM Ground Validation NASA S-Band Dual Polarimetric (NPOL) Doppler Radar Wallops Flight Facility (WFF) version: 1"
        )

    GPMWACRC3VP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwacrc3vp_1",
            provider="GHRC_DAAC", 
            shortname="gpmwacrc3vp",
            version="1",
            description="GPM Ground Validation NASA W-band Aircraft Cloud Radar (WACR) C3VP version: 1"
        )

    GPMPARPRBIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmparprbiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmparprbiphx",
            version="1",
            description="GPM Ground Validation NCAR Particle Probes IPHEx version: 1"
        )

    GPMPARPRBOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmparprbolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmparprbolyx",
            version="1",
            description="GPM Ground Validation NCAR Particle Probes OLYMPEX version: 1"
        )

    GPMKARX3IFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkarx3ifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmkarx3ifld",
            version="1",
            description="GPM Ground Validation NEXRAD Level III KARX IFloodS version: 1"
        )

    GPMKDMX3IFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkdmx3ifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmkdmx3ifld",
            version="1",
            description="GPM Ground Validation NEXRAD Level III KDMX IFloodS version: 1"
        )

    GPMKDVN3IFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkdvn3ifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmkdvn3ifld",
            version="1",
            description="GPM Ground Validation NEXRAD Level III KDVN IFloodS version: 1"
        )

    GPMKMPX3IFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmkmpx3ifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmkmpx3ifld",
            version="1",
            description="GPM Ground Validation NEXRAD Level III KMPX IFloodS version: 1"
        )

    GPMNOXPIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnoxpiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmnoxpiphx",
            version="1",
            description="GPM Ground Validation NOAA X-band Polarimetric Radar (NOXP) IPHEx version: 1"
        )

    GPMNMQIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnmqifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmnmqifld",
            version="1",
            description="GPM Ground Validation National Mosaic and Multi-Sensor QPE (NMQ) System IFloodS version: 1"
        )

    GPMNMQIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnmqiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmnmqiphx",
            version="1",
            description="GPM Ground Validation National Mosaic and Multi-Sensor QPE (NMQ) System IPHEx version: 1"
        )

    GPMNRLRTIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnrlrtifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmnrlrtifld",
            version="1",
            description="GPM Ground Validation Naval Research Laboratory (NRL) Near-Real Time Rain Rates IFloodS version: 1"
        )

    GPMNAVDC8OLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnavdc8olyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmnavdc8olyx",
            version="1",
            description="GPM Ground Validation Navigation Data DC-8 OLYMPEX version: 1"
        )

    GPMODMLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmodmlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmodmlpvex",
            version="1",
            description="GPM Ground Validation Optical Disdrometer (ODM) LPVEx version: 1"
        )

    GPMPMASTMETLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpmastmetlpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmpmastmetlpvex",
            version="1",
            description="GPM Ground Validation Physicum Building Mast Meteorological Data LPVEx version: 1"
        )

    GPMPLOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmplolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmplolyx",
            version="1",
            description="GPM Ground Validation Pluvio Precipitation Gauges OLYMPEX version: 1"
        )

    GPMPERSUCIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpersucifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmpersucifld",
            version="1",
            description="GPM Ground Validation Precipitation Estimation from Remotely Sensed Information using Artificial Neural Networks Cloud Classification System (PERSIANN-CCS) IFloodS version: 1"
        )

    GPMPIPICEPOP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpipicepop_1",
            provider="GHRC_DAAC", 
            shortname="gpmpipicepop",
            version="1",
            description="GPM Ground Validation Precipitation Imaging Package (PIP) ICE POP V1 version: 1"
        )

    GPMPOSSLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmposslpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmposslpvex",
            version="1",
            description="GPM Ground Validation Precipitation Occurrence Sensor System (POSS) LPVEx V1 version: 1"
        )

    GPMPVILPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmpvilpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmpvilpvex",
            version="1",
            description="GPM Ground Validation Precipitation Video Imager (PVI) LPVEx V1 version: 1"
        )

    GPMRGACHIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrgachiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmrgachiphx",
            version="1",
            description="GPM Ground Validation Rain Gauges NASA ACHIEVE IPHEx V1 version: 1"
        )

    GPMPARAWIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmparawifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmparawifld",
            version="1",
            description="GPM Ground Validation Raw Autonomous Parsivel Unit (APU) IFloodS V1 version: 1"
        )

    GPMREFPREIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrefpreiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmrefpreiphx",
            version="1",
            description="GPM Ground Validation Reference Precipitation IPHEx V1 version: 1"
        )

    GPMREFIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrefifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmrefifld",
            version="1",
            description="GPM Ground Validation Reference Rainfall Data Product IFloodS V1 version: 1"
        )

    GPMSEAFLUXICEPOP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmseafluxicepop_1",
            provider="GHRC_DAAC", 
            shortname="gpmseafluxicepop",
            version="1",
            description="GPM Ground Validation SEA FLUX ICE POP V1 version: 1"
        )

    GPMSATPAIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsatpaifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmsatpaifld",
            version="1",
            description="GPM Ground Validation Satellite Overpasses IFloodS V1 version: 1"
        )

    GPMSCAMPRIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmscampriphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmscampriphx",
            version="1",
            description="GPM Ground Validation Self-Calibrating Multivariate Precipitation Retrieval (SCaMPR) IPHEx V1 version: 1"
        )

    GPMSNOWOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsnowolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmsnowolyx",
            version="1",
            description="GPM Ground Validation Snow Depth Monitoring System OLYMPEX V1 version: 1"
        )

    GPMRGSAIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmrgsaiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmrgsaiphx",
            version="1",
            description="GPM Ground Validation Southern Appalachian Rain Gauge IPHEx V1 version: 1"
        )

    GPMSURMETC3VP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsurmetc3vp_1",
            provider="GHRC_DAAC", 
            shortname="gpmsurmetc3vp",
            version="1",
            description="GPM Ground Validation Surface Meteorological Station C3VP V1 version: 1"
        )

    GPMTRM2A25IPHX_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmtrm2A25iphx_7",
            provider="GHRC_DAAC", 
            shortname="gpmtrm2A25iphx",
            version="7",
            description="GPM Ground Validation TRMM 2A25 NRT Precipitation Radar IPHEx V7 version: 7"
        )

    GPMTMPAIFLD_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmtmpaifld_7",
            provider="GHRC_DAAC", 
            shortname="gpmtmpaifld",
            version="7",
            description="GPM Ground Validation TRMM Multi-satellite Precipitation Analysis (TMPA) IFloodS V7 version: 7"
        )

    GPMTMPAIPHX_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmtmpaiphx_7",
            provider="GHRC_DAAC", 
            shortname="gpmtmpaiphx",
            version="7",
            description="GPM Ground Validation TRMM Multi-satellite Precipitation Analysis (TMPA) IPHEx V7 version: 7"
        )

    GPM2DC3VP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2dc3vp_1",
            provider="GHRC_DAAC", 
            shortname="gpm2dc3vp",
            version="1",
            description="GPM Ground Validation Two-Dimensional Video Disdrometer (2DVD) C3VP V1 version: 1"
        )

    GPM2DVDOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2dvdolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpm2dvdolyx",
            version="1",
            description="GPM Ground Validation Two-Dimensional Video Disdrometer (2DVD) OLYMPEX V1 version: 1"
        )

    GPM2DWFF2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpm2dwff2_2",
            provider="GHRC_DAAC", 
            shortname="gpm2dwff2",
            version="2",
            description="GPM Ground Validation Two-Dimensional Video Disdrometer (2DVD) WFF V2 version: 2"
        )

    GPMRADIOIPHX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmradioiphx_1",
            provider="GHRC_DAAC", 
            shortname="gpmradioiphx",
            version="1",
            description="GPM Ground Validation UNCA Upper Air Radiosonde IPHEx V1 version: 1"
        )

    GPMCMOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmcmolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmcmolyx",
            version="1",
            description="GPM Ground Validation UND Citation Cloud Microphysics OLYMPEX V1 version: 1"
        )

    GPMNAVCITOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmnavcitolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmnavcitolyx",
            version="1",
            description="GPM Ground Validation UND Citation Navigation Data OLYMPEX V1 version: 1"
        )

    GPMARSIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmarsifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmarsifld",
            version="1",
            description="GPM Ground Validation USDA ARS Soil Moisture IFloodS V1 version: 1"
        )

    GPMSGUSGSIFLD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsgusgsifld_1",
            provider="GHRC_DAAC", 
            shortname="gpmsgusgsifld",
            version="1",
            description="GPM Ground Validation USGS Stream Flow IFloodS V1 version: 1"
        )

    GPMSONDELPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsondelpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmsondelpvex",
            version="1",
            description="GPM Ground Validation Upper Air Radiosonde LPVEx V1 version: 1"
        )

    GPMSONDEOLYX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmsondeolyx_1",
            provider="GHRC_DAAC", 
            shortname="gpmsondeolyx",
            version="1",
            description="GPM Ground Validation Upper Air Radiosonde OLYMPEX V1 version: 1"
        )

    GPMVN_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmvn_1",
            provider="GHRC_DAAC", 
            shortname="gpmvn",
            version="1",
            description="GPM Ground Validation Validation Network (VN) V1 version: 1"
        )

    GPMWRFMC3E_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwrfmc3e_1",
            provider="GHRC_DAAC", 
            shortname="gpmwrfmc3e",
            version="1",
            description="GPM Ground Validation Weather Research and Forecasting (WRF) Images MC3E V1 version: 1"
        )

    GPMWRFLPVEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gpmwrflpvex_1",
            provider="GHRC_DAAC", 
            shortname="gpmwrflpvex",
            version="1",
            description="GPM Ground Validation Weather Research and Forecasting (WRF) Model LPVEx V1 version: 1"
        )

    GRIPAPR2_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripapr2_1",
            provider="GHRC_DAAC", 
            shortname="gripapr2",
            version="1",
            description="GRIP AIRBORNE SECOND GENERATION PRECIPITATION RADAR (APR-2) V1 version: 1"
        )

    GRIPRADIO_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripradio_1",
            provider="GHRC_DAAC", 
            shortname="gripradio",
            version="1",
            description="GRIP BARBADOS/CAPE VERDE RADIOSONDE V1 version: 1"
        )

    GRIPMISREP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripmisrep_1",
            provider="GHRC_DAAC", 
            shortname="gripmisrep",
            version="1",
            description="GRIP CAMPAIGN REPORTS V1 version: 1"
        )

    GRIPCAPS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripcaps_1",
            provider="GHRC_DAAC", 
            shortname="gripcaps",
            version="1",
            description="GRIP CLOUD MICROPHYSICS V1 version: 1"
        )

    GRIPDROPDC83_V3_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripdropdc83_3",
            provider="GHRC_DAAC", 
            shortname="gripdropdc83",
            version="3",
            description="GRIP DC-8 DROPSONDE V3 version: 3"
        )

    GRIPMMS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripmms_1",
            provider="GHRC_DAAC", 
            shortname="gripmms",
            version="1",
            description="GRIP DC-8 METEOROLOGICAL MEASUREMENT SYSTEM (MMS) V1 version: 1"
        )

    GRIPNAVDC8_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripnavdc8_1",
            provider="GHRC_DAAC", 
            shortname="gripnavdc8",
            version="1",
            description="GRIP DC-8 NAVIGATION AND HOUSEKEEPING DATA V1 version: 1"
        )

    GRIPDAWN_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripdawn_1",
            provider="GHRC_DAAC", 
            shortname="gripdawn",
            version="1",
            description="GRIP DOPPLER AEROSOL WIND LIDAR (DAWN) V1 version: 1"
        )

    GRIPFLT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripflt_1",
            provider="GHRC_DAAC", 
            shortname="gripflt",
            version="1",
            description="GRIP FLIGHT TRACKS AND ANIMATIONS V1 version: 1"
        )

    GRIPNAVGH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripnavgh_1",
            provider="GHRC_DAAC", 
            shortname="gripnavgh",
            version="1",
            description="GRIP GLOBAL HAWK NAVIGATION AND HOUSEKEEPING DATA V1 version: 1"
        )

    GRIPGOES11B_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripgoes11B_1",
            provider="GHRC_DAAC", 
            shortname="gripgoes11B",
            version="1",
            description="GRIP GOES 11 VISIBLE AND INFRARED IMAGES V1 version: 1"
        )

    GRIPGOESOT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripgoesot_1",
            provider="GHRC_DAAC", 
            shortname="gripgoesot",
            version="1",
            description="GRIP GOES 13 OVERSHOOTING TOP V1 version: 1"
        )

    GRIPGOES13B_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripgoes13B_1",
            provider="GHRC_DAAC", 
            shortname="gripgoes13B",
            version="1",
            description="GRIP GOES 13 VISIBLE AND INFRARED IMAGES V1 version: 1"
        )

    GRIPHIWRAP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_griphiwrap_1",
            provider="GHRC_DAAC", 
            shortname="griphiwrap",
            version="1",
            description="GRIP HIGH ALTITUDE IMAGING WIND AND RAIN AIRBORNE PROFILER (HIWRAP) V1 version: 1"
        )

    GRIPHAMSR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_griphamsr_1",
            provider="GHRC_DAAC", 
            shortname="griphamsr",
            version="1",
            description="GRIP HIGH-ALTITUDE MMIC SOUNDING RADIOMETER (HAMSR) V1 version: 1"
        )

    GRIPHIRAD_V0_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_griphirad_0",
            provider="GHRC_DAAC", 
            shortname="griphirad",
            version="0",
            description="GRIP HURRICANE IMAGING RADIOMETER (HIRAD) V0 version: 0"
        )

    GRIPHIRAD1_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_griphirad1_1",
            provider="GHRC_DAAC", 
            shortname="griphirad1",
            version="1",
            description="GRIP HURRICANE IMAGING RADIOMETER (HIRAD) V1 version: 1"
        )

    GRIPSTORM_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripstorm_1",
            provider="GHRC_DAAC", 
            shortname="gripstorm",
            version="1",
            description="GRIP Hurricane and Tropical Storm Forecasts V1 version: 1"
        )

    GRIPLARGE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_griplarge_1",
            provider="GHRC_DAAC", 
            shortname="griplarge",
            version="1",
            description="GRIP LANGLEY AEROSOL RESEARCH GROUP EXPERIMENT (LARGE) V1 version: 1"
        )

    GRIPLASE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_griplase_1",
            provider="GHRC_DAAC", 
            shortname="griplase",
            version="1",
            description="GRIP LIDAR ATMOSPHERIC SENSING EXPERIMENT (LASE) V1 version: 1"
        )

    GRIPLIP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_griplip_1",
            provider="GHRC_DAAC", 
            shortname="griplip",
            version="1",
            description="GRIP LIGHTNING INSTRUMENT PACKAGE (LIP) V1 version: 1"
        )

    GRIPMSG_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripmsg_1",
            provider="GHRC_DAAC", 
            shortname="gripmsg",
            version="1",
            description="GRIP METEOSAT SECOND GENERATION (MSG) IMAGE DATA V1 version: 1"
        )

    GRIPGHIS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripghis_1",
            provider="GHRC_DAAC", 
            shortname="gripghis",
            version="1",
            description="GRIP NOAA GLOBAL HAWK IN-FLIGHT TURBULENCE SENSOR (GHIS) V1 version: 1"
        )

    GRIPNAVWB57_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gripnavwb57_1",
            provider="GHRC_DAAC", 
            shortname="gripnavwb57",
            version="1",
            description="GRIP WB-57 NAVIGATION AND HOUSEKEEPING DATA V1 version: 1"
        )

    GFSCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_gfscpex_1",
            provider="GHRC_DAAC", 
            shortname="gfscpex",
            version="1",
            description="Global Forecast System (GFS) CPEX version: 1"
        )

    NAVGHEPOCH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_navghepoch_1",
            provider="GHRC_DAAC", 
            shortname="navghepoch",
            version="1",
            description="Global Hawk Navigation EPOCH version: 1"
        )

    HS3FLTREP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3fltrep_1",
            provider="GHRC_DAAC", 
            shortname="hs3fltrep",
            version="1",
            description="HURRICANE AND SEVERE STORM SENTINEL (HS3) FLIGHT REPORTS V1 version: 1"
        )

    HS3AVAPS2_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3avaps2_2",
            provider="GHRC_DAAC", 
            shortname="hs3avaps2",
            version="2",
            description="HURRICANE AND SEVERE STORM SENTINEL (HS3) GLOBAL HAWK ADVANCED VERTICAL ATMOSPHERIC PROFILING SYSTEM (AVAPS) DROPSONDE SYSTEM V2 version: 2"
        )

    HS3CPL_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3cpl_1",
            provider="GHRC_DAAC", 
            shortname="hs3cpl",
            version="1",
            description="HURRICANE AND SEVERE STORM SENTINEL (HS3) GLOBAL HAWK CLOUD PHYSICS LIDAR (CPL) V1 version: 1"
        )

    HS3HAMSR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3hamsr_1",
            provider="GHRC_DAAC", 
            shortname="hs3hamsr",
            version="1",
            description="HURRICANE AND SEVERE STORM SENTINEL (HS3) GLOBAL HAWK HIGH ALTITUDE MMIC SOUNDING RADIOMETER (HAMSR) V1 version: 1"
        )

    HS3NAVGH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3navgh_1",
            provider="GHRC_DAAC", 
            shortname="hs3navgh",
            version="1",
            description="HURRICANE AND SEVERE STORM SENTINEL (HS3) GLOBAL HAWK NAVIGATION V1 version: 1"
        )

    HS3HIWRAP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3hiwrap_1",
            provider="GHRC_DAAC", 
            shortname="hs3hiwrap",
            version="1",
            description="HURRICANE AND SEVERE STORM SENTINEL (HS3) HIGH-ALTITUDE IMAGING WIND AND RAIN AIRBORNE PROFILER (HIWRAP) V1 version: 1"
        )

    HS3HIRAD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3hirad_1",
            provider="GHRC_DAAC", 
            shortname="hs3hirad",
            version="1",
            description="HURRICANE AND SEVERE STORM SENTINEL (HS3) HURRICANE IMAGING RADIOMETER (HIRAD) V1 version: 1"
        )

    HS3WWLLN_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3wwlln_1",
            provider="GHRC_DAAC", 
            shortname="hs3wwlln",
            version="1",
            description="HURRICANE AND SEVERE STORM SENTINEL (HS3) WORLD WIDE LIGHTNING LOCATION NETWORK (WWLLN) STORMS V1 version: 1"
        )

    HIWRAPIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hiwrapimpacts_1",
            provider="GHRC_DAAC", 
            shortname="hiwrapimpacts",
            version="1",
            description="High Altitude Imaging Wind and Rain Airborne Profiler (HIWRAP) IMPACTS version: 1"
        )

    HAMSRCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hamsrcpex_1",
            provider="GHRC_DAAC", 
            shortname="hamsrcpex",
            version="1",
            description="High Altitude MMIC Sounding Radiometer (HAMSR) CPEX V1 version: 1"
        )

    HAMSRCPEXAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hamsrcpexaw_1",
            provider="GHRC_DAAC", 
            shortname="hamsrcpexaw",
            version="1",
            description="High Altitude MMIC Sounding Radiometer (HAMSR) CPEX-AW V1 version: 1"
        )

    HAMSREPOCH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hamsrepoch_1",
            provider="GHRC_DAAC", 
            shortname="hamsrepoch",
            version="1",
            description="High Altitude MMIC Sounding Radiometer (HAMSR) EPOCH V1 version: 1"
        )

    HS3NRLTROP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3nrltrop_1",
            provider="GHRC_DAAC", 
            shortname="hs3nrltrop",
            version="1",
            description="Hurricane and Severe Storm Sentinel (HS3) Naval Research Laboratory (NRL) Tropics Satellite Data V1 version: 1"
        )

    HS3CIMSSBT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3cimssbt_1",
            provider="GHRC_DAAC", 
            shortname="hs3cimssbt",
            version="1",
            description="Hurricane and Severe Storm Sentinel (HS3) Cooperative Institute for Meteorological Satellite Studies (CIMSS) Brightness Temperature V1 version: 1"
        )

    HS3CIMSSCTH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3cimsscth_1",
            provider="GHRC_DAAC", 
            shortname="hs3cimsscth",
            version="1",
            description="Hurricane and Severe Storm Sentinel (HS3) Cooperative Institute for Meteorological Satellite Studies (CIMSS) Cloud Top Height V1 version: 1"
        )

    HS3CIMSSTOT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3cimsstot_1",
            provider="GHRC_DAAC", 
            shortname="hs3cimsstot",
            version="1",
            description="Hurricane and Severe Storm Sentinel (HS3) Cooperative Institute for Meteorological Satellite Studies (CIMSS) Tropical Overshooting Tops V1 version: 1"
        )

    HS3GMAODUSTAOT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3gmaodustaot_1",
            provider="GHRC_DAAC", 
            shortname="hs3gmaodustaot",
            version="1",
            description="Hurricane and Severe Storm Sentinel (HS3) Global Modeling and Assimilation Office (GMAO) Dust Aerosol Optical Thickness Imagery V1 version: 1"
        )

    HS3SHIS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3shis_1",
            provider="GHRC_DAAC", 
            shortname="hs3shis",
            version="1",
            description="Hurricane and Severe Storm Sentinel (HS3) Scanning High-Resolution Interferometer Sounder (S-HIS) V1 version: 1"
        )

    HS3SHIPS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_hs3ships_1",
            provider="GHRC_DAAC", 
            shortname="hs3ships",
            version="1",
            description="Hurricane and Severe Storm Sentinel (HS3) Statistical Hurricane Intensity Prediction Scheme (SHIPS) Intensity V1 version: 1"
        )

    GLOBALIR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_globalir_1",
            provider="GHRC_DAAC", 
            shortname="globalir",
            version="1",
            description="INFRARED GLOBAL GEOSTATIONARY COMPOSITE V1 version: 1"
        )

    IMERGCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_imergcpex_1",
            provider="GHRC_DAAC", 
            shortname="imergcpex",
            version="1",
            description="Integrated Multi-satellitE Retrievals for GPM (IMERG) CPEX V1 version: 1"
        )

    KAKQIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kakqimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kakqimpacts",
            version="1",
            description="KAKQ NEXRAD IMPACTS V1 version: 1"
        )

    KBGMIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kbgmimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kbgmimpacts",
            version="1",
            description="KBGM NEXRAD IMPACTS V1 version: 1"
        )

    KBOXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kboximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kboximpacts",
            version="1",
            description="KBOX NEXRAD IMPACTS V1 version: 1"
        )

    KBUFIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kbufimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kbufimpacts",
            version="1",
            description="KBUF NEXRAD IMPACTS V1 version: 1"
        )

    KCCXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kccximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kccximpacts",
            version="1",
            description="KCCX NEXRAD IMPACTS V1 version: 1"
        )

    KCLEIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kcleimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kcleimpacts",
            version="1",
            description="KCLE NEXRAD IMPACTS V1 version: 1"
        )

    KCXXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kcxximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kcxximpacts",
            version="1",
            description="KCXX NEXRAD IMPACTS V1 version: 1"
        )

    KDIXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kdiximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kdiximpacts",
            version="1",
            description="KDIX NEXRAD IMPACTS V1 version: 1"
        )

    KDOXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kdoximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kdoximpacts",
            version="1",
            description="KDOX NEXRAD IMPACTS V1 version: 1"
        )

    KDTXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kdtximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kdtximpacts",
            version="1",
            description="KDTX NEXRAD IMPACTS V1 version: 1"
        )

    KDVNIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kdvnimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kdvnimpacts",
            version="1",
            description="KDVN NEXRAD IMPACTS V1 version: 1"
        )

    KENXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kenximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kenximpacts",
            version="1",
            description="KENX NEXRAD IMPACTS V1 version: 1"
        )

    KFCXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kfcximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kfcximpacts",
            version="1",
            description="KFCX NEXRAD IMPACTS V1 version: 1"
        )

    KGRBIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kgrbimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kgrbimpacts",
            version="1",
            description="KGRB NEXRAD IMPACTS V1 version: 1"
        )

    KGRRIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kgrrimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kgrrimpacts",
            version="1",
            description="KGRR NEXRAD IMPACTS V1 version: 1"
        )

    KGYXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kgyximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kgyximpacts",
            version="1",
            description="KGYX NEXRAD IMPACTS V1 version: 1"
        )

    KILNIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kilnimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kilnimpacts",
            version="1",
            description="KILN NEXRAD IMPACTS V1 version: 1"
        )

    KILXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kilximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kilximpacts",
            version="1",
            description="KILX NEXRAD IMPACTS V1 version: 1"
        )

    KINDIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kindimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kindimpacts",
            version="1",
            description="KIND NEXRAD IMPACTS V1 version: 1"
        )

    KIWXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kiwximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kiwximpacts",
            version="1",
            description="KIWX NEXRAD IMPACTS V1 version: 1"
        )

    KJKLIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kjklimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kjklimpacts",
            version="1",
            description="KJKL NEXRAD IMPACTS V1 version: 1"
        )

    KLOTIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_klotimpacts_1",
            provider="GHRC_DAAC", 
            shortname="klotimpacts",
            version="1",
            description="KLOT NEXRAD IMPACTS V1 version: 1"
        )

    KLWXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_klwximpacts_1",
            provider="GHRC_DAAC", 
            shortname="klwximpacts",
            version="1",
            description="KLWX NEXRAD IMPACTS V1 version: 1"
        )

    KMHXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kmhximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kmhximpacts",
            version="1",
            description="KMHX NEXRAD IMPACTS V1 version: 1"
        )

    KMKXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kmkximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kmkximpacts",
            version="1",
            description="KMKX NEXRAD IMPACTS V1 version: 1"
        )

    KOKXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kokximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kokximpacts",
            version="1",
            description="KOKX NEXRAD IMPACTS V1 version: 1"
        )

    KPBZIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kpbzimpacts_1",
            provider="GHRC_DAAC", 
            shortname="kpbzimpacts",
            version="1",
            description="KPBZ NEXRAD IMPACTS V1 version: 1"
        )

    KRAXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kraximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kraximpacts",
            version="1",
            description="KRAX NEXRAD IMPACTS V1 version: 1"
        )

    KRLXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_krlximpacts_1",
            provider="GHRC_DAAC", 
            shortname="krlximpacts",
            version="1",
            description="KRLX NEXRAD IMPACTS V1 version: 1"
        )

    KSCMILL_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kscmill_1",
            provider="GHRC_DAAC", 
            shortname="kscmill",
            version="1",
            description="KSC ADVANCED GROUND BASED FIELD MILL V1 version: 1"
        )

    KTYXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_ktyximpacts_1",
            provider="GHRC_DAAC", 
            shortname="ktyximpacts",
            version="1",
            description="KTYX NEXRAD IMPACTS V1 version: 1"
        )

    KVWXIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_kvwximpacts_1",
            provider="GHRC_DAAC", 
            shortname="kvwximpacts",
            version="1",
            description="KVWX NEXRAD IMPACTS V1 version: 1"
        )

    LDARRAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_ldarraw_1",
            provider="GHRC_DAAC", 
            shortname="ldarraw",
            version="1",
            description="LIGHTNING DETECTION AND RANGING (LDAR) RAW DATA V1 version: 1"
        )

    LISVHRAC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lisvhrac_1",
            provider="GHRC_DAAC", 
            shortname="lisvhrac",
            version="1",
            description="LIS 0.1 DEGREE VERY HIGH RESOLUTION GRIDDED LIGHTNING ANNUAL CLIMATOLOGY (VHRAC) V1 version: 1"
        )

    LISVHRDC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lisvhrdc_1",
            provider="GHRC_DAAC", 
            shortname="lisvhrdc",
            version="1",
            description="LIS 0.1 DEGREE VERY HIGH RESOLUTION GRIDDED LIGHTNING DIURNAL CLIMATOLOGY (VHRDC) V1 version: 1"
        )

    LISVHRFC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lisvhrfc_1",
            provider="GHRC_DAAC", 
            shortname="lisvhrfc",
            version="1",
            description="LIS 0.1 DEGREE VERY HIGH RESOLUTION GRIDDED LIGHTNING FULL CLIMATOLOGY (VHRFC) V1 version: 1"
        )

    LISVHRMC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lisvhrmc_1",
            provider="GHRC_DAAC", 
            shortname="lisvhrmc",
            version="1",
            description="LIS 0.1 DEGREE VERY HIGH RESOLUTION GRIDDED LIGHTNING MONTHLY CLIMATOLOGY (VHRMC) V1 version: 1"
        )

    LISVHRSC_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lisvhrsc_1",
            provider="GHRC_DAAC", 
            shortname="lisvhrsc",
            version="1",
            description="LIS 0.1 DEGREE VERY HIGH RESOLUTION GRIDDED LIGHTNING SEASONAL CLIMATOLOGY (VHRSC) V1 version: 1"
        )

    LOHRAC_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lohrac_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lohrac",
            version="2.3.2015",
            description="LIS/OTD 0.5 Degree High Resolution Annual Climatology (HRAC) V2.3.2015 version: 2.3.2015"
        )

    LOHRFC_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lohrfc_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lohrfc",
            version="2.3.2015",
            description="LIS/OTD 0.5 Degree High Resolution Full Climatology (HRFC) V2.3.2015 version: 2.3.2015"
        )

    LOHRMC_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lohrmc_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lohrmc",
            version="2.3.2015",
            description="LIS/OTD 0.5 Degree High Resolution Monthly Climatology (HRMC) V2.3.2015 version: 2.3.2015"
        )

    LOLRAC_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lolrac_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lolrac",
            version="2.3.2015",
            description="LIS/OTD 2.5 Degree Low Resolution Annual Climatology (LRAC) V2.3.2015 version: 2.3.2015"
        )

    LOLRACTS_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lolracts_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lolracts",
            version="2.3.2015",
            description="LIS/OTD 2.5 Degree Low Resolution Annual Climatology Time Series (LRACTS) V2.3.2015 version: 2.3.2015"
        )

    LOLRADC_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lolradc_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lolradc",
            version="2.3.2015",
            description="LIS/OTD 2.5 Degree Low Resolution Annual Diurnal Climatology (LRADC) V2.3.2015 version: 2.3.2015"
        )

    LOLRDC_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lolrdc_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lolrdc",
            version="2.3.2015",
            description="LIS/OTD 2.5 Degree Low Resolution Diurnal Climatology (LRDC) V2.3.2015 version: 2.3.2015"
        )

    LOLRFC_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lolrfc_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lolrfc",
            version="2.3.2015",
            description="LIS/OTD 2.5 Degree Low Resolution Full Climatology (LRFC) V2.3.2015 version: 2.3.2015"
        )

    LOLRMTS_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lolrmts_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lolrmts",
            version="2.3.2015",
            description="LIS/OTD 2.5 Degree Low Resolution Monthly Climatology Time Series (LRMTS) V2.3.2015 version: 2.3.2015"
        )

    LOLRTS_V232015_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lolrts_2.3.2015",
            provider="GHRC_DAAC", 
            shortname="lolrts",
            version="2.3.2015",
            description="LIS/OTD 2.5 Degree Low Resolution Time Series (LRTS) V2.3.2015 version: 2.3.2015"
        )

    LISLIPG_V4_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lislipG_4",
            provider="GHRC_DAAC", 
            shortname="lislipG",
            version="4",
            description="Lightning Imaging Sensor (LIS) on TRMM Backgrounds V4 version: 4"
        )

    LISLIP_V4_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lislip_4",
            provider="GHRC_DAAC", 
            shortname="lislip",
            version="4",
            description="Lightning Imaging Sensor (LIS) on TRMM Science Data V4 version: 4"
        )

    LIPIMPACTS_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_lipimpacts_2",
            provider="GHRC_DAAC", 
            shortname="lipimpacts",
            version="2",
            description="Lightning Instrument Package (LIP) IMPACTS V2 version: 2"
        )

    MASCCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_masccpex_1",
            provider="GHRC_DAAC", 
            shortname="masccpex",
            version="1",
            description="Microwave Atmospheric Sounder on Cubesat (MASC) CPEX V1 version: 1"
        )

    MUSONDEIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_musondeimpacts_1",
            provider="GHRC_DAAC", 
            shortname="musondeimpacts",
            version="1",
            description="Millersville University Upper Air Radiosondes IMPACTS V1 version: 1"
        )

    MISREPCPEXAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_misrepcpexaw_1",
            provider="GHRC_DAAC", 
            shortname="misrepcpexaw",
            version="1",
            description="Mission Reports CPEX-AW V1 version: 1"
        )

    MISREPIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_misrepimpacts_1",
            provider="GHRC_DAAC", 
            shortname="misrepimpacts",
            version="1",
            description="Mission Reports IMPACTS version: 1"
        )

    UIUCSNDIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_uiucsndimpacts_1",
            provider="GHRC_DAAC", 
            shortname="uiucsndimpacts",
            version="1",
            description="Mobile UIUC Soundings IMPACTS V1 version: 1"
        )

    MODISCPEX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_modiscpex_1",
            provider="GHRC_DAAC", 
            shortname="modiscpex",
            version="1",
            description="Moderate Resolution Imaging Spectroradiometer (MODIS) CPEX V1 version: 1"
        )

    MRMSIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_mrmsimpacts_1",
            provider="GHRC_DAAC", 
            shortname="mrmsimpacts",
            version="1",
            description="Multi-Radar/Multi-Sensor (MRMS) Precipitation Reanalysis for Satellite Validation Product IMPACTS V1 version: 1"
        )

    NAMUKATD_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namukatd_1",
            provider="GHRC_DAAC", 
            shortname="namukatd",
            version="1",
            description="NAMMA ATD LIGHTNING DATA V1 version: 1"
        )

    NAMCOBALT_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namcobalt_1",
            provider="GHRC_DAAC", 
            shortname="namcobalt",
            version="1",
            description="NAMMA CARBON MONOXIDE BY ATTENUATED LASER TRANSMISSION (COBALT) V1 version: 1"
        )

    NAMCAPS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namcaps_1",
            provider="GHRC_DAAC", 
            shortname="namcaps",
            version="1",
            description="NAMMA CLOUD MICROPHYSICS (CAPS-PIP) V1 version: 1"
        )

    NAMCVI_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namcvi_1",
            provider="GHRC_DAAC", 
            shortname="namcvi",
            version="1",
            description="NAMMA CVI CLOUD CONDENSED WATER CONTENT V1 version: 1"
        )

    NAMDROP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namdrop_1",
            provider="GHRC_DAAC", 
            shortname="namdrop",
            version="1",
            description="NAMMA DC-8 DROPSONDE V1 version: 1"
        )

    NAMMMS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_nammms_1",
            provider="GHRC_DAAC", 
            shortname="nammms",
            version="1",
            description="NAMMA DC-8 METEOROLOGICAL MEASUREMENT SYSTEM (MMS) V1 version: 1"
        )

    NAMDC8NAV_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namdc8nav_1",
            provider="GHRC_DAAC", 
            shortname="namdc8nav",
            version="1",
            description="NAMMA DC-8 NAVIGATION AND HOUSEKEEPING (ICATS) V1 version: 1"
        )

    NAMDLH_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namdlh_1",
            provider="GHRC_DAAC", 
            shortname="namdlh",
            version="1",
            description="NAMMA DIODE LASER HYGROMETER (DLH) V1 version: 1"
        )

    NAMHAMSR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namhamsr_1",
            provider="GHRC_DAAC", 
            shortname="namhamsr",
            version="1",
            description="NAMMA HIGH ALTITUDE MMIC SOUNDING RADIOMETER (HAMSR) V1 version: 1"
        )

    NAMLARGE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namlarge_1",
            provider="GHRC_DAAC", 
            shortname="namlarge",
            version="1",
            description="NAMMA LANGLEY AEROSOL RESEARCH GROUP EXPERIMENT (LARGE) V1 version: 1"
        )

    NAMLARGEN_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namlargen_1",
            provider="GHRC_DAAC", 
            shortname="namlargen",
            version="1",
            description="NAMMA LANGLEY AEROSOL RESEARCH GROUP EXPERIMENT NAVIGATION DATA V1 version: 1"
        )

    NAMLASE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namlase_1",
            provider="GHRC_DAAC", 
            shortname="namlase",
            version="1",
            description="NAMMA LIDAR ATMOSPHERIC SENSING EXPERIMENT (LASE) V1 version: 1"
        )

    NAMZEUS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namzeus_1",
            provider="GHRC_DAAC", 
            shortname="namzeus",
            version="1",
            description="NAMMA LIGHTNING ZEUS DATA V1 version: 1"
        )

    NAMDBLUE_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namdblue_1",
            provider="GHRC_DAAC", 
            shortname="namdblue",
            version="1",
            description="NAMMA MODIS/AQUA AND MODIS/TERRA DEEP BLUE PRODUCTS V1 version: 1"
        )

    NAMNPOL_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namnpol_1",
            provider="GHRC_DAAC", 
            shortname="namnpol",
            version="1",
            description="NAMMA NASA POLARIMETRIC DOPPLER WEATHER RADAR (NPOL) V1 version: 1"
        )

    NAMRADIO_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namradio_1",
            provider="GHRC_DAAC", 
            shortname="namradio",
            version="1",
            description="NAMMA PRAIA CAPE VERDE RADIOSONDE V1 version: 1"
        )

    NAMDROP_RAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namdrop_raw_1",
            provider="GHRC_DAAC", 
            shortname="namdrop_raw",
            version="1",
            description="NAMMA Raw DC-8 Dropsonde V1 version: 1"
        )

    NAMAPR2_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namapr2_1",
            provider="GHRC_DAAC", 
            shortname="namapr2",
            version="1",
            description="NAMMA SECOND GENERATION AIRBORNE PRECIPITATION RADAR (APR-2) V1 version: 1"
        )

    NAMSENEGAL_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namsenegal_1",
            provider="GHRC_DAAC", 
            shortname="namsenegal",
            version="1",
            description="NAMMA SENEGAL RADIOSONDE AND TOWER FLUX DATA V1 version: 1"
        )

    NAMSENRG_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namsenrg_1",
            provider="GHRC_DAAC", 
            shortname="namsenrg",
            version="1",
            description="NAMMA SENEGAL RAIN GAUGE NETWORK V1 version: 1"
        )

    NAMSMART_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namsmart_1",
            provider="GHRC_DAAC", 
            shortname="namsmart",
            version="1",
            description="NAMMA SMART-COMMIT MOBILE LABORATORIES V1 version: 1"
        )

    NAMTOGA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_namtoga_1",
            provider="GHRC_DAAC", 
            shortname="namtoga",
            version="1",
            description="NAMMA TOGA RADAR DATA V1 version: 1"
        )

    NAM2DS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_nam2ds_1",
            provider="GHRC_DAAC", 
            shortname="nam2ds",
            version="1",
            description="NAMMA TWO-DIMENSIONAL STEREO PROBE AND CLOUD PARTICLE IMAGER V1 version: 1"
        )

    NPOLIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_npolimpacts_1",
            provider="GHRC_DAAC", 
            shortname="npolimpacts",
            version="1",
            description="NASA S-Band Dual Polarimetric Doppler Radar (NPOL) IMPACTS V1 version: 1"
        )

    PARPRBIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_parprbimpacts_1",
            provider="GHRC_DAAC", 
            shortname="parprbimpacts",
            version="1",
            description="NCAR Particle Probes IMPACTS version: 1"
        )

    NCSUSNDIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_ncsusndimpacts_1",
            provider="GHRC_DAAC", 
            shortname="ncsusndimpacts",
            version="1",
            description="NCSU Soundings IMPACTS version: 1"
        )

    NEXEASTIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_nexeastimpacts_1",
            provider="GHRC_DAAC", 
            shortname="nexeastimpacts",
            version="1",
            description="NEXRAD Mosaic East IMPACTS V1 version: 1"
        )

    NEXMIDWSTIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_nexmidwstimpacts_1",
            provider="GHRC_DAAC", 
            shortname="nexmidwstimpacts",
            version="1",
            description="NEXRAD Mosaic Midwest IMPACTS V1 version: 1"
        )

    NOAASNDIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_noaasndimpacts_1",
            provider="GHRC_DAAC", 
            shortname="noaasndimpacts",
            version="1",
            description="NOAA Soundings IMPACTS version: 1"
        )

    NYMESOIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_nymesoimpacts_1",
            provider="GHRC_DAAC", 
            shortname="nymesoimpacts",
            version="1",
            description="New York State Mesonet IMPACTS version: 1"
        )

    NALMARAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_nalmaraw_1",
            provider="GHRC_DAAC", 
            shortname="nalmaraw",
            version="1",
            description="North Alabama Lightning Mapping Array (LMA) Raw Data V1 version: 1"
        )

    OLSANA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_olsana_1",
            provider="GHRC_DAAC", 
            shortname="olsana",
            version="1",
            description="OLS ANALOG DERIVED LIGHTNING V1 version: 1"
        )

    OLSDIG10_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_olsdig10_1",
            provider="GHRC_DAAC", 
            shortname="olsdig10",
            version="1",
            description="OLS DIGITAL DERIVED LIGHTNING FROM DMSP F10 V1 version: 1"
        )

    OLSDIG12_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_olsdig12_1",
            provider="GHRC_DAAC", 
            shortname="olsdig12",
            version="1",
            description="OLS DIGITAL DERIVED LIGHTNING FROM DMSP F12 V1 version: 1"
        )

    OTDLIP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_otdlip_1",
            provider="GHRC_DAAC", 
            shortname="otdlip",
            version="1",
            description="OPTICAL TRANSIENT DETECTOR (OTD) LIGHTNING V1 version: 1"
        )

    P3METNAVIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_p3metnavimpacts_1",
            provider="GHRC_DAAC", 
            shortname="p3metnavimpacts",
            version="1",
            description="P-3 Meteorological and Navigation Data IMPACTS version: 1"
        )

    PHIPSIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_phipsimpacts_1",
            provider="GHRC_DAAC", 
            shortname="phipsimpacts",
            version="1",
            description="Particle Habit Imaging and Polar Scattering Probe (PHIPS) IMPACTS V1 version: 1"
        )

    PMHAILCLIM_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_pmhailclim_1",
            provider="GHRC_DAAC", 
            shortname="pmhailclim",
            version="1",
            description="Passive Microwave Hail Climatology Data Products V1 version: 1"
        )

    PRSONDECPEXAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_prsondecpexaw_1",
            provider="GHRC_DAAC", 
            shortname="prsondecpexaw",
            version="1",
            description="Puerto Rico Radiosondes CPEX-AW V1 version: 1"
        )

    ISSLISG_V2_FIN_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_isslisg_v2_fin_2",
            provider="GHRC_DAAC", 
            shortname="isslisg_v2_fin",
            version="2",
            description="Quality Controlled Lightning Imaging Sensor (LIS) on International Space Station (ISS) Backgrounds V2 version: 2"
        )

    ISSLIS_V2_FIN_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_isslis_v2_fin_2",
            provider="GHRC_DAAC", 
            shortname="isslis_v2_fin",
            version="2",
            description="Quality Controlled Lightning Imaging Sensor (LIS) on International Space Station (ISS) Science Data V2 version: 2"
        )

    RASIPANAM_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rasipanam_1",
            provider="GHRC_DAAC", 
            shortname="rasipanam",
            version="1",
            description="REGIONAL AIR-SEA INTERACTION (RASI) GAP WIND AND COASTAL UPWELLING EVENTS CLIMATOLOGY GULF OF PANAMA, PANAMA V1 version: 1"
        )

    RASIPAPAG_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rasipapag_1",
            provider="GHRC_DAAC", 
            shortname="rasipapag",
            version="1",
            description="REGIONAL AIR-SEA INTERACTION (RASI) GAP WIND AND COASTAL UPWELLING EVENTS CLIMATOLOGY GULF OF PAPAGAYO, COSTA RICA V1 version: 1"
        )

    RASITEHUAN_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rasitehuan_1",
            provider="GHRC_DAAC", 
            shortname="rasitehuan",
            version="1",
            description="REGIONAL AIR-SEA INTERACTION (RASI) GAP WIND AND COASTAL UPWELLING EVENTS CLIMATOLOGY GULF OF TEHUANTEPEC, MEXICO V1 version: 1"
        )

    RSS1WINDNV7R01_V7R01_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rss1windnv7r01_7R01",
            provider="GHRC_DAAC", 
            shortname="rss1windnv7r01",
            version="7R01",
            description="RSS MONTHLY 1-DEG MERGED WIND CLIMATOLOGY NETCDF V7R01 version: 7R01"
        )

    RSS1TPWNV7R01_V7R01_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rss1tpwnv7r01_7R01",
            provider="GHRC_DAAC", 
            shortname="rss1tpwnv7r01",
            version="7R01",
            description="RSS MONTHLY 1-DEG MICROWAVE TOTAL PRECIPITABLE WATER NETCDF V7R01 version: 7R01"
        )

    RSSMIF10D3D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif10d3d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif10d3d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS 3-DAY AVERAGE FROM DMSP F10 NETCDF V7 version: 7"
        )

    RSSMIF11D3D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif11d3d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif11d3d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS 3-DAY AVERAGE FROM DMSP F11 NETCDF V7 version: 7"
        )

    RSSMIF13D3D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif13d3d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif13d3d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS 3-DAY AVERAGE FROM DMSP F13 NETCDF V7 version: 7"
        )

    RSSMIF14D3D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif14d3d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif14d3d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS 3-DAY AVERAGE FROM DMSP F14 NETCDF V7 version: 7"
        )

    RSSMIF15D3D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif15d3d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif15d3d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS 3-DAY AVERAGE FROM DMSP F15 NETCDF V7 version: 7"
        )

    RSSMIF08D3D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif08d3d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif08d3d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS 3-DAY AVERAGE FROM DMSP F8 NETCDF V7 version: 7"
        )

    RSSMIF10D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif10d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif10d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS DAILY FROM DMSP F10 NETCDF V7 version: 7"
        )

    RSSMIF11D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif11d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif11d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS DAILY FROM DMSP F11 NETCDF V7 version: 7"
        )

    RSSMIF13D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif13d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif13d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS DAILY FROM DMSP F13 NETCDF V7 version: 7"
        )

    RSSMIF14D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif14d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif14d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS DAILY FROM DMSP F14 NETCDF V7 version: 7"
        )

    RSSMIF15D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif15d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif15d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS DAILY FROM DMSP F15 NETCDF V7 version: 7"
        )

    RSSMIF08D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif08d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif08d",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS DAILY FROM DMSP F8 NETCDF V7 version: 7"
        )

    RSSMIF10M_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif10m_7",
            provider="GHRC_DAAC", 
            shortname="rssmif10m",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS MONTHLY AVERAGE FROM DMSP F10 NETCDF V7 version: 7"
        )

    RSSMIF11M_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif11m_7",
            provider="GHRC_DAAC", 
            shortname="rssmif11m",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS MONTHLY AVERAGE FROM DMSP F11 NETCDF V7 version: 7"
        )

    RSSMIF13M_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif13m_7",
            provider="GHRC_DAAC", 
            shortname="rssmif13m",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS MONTHLY AVERAGE FROM DMSP F13 NETCDF V7 version: 7"
        )

    RSSMIF14M_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif14m_7",
            provider="GHRC_DAAC", 
            shortname="rssmif14m",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS MONTHLY AVERAGE FROM DMSP F14 NETCDF V7 version: 7"
        )

    RSSMIF15M_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif15m_7",
            provider="GHRC_DAAC", 
            shortname="rssmif15m",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS MONTHLY AVERAGE FROM DMSP F15 NETCDF V7 version: 7"
        )

    RSSMIF08M_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif08m_7",
            provider="GHRC_DAAC", 
            shortname="rssmif08m",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS MONTHLY AVERAGE FROM DMSP F8 NETCDF V7 version: 7"
        )

    RSSMIF10W_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif10w_7",
            provider="GHRC_DAAC", 
            shortname="rssmif10w",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS WEEKLY AVERAGE FROM DMSP F10 NETCDF V7 version: 7"
        )

    RSSMIF11W_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif11w_7",
            provider="GHRC_DAAC", 
            shortname="rssmif11w",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS WEEKLY AVERAGE FROM DMSP F11 NETCDF V7 version: 7"
        )

    RSSMIF13W_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif13w_7",
            provider="GHRC_DAAC", 
            shortname="rssmif13w",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS WEEKLY AVERAGE FROM DMSP F13 NETCDF V7 version: 7"
        )

    RSSMIF14W_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif14w_7",
            provider="GHRC_DAAC", 
            shortname="rssmif14w",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS WEEKLY AVERAGE FROM DMSP F14 NETCDF V7 version: 7"
        )

    RSSMIF15W_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif15w_7",
            provider="GHRC_DAAC", 
            shortname="rssmif15w",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS WEEKLY AVERAGE FROM DMSP F15 NETCDF V7 version: 7"
        )

    RSSMIF08W_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif08w_7",
            provider="GHRC_DAAC", 
            shortname="rssmif08w",
            version="7",
            description="RSS SSM/I OCEAN PRODUCT GRIDS WEEKLY AVERAGE FROM DMSP F8 NETCDF V7 version: 7"
        )

    RSSMIF16D3D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif16d3d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif16d3d",
            version="7",
            description="RSS SSMIS OCEAN PRODUCT GRIDS 3-DAY AVERAGE FROM DMSP F16 NETCDF V7 version: 7"
        )

    RSSMIF17D3D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif17d3d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif17d3d",
            version="7",
            description="RSS SSMIS OCEAN PRODUCT GRIDS 3-DAY AVERAGE FROM DMSP F17 NETCDF V7 version: 7"
        )

    RSSMIF16D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif16d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif16d",
            version="7",
            description="RSS SSMIS OCEAN PRODUCT GRIDS DAILY FROM DMSP F16 NETCDF V7 version: 7"
        )

    RSSMIF17D_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif17d_7",
            provider="GHRC_DAAC", 
            shortname="rssmif17d",
            version="7",
            description="RSS SSMIS OCEAN PRODUCT GRIDS DAILY FROM DMSP F17 NETCDF V7 version: 7"
        )

    RSSMIF16M_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif16m_7",
            provider="GHRC_DAAC", 
            shortname="rssmif16m",
            version="7",
            description="RSS SSMIS OCEAN PRODUCT GRIDS MONTHLY AVERAGE FROM DMSP F16 NETCDF V7 version: 7"
        )

    RSSMIF17M_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif17m_7",
            provider="GHRC_DAAC", 
            shortname="rssmif17m",
            version="7",
            description="RSS SSMIS OCEAN PRODUCT GRIDS MONTHLY AVERAGE FROM DMSP F17 NETCDF V7 version: 7"
        )

    RSSMIF16W_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif16w_7",
            provider="GHRC_DAAC", 
            shortname="rssmif16w",
            version="7",
            description="RSS SSMIS OCEAN PRODUCT GRIDS WEEKLY AVERAGE FROM DMSP F16 NETCDF V7 version: 7"
        )

    RSSMIF17W_V7_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_rssmif17w_7",
            provider="GHRC_DAAC", 
            shortname="rssmif17w",
            version="7",
            description="RSS SSMIS OCEAN PRODUCT GRIDS WEEKLY AVERAGE FROM DMSP F17 NETCDF V7 version: 7"
        )

    RELAMPAGOLMA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_relampagolma_1",
            provider="GHRC_DAAC", 
            shortname="relampagolma",
            version="1",
            description="Remote sensing of Electrification, Lightning, And Mesoscale/microscale Processes with Adaptive Ground Observations (RELAMPAGO) Lightning Mapping Array (LMA) V1 version: 1"
        )

    SBUCEILIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_sbuceilimpacts_1",
            provider="GHRC_DAAC", 
            shortname="sbuceilimpacts",
            version="1",
            description="SBU Ceilometers IMPACTS version: 1"
        )

    SBULIDARIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_sbulidarimpacts_1",
            provider="GHRC_DAAC", 
            shortname="sbulidarimpacts",
            version="1",
            description="SBU Doppler LiDAR IMPACTS V1 version: 1"
        )

    SBUKASPRIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_sbukasprimpacts_1",
            provider="GHRC_DAAC", 
            shortname="sbukasprimpacts",
            version="1",
            description="SBU Ka-band Scanning Polarimetric Radar (KASPR) IMPACTS V1 version: 1"
        )

    SBUMETIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_sbumetimpacts_1",
            provider="GHRC_DAAC", 
            shortname="sbumetimpacts",
            version="1",
            description="SBU Meteorological Station IMPACTS V1 version: 1"
        )

    SBUMRR2IMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_sbumrr2impacts_1",
            provider="GHRC_DAAC", 
            shortname="sbumrr2impacts",
            version="1",
            description="SBU Micro Rain Radar 2 (MRR2) IMPACTS version: 1"
        )

    SBUSNDIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_sbusndimpacts_1",
            provider="GHRC_DAAC", 
            shortname="sbusndimpacts",
            version="1",
            description="SBU Mobile Soundings IMPACTS version: 1"
        )

    SBUPARSIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_sbuparsimpacts_1",
            provider="GHRC_DAAC", 
            shortname="sbuparsimpacts",
            version="1",
            description="SBU Parsivel IMPACTS version: 1"
        )

    SBUPLIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_sbuplimpacts_1",
            provider="GHRC_DAAC", 
            shortname="sbuplimpacts",
            version="1",
            description="SBU Pluvio Precipitation Gauge IMPACTS version: 1"
        )

    SLGSA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_slgsa_1",
            provider="GHRC_DAAC", 
            shortname="slgsa",
            version="1",
            description="SEDIMENT ANALYSIS NETWORK FOR DECISION SUPPORT (SANDS) LANDSAT GEOLOGICAL SURVEY OF AL (GSA) ANALYSIS V1 version: 1"
        )

    SLGEO_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_slgeo_1",
            provider="GHRC_DAAC", 
            shortname="slgeo",
            version="1",
            description="SEDIMENT ANALYSIS NETWORK FOR DECISION SUPPORT (SANDS) LANDSAT GEOTIFF V1 version: 1"
        )

    SMGSA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_smgsa_1",
            provider="GHRC_DAAC", 
            shortname="smgsa",
            version="1",
            description="SEDIMENT ANALYSIS NETWORK FOR DECISION SUPPORT (SANDS) MODIS GEOLOGICAL SURVEY OF AL (GSA) ANALYSIS V1 version: 1"
        )

    SMGEO_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_smgeo_1",
            provider="GHRC_DAAC", 
            shortname="smgeo",
            version="1",
            description="SEDIMENT ANALYSIS NETWORK FOR DECISION SUPPORT (SANDS) MODIS GEOTIFF V1 version: 1"
        )

    SMSUB_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_smsub_1",
            provider="GHRC_DAAC", 
            shortname="smsub",
            version="1",
            description="SEDIMENT ANALYSIS NETWORK FOR DECISION SUPPORT (SANDS) MODIS GULF SUBSETTED V1 version: 1"
        )

    SEAFLUX_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_seaflux_1",
            provider="GHRC_DAAC", 
            shortname="seaflux",
            version="1",
            description="SeaFlux Data Products V1 version: 1"
        )

    SCRXSONDECPEXAW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_scrxsondecpexaw_1",
            provider="GHRC_DAAC", 
            shortname="scrxsondecpexaw",
            version="1",
            description="St. Croix Radiosondes CPEX-AW V1 version: 1"
        )

    TC4AMPR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tc4ampr_1",
            provider="GHRC_DAAC", 
            shortname="tc4ampr",
            version="1",
            description="TC4 AMPR BRIGHTNESS TEMPERATURE (TB) V1 version: 1"
        )

    TCSPAERO_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspaero_1",
            provider="GHRC_DAAC", 
            shortname="tcspaero",
            version="1",
            description="TCSP AEROSONDE V1 version: 1"
        )

    TCSPAMPR_V2_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspampr_2",
            provider="GHRC_DAAC", 
            shortname="tcspampr",
            version="2",
            description="TCSP AMPR BRIGHTNESS TEMPERATURE (TB) V2 version: 2"
        )

    TCSPCRS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspcrs_1",
            provider="GHRC_DAAC", 
            shortname="tcspcrs",
            version="1",
            description="TCSP CLOUD RADAR SYSTEM (CRS) V1 version: 1"
        )

    TCSPEDOP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspedop_1",
            provider="GHRC_DAAC", 
            shortname="tcspedop",
            version="1",
            description="TCSP ER-2 DOPPLER RADAR (EDOP) V1 version: 1"
        )

    TCSPLIP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcsplip_1",
            provider="GHRC_DAAC", 
            shortname="tcsplip",
            version="1",
            description="TCSP ER-2 LIGHTNING INSTRUMENT PACKAGE (LIP) V1 version: 1"
        )

    TCSPMTP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspmtp_1",
            provider="GHRC_DAAC", 
            shortname="tcspmtp",
            version="1",
            description="TCSP ER-2 MICROWAVE TEMPERATURE PROFILER (MTP) V1 version: 1"
        )

    TCSPMAS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspmas_1",
            provider="GHRC_DAAC", 
            shortname="tcspmas",
            version="1",
            description="TCSP ER-2 MODIS AIRBORNE SIMULATOR (MAS) V1 version: 1"
        )

    TCSPER2NAV_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcsper2nav_1",
            provider="GHRC_DAAC", 
            shortname="tcsper2nav",
            version="1",
            description="TCSP ER-2 Navigation Data V1 version: 1"
        )

    TCSPECMWF_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspecmwf_1",
            provider="GHRC_DAAC", 
            shortname="tcspecmwf",
            version="1",
            description="TCSP European Centre for Medium-Range Weather Forecasts (ECMWF) V1 version: 1"
        )

    TCSPGRSW_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspgrsw_1",
            provider="GHRC_DAAC", 
            shortname="tcspgrsw",
            version="1",
            description="TCSP GOES 11 RAPID SCAN WINDS V1 version: 1"
        )

    TCSPGOES_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspgoes_1",
            provider="GHRC_DAAC", 
            shortname="tcspgoes",
            version="1",
            description="TCSP GOES VISIBLE AND INFRARED IMAGES V1 version: 1"
        )

    TCSPHAMSR_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcsphamsr_1",
            provider="GHRC_DAAC", 
            shortname="tcsphamsr",
            version="1",
            description="TCSP HIGH ALTITUDE MMIC SOUNDING RADIOMETER (HAMSR) V1 version: 1"
        )

    TCSPMISREP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcspmisrep_1",
            provider="GHRC_DAAC", 
            shortname="tcspmisrep",
            version="1",
            description="TCSP MISSION REPORTS V1 version: 1"
        )

    TCSPTICO_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcsptico_1",
            provider="GHRC_DAAC", 
            shortname="tcsptico",
            version="1",
            description="TCSP TICOSONDE-AURA 2005 V1 version: 1"
        )

    AMPRTBLBA_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_amprtblba_1",
            provider="GHRC_DAAC", 
            shortname="amprtblba",
            version="1",
            description="TRMM LBA (LARGE SCALE BIOSPHERE-ATMOSPHERE) EXPERIMENT (AMPR) V1 version: 1"
        )

    TMIWOP_V3_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tmiwop_3",
            provider="GHRC_DAAC", 
            shortname="tmiwop",
            version="3",
            description="TRMM MICROWAVE IMAGER (TMI) WENTZ OCEAN PRODUCTS V3 version: 3"
        )

    TRMMTCPFL1_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_trmmtcpfl1_1",
            provider="GHRC_DAAC", 
            shortname="trmmtcpfl1",
            version="1",
            description="TRMM TROPICAL CYCLONE PRECIPITATION FEATURE (TCPF) DATABASE - LEVEL 1 V1 version: 1"
        )

    TRMLBALIP_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_trmlbalip_1",
            provider="GHRC_DAAC", 
            shortname="trmlbalip",
            version="1",
            description="TRMM-LBA LIGHTNING INSTRUMENT PACKAGE (LIP) V1 version: 1"
        )

    TCIHIRAD_V21_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tcihirad_2.1",
            provider="GHRC_DAAC", 
            shortname="tcihirad",
            version="2.1",
            description="Tropical Cyclone Intensity (TCI) Hurricane Imaging Radiometer (HIRAD) V2.1 version: 2.1"
        )

    TAMMSIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_tammsimpacts_1",
            provider="GHRC_DAAC", 
            shortname="tammsimpacts",
            version="1",
            description="Turbulent Air Motion Measurement System (TAMMS) IMPACTS version: 1"
        )

    DIMPACTS2_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_2dimpacts_1",
            provider="GHRC_DAAC", 
            shortname="2dimpacts",
            version="1",
            description="Two-Dimensional Video Disdrometer (2DVD) IMPACTS V1 version: 1"
        )

    UALBMRR2IMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_ualbmrr2impacts_1",
            provider="GHRC_DAAC", 
            shortname="ualbmrr2impacts",
            version="1",
            description="UAlbany Micro Rain Radar 2 (MRR-2) IMPACTS version: 1"
        )

    UALBPARSIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_ualbparsimpacts_1",
            provider="GHRC_DAAC", 
            shortname="ualbparsimpacts",
            version="1",
            description="UAlbany Parsivel IMPACTS version: 1"
        )

    CMIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_cmimpacts_1",
            provider="GHRC_DAAC", 
            shortname="cmimpacts",
            version="1",
            description="UND Cloud Microphysics IMPACTS V1 version: 1"
        )

    WISPERIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_wisperimpacts_1",
            provider="GHRC_DAAC", 
            shortname="wisperimpacts",
            version="1",
            description="Water Isotope System for Precipitation and Entrainment Research (WISPER) IMPACTS version: 1"
        )

    WRFIMPACTS_V1_GHRC_DAAC = DataCollectionDefinition(
            api_id="CMR",
            collections="GHRC_DAAC_wrfimpacts_1",
            provider="GHRC_DAAC", 
            shortname="wrfimpacts",
            version="1",
            description="Weather Research and Forecasting (WRF) Model IMPACTS version: 1"
        )

