# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionLARC_ASDC : 
    ACCLIP_AEROSOLCLOUD_AIRCRAFTREMOTESENSING_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACCLIP_AerosolCloud_AircraftRemoteSensing_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="ACCLIP_AerosolCloud_AircraftRemoteSensing_WB57_Data",
            version="1",
            description="ACCLIP WB-57 Aerosol and Cloud Remotely Sensed Data version: 1"
        )

    ACCLIP_AEROSOL_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACCLIP_Aerosol_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="ACCLIP_Aerosol_AircraftInSitu_WB57_Data",
            version="1",
            description="ACCLIP WB-57 Aircraft In-Situ Aerosol Data version: 1"
        )

    ACCLIP_CLOUD_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACCLIP_Cloud_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="ACCLIP_Cloud_AircraftInSitu_WB57_Data",
            version="1",
            description="ACCLIP WB-57 Aircraft In-situ Cloud Data version: 1"
        )

    ACCLIP_TRACEGAS_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACCLIP_TraceGas_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="ACCLIP_TraceGas_AircraftInSitu_WB57_Data",
            version="1",
            description="ACCLIP WB-57 Aircraft In-situ Trace Gas Data version: 1"
        )

    ACCLIP_MERGE_WB57_AIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACCLIP_Merge_WB57-Aircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="ACCLIP_Merge_WB57-Aircraft_Data",
            version="1",
            description="ACCLIP WB-57 Aircraft Merge Data version: 1"
        )

    ACCLIP_MODEL_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACCLIP_Model_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="ACCLIP_Model_WB57_Data",
            version="1",
            description="ACCLIP WB-57 Aircraft Model Data version: 1"
        )

    ACCLIP_AIRCRAFTINSITU_WB57_WATER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACCLIP_AircraftInSitu_WB57_Water_Data_1",
            provider="LARC_ASDC", 
            shortname="ACCLIP_AircraftInSitu_WB57_Water_Data",
            version="1",
            description="ACCLIP WB-57 Aircraft Water In-situ Data version: 1"
        )

    ACCLIP_METNAV_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACCLIP_MetNav_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="ACCLIP_MetNav_AircraftInSitu_WB57_Data",
            version="1",
            description="ACCLIP WB-57 Meteorological and Navigational Data version: 1"
        )

    ACEPOL_AIRCRAFTREMOTESENSING_AIRHARP_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACEPOL_AircraftRemoteSensing_AirHARP_Data_1",
            provider="LARC_ASDC", 
            shortname="ACEPOL_AircraftRemoteSensing_AirHARP_Data",
            version="1",
            description="ACEPOL Airborne Hyper Angular Rainbow Polarimeter (AirHARP) Remotely Sensed Data Version 1 version: 1"
        )

    ACEPOL_AIRCRAFTREMOTESENSING_AIRSPEX_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACEPOL_AircraftRemoteSensing_AirSPEX_Data_1",
            provider="LARC_ASDC", 
            shortname="ACEPOL_AircraftRemoteSensing_AirSPEX_Data",
            version="1",
            description="ACEPOL Airborne Spectrometer for Planetary Exploration (AirSPEX) Remotely Sensed Data Version 1 version: 1"
        )

    ACEPOL_AIRCRAFTREMOTESENSING_CPL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACEPOL_AircraftRemoteSensing_CPL_Data_1",
            provider="LARC_ASDC", 
            shortname="ACEPOL_AircraftRemoteSensing_CPL_Data",
            version="1",
            description="ACEPOL Cloud Physics Lidar (CPL) Remotely Sensed Data Version 1 version: 1"
        )

    ACEPOL_METNAV_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACEPOL_MetNav_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="ACEPOL_MetNav_AircraftInSitu_Data",
            version="1",
            description="ACEPOL ER-2 Meteorological and Navigational Data Version 1 version: 1"
        )

    ACEPOL_AIRCRAFTREMOTESENSING_HSRL2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACEPOL_AircraftRemoteSensing_HSRL2_Data_1",
            provider="LARC_ASDC", 
            shortname="ACEPOL_AircraftRemoteSensing_HSRL2_Data",
            version="1",
            description="ACEPOL High Spectral Resolution Lidar 2 (HSRL-2) Remotely Sensed Data version: 1"
        )

    ACEPOL_AIRCRAFTREMOTESENSING_RSP_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACEPOL_AircraftRemoteSensing_RSP_Data_1",
            provider="LARC_ASDC", 
            shortname="ACEPOL_AircraftRemoteSensing_RSP_Data",
            version="1",
            description="ACEPOL Research Scanning Polarimeter (RSP) Remotely Sensed Data Version 1 version: 1"
        )

    ACTIVATE_FLEXPART_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE-FLEXPART_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE-FLEXPART",
            version="1",
            description="ACTIVATE FLEXible PARTicle (FLEXPART) Dispersion Model Back-trajectories version: 1"
        )

    ACTIVATE_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_Merge_Data",
            version="1",
            description="ACTIVATE Falcon Aircraft Merge Data Files version: 1"
        )

    ACTIVATE_AEROSOL_AIRCRAFTINSITU_FALCON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_Aerosol_AircraftInSitu_Falcon_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_Aerosol_AircraftInSitu_Falcon_Data",
            version="1",
            description="ACTIVATE Falcon In Situ Aerosol Data version: 1"
        )

    ACTIVATE_CLOUD_AIRCRAFTINSITU_FALCON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_Cloud_AircraftInSitu_Falcon_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_Cloud_AircraftInSitu_Falcon_Data",
            version="1",
            description="ACTIVATE Falcon In Situ Cloud Data version: 1"
        )

    ACTIVATE_TRACEGAS_AIRCRAFTINSITU_FALCON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_TraceGas_AircraftInSitu_Falcon_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_TraceGas_AircraftInSitu_Falcon_Data",
            version="1",
            description="ACTIVATE Falcon In Situ Trace Gas Data version: 1"
        )

    ACTIVATE_METNAV_AIRCRAFTINSITU_FALCON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_MetNav_AircraftInSitu_Falcon_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_MetNav_AircraftInSitu_Falcon_Data",
            version="1",
            description="ACTIVATE Falcon In-Situ Meteorological and Navigational Data version: 1"
        )

    ACTIVATE_SATELLITE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE-Satellite_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE-Satellite",
            version="1",
            description="ACTIVATE GOES-16 Supplementary Data Products version: 1"
        )

    ACTIVATE_AEROSOLCLOUD_AIRCRAFTREMOTESENSING_KINGAIR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_AerosolCloud_AircraftRemoteSensing_KingAir_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_AerosolCloud_AircraftRemoteSensing_KingAir_Data",
            version="1",
            description="ACTIVATE King Air Aerosol and Cloud Remotely Sensed Data version: 1"
        )

    ACTIVATE_METNAV_AIRCRAFTINSITU_KINGAIR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_MetNav_AircraftInSitu_KingAir_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_MetNav_AircraftInSitu_KingAir_Data",
            version="1",
            description="ACTIVATE King Air Meteorological and Navigational Data version: 1"
        )

    ACTIVATE_MODIS_MERRA2_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE-MODIS-MERRA2_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE-MODIS-MERRA2",
            version="1",
            description="ACTIVATE Merged MODIS and MERRA-2 Dataset version: 1"
        )

    ACTIVATE_MISCELLANEOUS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_Miscellaneous_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_Miscellaneous_Data",
            version="1",
            description="ACTIVATE Miscellaneous and Ancillary Data version: 1"
        )

    ACTIVATE_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACTIVATE_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="ACTIVATE_Model_Data",
            version="1",
            description="ACTIVATE Supplementary Model Data version: 1"
        )

    ARCTAS_AIRCRAFTREMOTESENSING_BE200_HSRL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_AircraftRemoteSensing_BE200_HSRL_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_AircraftRemoteSensing_BE200_HSRL_Data",
            version="1",
            description="ARCTAS BE-200 Aircraft HSRL Data version: 1"
        )

    ARCTAS_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="ARCTAS DC-8 Aircraft In-situ Aerosol Data version: 1"
        )

    ARCTAS_AEROSOLTRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_AerosolTraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_AerosolTraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="ARCTAS DC-8 Aircraft In-situ Aerosol Trace Gas Data version: 1"
        )

    ARCTAS_CLOUD_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Cloud_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Cloud_AircraftInSitu_DC8_Data",
            version="1",
            description="ARCTAS DC-8 Aircraft In-situ Cloud Data version: 1"
        )

    ARCTAS_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="ARCTAS DC-8 Aircraft In-situ Meteorological and Navigational Data version: 1"
        )

    ARCTAS_JVALUE_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_JValue_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_JValue_AircraftInSitu_DC8_Data",
            version="1",
            description="ARCTAS DC-8 Aircraft In-situ Photolysis Rate Data version: 1"
        )

    ARCTAS_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="ARCTAS DC-8 Aircraft In-situ Trace Gas Data version: 1"
        )

    ARCTAS_MERGE_DC8_AIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Merge_DC8-Aircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Merge_DC8-Aircraft_Data",
            version="1",
            description="ARCTAS DC-8 Aircraft Merge Data version: 1"
        )

    ARCTAS_AIRCRAFTREMOTESENSING_DC8_DIAL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_AircraftRemoteSensing_DC8_DIAL_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_AircraftRemoteSensing_DC8_DIAL_Data",
            version="1",
            description="ARCTAS Differential Absorption Lidar (DIAL) Remotely Sensed Data version: 1"
        )

    ARCTAS_GROUND_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Ground_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Ground_Data",
            version="1",
            description="ARCTAS Ground Site Data version: 1"
        )

    ARCTAS_TRAJECTORY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Trajectory_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Trajectory_Data",
            version="1",
            description="ARCTAS Kinematic Trajectories version: 1"
        )

    ARCTAS_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Model_Data",
            version="1",
            description="ARCTAS Model Data version: 1"
        )

    ARCTAS_OZONESONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Ozonesondes_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Ozonesondes_Data",
            version="1",
            description="ARCTAS Ozonesondes Data version: 1"
        )

    ARCTAS_AIRCRAFTREMOTESENSING_P3B_AATS14_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_AircraftRemoteSensing_P3B_AATS14_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_AircraftRemoteSensing_P3B_AATS14_Data",
            version="1",
            description="ARCTAS P-3B Aircraft AATS14 Data version: 1"
        )

    ARCTAS_AEROSOL_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Aerosol_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Aerosol_AircraftInSitu_P3B_Data",
            version="1",
            description="ARCTAS P-3B Aircraft Aerosol In-situ Data version: 1"
        )

    ARCTAS_AIRCRAFTREMOTESENSING_P3B_CAR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_AircraftRemoteSensing_P3B_CAR_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_AircraftRemoteSensing_P3B_CAR_Data",
            version="1",
            description="ARCTAS P-3B Aircraft CAR Data version: 1"
        )

    ARCTAS_METNAV_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_MetNav_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_MetNav_AircraftInSitu_P3B_Data",
            version="1",
            description="ARCTAS P-3B Aircraft In-situ Meteorological and Navigational Data version: 1"
        )

    ARCTAS_TRACEGAS_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_TraceGas_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_TraceGas_AircraftInSitu_P3B_Data",
            version="1",
            description="ARCTAS P-3B Aircraft In-situ Trace Gas Data version: 1"
        )

    ARCTAS_MERGE_P3B_AIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Merge_P3B-Aircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Merge_P3B-Aircraft_Data",
            version="1",
            description="ARCTAS P-3B Aircraft Merge Data version: 1"
        )

    ARCTAS_RADIATION_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Radiation_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Radiation_AircraftInSitu_P3B_Data",
            version="1",
            description="ARCTAS P-3B Aircraft Radiation In-situ Data version: 1"
        )

    ARCTAS_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARCTAS_Satellite_Data_1",
            provider="LARC_ASDC", 
            shortname="ARCTAS_Satellite_Data",
            version="1",
            description="ARCTAS Supplementary Satellite Data Products version: 1"
        )

    ARISE_CLOUD_AIRCRAFTINSITU_C130_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARISE_Cloud_AircraftInSitu_C130_Data_1",
            provider="LARC_ASDC", 
            shortname="ARISE_Cloud_AircraftInSitu_C130_Data",
            version="1",
            description="ARISE 2014 C-130 In-Situ Cloud Data version: 1"
        )

    ARISE_METNAV_AIRCRAFTINSITU_C130_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARISE_MetNav_AircraftInSitu_C130_Data_1",
            provider="LARC_ASDC", 
            shortname="ARISE_MetNav_AircraftInSitu_C130_Data",
            version="1",
            description="ARISE 2014 C-130 In-Situ Meteorological and Navigational Data version: 1"
        )

    ARISE_RADIATION_AIRCRAFTINSITU_C130_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARISE_Radiation_AircraftInSitu_C130_Data_1",
            provider="LARC_ASDC", 
            shortname="ARISE_Radiation_AircraftInSitu_C130_Data",
            version="1",
            description="ARISE 2014 C-130 In-Situ Radiation Data version: 1"
        )

    ARISE_AEROSOL_TRACEGAS_AIRCRAFTREMOTESENSING_C130_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARISE_Aerosol-TraceGas_AircraftRemoteSensing_C130_Data_1",
            provider="LARC_ASDC", 
            shortname="ARISE_Aerosol-TraceGas_AircraftRemoteSensing_C130_Data",
            version="1",
            description="ARISE 2014 C-130 Remotely Sensed Aerosol and Trace Gas Data version: 1"
        )

    ARISE_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARISE_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="ARISE_Merge_Data",
            version="1",
            description="ARISE C-130 Aircraft Merge Data Files version: 1"
        )

    ARESE_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARESE_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="ARESE_ER2_MAS",
            version="1",
            description="ARM Enhanced Shortwave Experiment (ARESE) Solar Radiation Data version: 1"
        )

    ATTREX_AIRCRAFT_RADIATION_MEASUREMENTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ATTREX-Aircraft_Radiation_Measurements_1",
            provider="LARC_ASDC", 
            shortname="ATTREX-Aircraft_Radiation_Measurements",
            version="1",
            description="ATTREX-Aircraft_Radiation_Measurements version: 1"
        )

    ATTREX_AIRCRAFT_REMOTESENSING_TEMPERATURE_MEASUREMENTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ATTREX-Aircraft_RemoteSensing_Temperature_Measurements_1",
            provider="LARC_ASDC", 
            shortname="ATTREX-Aircraft_RemoteSensing_Temperature_Measurements",
            version="1",
            description="ATTREX-Aircraft_RemoteSensing_Temperature_Measurements version: 1"
        )

    ATTREX_AIRCRAFT_INSITU_CLOUD_PROPERTY_MEASUREMENTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ATTREX-Aircraft_insitu_Cloud_property_Measurements_1",
            provider="LARC_ASDC", 
            shortname="ATTREX-Aircraft_insitu_Cloud_property_Measurements",
            version="1",
            description="ATTREX-Aircraft_insitu_Cloud_property_Measurements version: 1"
        )

    ATTREX_AIRCRAFT_INSITU_TRACEGAS_MEASUREMENTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ATTREX-Aircraft_insitu_TraceGas_Measurements_1",
            provider="LARC_ASDC", 
            shortname="ATTREX-Aircraft_insitu_TraceGas_Measurements",
            version="1",
            description="ATTREX-Aircraft_insitu_TraceGas_Measurements version: 1"
        )

    ATTREX_AIRCRAFT_NAVIGATIONAL_AND_METEOROLOGICAL_MEASUREMENTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ATTREX-Aircraft_navigational_and_meteorological_Measurements_1",
            provider="LARC_ASDC", 
            shortname="ATTREX-Aircraft_navigational_and_meteorological_Measurements",
            version="1",
            description="ATTREX-Aircraft_navigational_and_meteorological_Measurements version: 1"
        )

    ACRIMII_TSI_UARS_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ACRIMII_TSI_UARS_NAT_1",
            provider="LARC_ASDC", 
            shortname="ACRIMII_TSI_UARS_NAT",
            version="1",
            description="Active Cavity Radiometer Irradiance Monitor (ACRIM) II Total Solar Irradiance (TSI) aboard UARS in Native format version: 1"
        )

    AEOLUS_CALVAL_DAWN_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_Aeolus-CalVal-DAWN_DC8_1",
            provider="LARC_ASDC", 
            shortname="Aeolus-CalVal-DAWN_DC8",
            version="1",
            description="Aeolus CalVal DAWN Wind Profiles version: 1"
        )

    AEOLUS_CALVAL_DROPSONDES_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_Aeolus-CalVal-Dropsondes_DC8_1",
            provider="LARC_ASDC", 
            shortname="Aeolus-CalVal-Dropsondes_DC8",
            version="1",
            description="Aeolus CalVal Dropsonde Profiles version: 1"
        )

    AEOLUS_CALVAL_HALO_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_Aeolus-CalVal-HALO_DC8_1",
            provider="LARC_ASDC", 
            shortname="Aeolus-CalVal-HALO_DC8",
            version="1",
            description="Aeolus CalVal HALO Aerosol and Water Vapor Profiles and Images version: 1"
        )

    AEOLUS_CALVAL_METNAV_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_Aeolus-CalVal-MetNav_DC8_1",
            provider="LARC_ASDC", 
            shortname="Aeolus-CalVal-MetNav_DC8",
            version="1",
            description="Aeolus CalVal Meteorological and Navigational version: 1"
        )

    ARB_48_IN_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ARB_48_IN_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="ARB_48_IN_LIDAR",
            version="1",
            description="Aerosol Research Branch (ARB) 48 inch Lidar Data version: 1"
        )

    AIRMSPI_SEAC4RS_ELLIPSOID_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V5_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_SEAC4RS_Ellipsoid-projected_Georegistered_Radiance_Data_5",
            provider="LARC_ASDC", 
            shortname="AirMSPI_SEAC4RS_Ellipsoid-projected_Georegistered_Radiance_Data",
            version="5",
            description="AirMSPI ellipsoid-projected georegistered radiance product acquired during the NASA SEAC4RS flight campaign August-September 2013, V005 version: 5"
        )

    AIRMSPI_SEAC4RS_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V5_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_SEAC4RS_Terrain-projected_Georegistered_Radiance_Data_5",
            provider="LARC_ASDC", 
            shortname="AirMSPI_SEAC4RS_Terrain-projected_Georegistered_Radiance_Data",
            version="5",
            description="AirMSPI terrain-projected georegistered radiance product acquired during the NASA SEAC4RS flight campaign August-September 2013, V005 version: 5"
        )

    AIRMSPI_IMPACT_PM_ELLIPSOID_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_ImPACT-PM_Ellipsoid-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_ImPACT-PM_Ellipsoid-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 ellipsoid-projected georegistered radiance product acquired during the ImPACT-PM flight campaign version: 6"
        )

    AIRMSPI_ACEPOL_ELLIPSOID_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_ACEPOL_Ellipsoid-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_ACEPOL_Ellipsoid-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 ellipsoid-projected georegistered radiance product acquired during the NASA ACEPOL flight campaign Oct-Nov 2017 version: 6"
        )

    AIRMSPI_ORACLES_ELLIPSOID_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_ORACLES_Ellipsoid-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_ORACLES_Ellipsoid-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 ellipsoid-projected georegistered radiance product acquired during the NASA ORACLES flight campaign Jul-Oct 2016 version: 6"
        )

    AIRMSPI_RADEX_ELLIPSOID_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_RADEX_Ellipsoid-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_RADEX_Ellipsoid-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 ellipsoid-projected georegistered radiance product acquired during the RADEX flight campaign version: 6"
        )

    AIRMSPI_SPEX_PR_ELLIPSOID_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_SPEX-PR_Ellipsoid-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_SPEX-PR_Ellipsoid-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 ellipsoid-projected georegistered radiance product acquired during the SPEX-PR flight campaign version: 6"
        )

    AIRMSPI_IMPACT_PM_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_ImPACT-PM_Terrain-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_ImPACT-PM_Terrain-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 terrain-projected georegistered radiance product acquired during the ImPACT-PM flight campaign version: 6"
        )

    AIRMSPI_ACEPOL_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_ACEPOL_Terrain-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_ACEPOL_Terrain-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 terrain-projected georegistered radiance product acquired during the NASA ACEPOL flight campaign Oct-Nov 2017 version: 6"
        )

    AIRMSPI_ORACLES_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_ORACLES_Terrain-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_ORACLES_Terrain-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 terrain-projected georegistered radiance product acquired during the NASA ORACLES flight campaign Jul-Oct 2016 version: 6"
        )

    AIRMSPI_RADEX_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_RADEX_Terrain-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_RADEX_Terrain-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 terrain-projected georegistered radiance product acquired during the RADEX flight campaign version: 6"
        )

    AIRMSPI_SPEX_PR_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_SPEX-PR_Terrain-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_SPEX-PR_Terrain-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI verison 6 terrain-projected georegistered radiance product acquired during the SPEX-PR flight campaign version: 6"
        )

    AIRMSPI_FIREX_AQ_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_FIREX-AQ_Terrain-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_FIREX-AQ_Terrain-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI version 6 terrain-projected georegistered radiance product acquired during the FIREX-AQ flight campaign version: 6"
        )

    AIRMSPI_PODEX_ELLIPSOID_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V5_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_PODEX_Ellipsoid-projected_Georegistered_Radiance_Data_5",
            provider="LARC_ASDC", 
            shortname="AirMSPI_PODEX_Ellipsoid-projected_Georegistered_Radiance_Data",
            version="5",
            description="AirMSPI version 5 ellipsoid-projected georegistered radiance product acquired during the NASA PODEX flight campaign January-February 2013 version: 5"
        )

    AIRMSPI_PODEX_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V5_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_PODEX_Terrain-projected_Georegistered_Radiance_Data_5",
            provider="LARC_ASDC", 
            shortname="AirMSPI_PODEX_Terrain-projected_Georegistered_Radiance_Data",
            version="5",
            description="AirMSPI version 5 terrain-projected georegistered radiance product acquired during the NASA PODEX flight campaign Jan-Feb 2013 version: 5"
        )

    AIRMSPI_CALWATER_2_ELLIPSOID_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_CalWater-2_Ellipsoid-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_CalWater-2_Ellipsoid-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI version 6 ellipsoid-projected georegistered radiance product acquired during the CalWater-2 flight campaign Jan-Feb 2015 version: 6"
        )

    AIRMSPI_CALWATER_2_TERRAIN_PROJECTED_GEOREGISTERED_RADIANCE_DATA_V6_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AirMSPI_CalWater-2_Terrain-projected_Georegistered_Radiance_Data_6",
            provider="LARC_ASDC", 
            shortname="AirMSPI_CalWater-2_Terrain-projected_Georegistered_Radiance_Data",
            version="6",
            description="AirMSPI version 6 terrain-projected georegistered radiance product acquired during the CalWater-2 flight campaign Jan-Feb 2015 version: 6"
        )

    AIRMISR_BARC_2001_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_BARC_2001_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_BARC_2001",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the BARC 2001 Campaign version: 1"
        )

    AIRMISR_BARTLETT_2003_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_BARTLETT_2003_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_BARTLETT_2003",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Bartlett 2003 Campaign version: 1"
        )

    AIRMISR_CLAMS_2001_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_CLAMS_2001_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_CLAMS_2001",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the CLAMS 2001 Campaign version: 1"
        )

    AIRMISR_HARVARD_2003_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_HARVARD_2003_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_HARVARD_2003",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Harvard 2003 Campaign version: 1"
        )

    AIRMISR_HOWLAND_2003_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_HOWLAND_2003_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_HOWLAND_2003",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Howland 2003 Campaign version: 1"
        )

    AIRMISR_KONVEX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_KONVEX_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_KONVEX",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the KONza Validation EXperiment (KONVEX) version: 1"
        )

    AIRMISR_LUNAR_LAKE_2000_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_LUNAR_LAKE_2000_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_LUNAR_LAKE_2000",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Lunar Lake 2000 Campaign version: 1"
        )

    AIRMISR_LUNAR_LAKE_2001_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_LUNAR_LAKE_2001_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_LUNAR_LAKE_2001",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Lunar Lake 2001 Campaign version: 1"
        )

    AIRMISR_MONTEREY_1999_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_MONTEREY_1999_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_MONTEREY_1999",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Monterey 1999 Campaign version: 1"
        )

    AIRMISR_MORGAN_MONROE_2003_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_MORGAN_MONROE_2003_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_MORGAN_MONROE_2003",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Morgan Monore 2003 Campaign version: 1"
        )

    AIRMISR_ROGERS_LAKE_2001_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_ROGERS_LAKE_2001_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_ROGERS_LAKE_2001",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Roger's Lake 2001 Campaign version: 1"
        )

    AIRMISR_SERC_2003_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_SERC_2003_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_SERC_2003",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the SERC 2003 Campaign version: 1"
        )

    AIRMISR_SNOW_ICE_2001_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_SNOW_ICE_2001_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_SNOW_ICE_2001",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Snow and Ice 2001 Campaign version: 1"
        )

    AIRMISR_SAFARI_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_SAFARI_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_SAFARI",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Southern African Fire Atmosphere Research Initiative 2000 Field Campaign version: 1"
        )

    AIRMISR_WISCONSIN_2000_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AIRMISR_WISCONSIN_2000_1",
            provider="LARC_ASDC", 
            shortname="AIRMISR_WISCONSIN_2000",
            version="1",
            description="Airborne Multi-angle Imaging SpectroRadiometer (AirMISR) Data from the Wisconsin 2000 Campaign version: 1"
        )

    AJAX_MMS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AJAX_MMS_1",
            provider="LARC_ASDC", 
            shortname="AJAX_MMS",
            version="1",
            description="Alpha Jet Atmopsheric eXperiment Meteorological Measurement System (MMS) Data version: 1"
        )

    AJAX_CO2_CH4_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AJAX_CO2_CH4_1",
            provider="LARC_ASDC", 
            shortname="AJAX_CO2_CH4",
            version="1",
            description="Alpha Jet Atmospheric eXperiment Carbon Dioxide and Methane Data version: 1"
        )

    AJAX_CH2O_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AJAX_CH2O_1",
            provider="LARC_ASDC", 
            shortname="AJAX_CH2O",
            version="1",
            description="Alpha Jet Atmospheric eXperiment Formaldehyde Data version: 1"
        )

    AJAX_O3_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_AJAX_O3_1",
            provider="LARC_ASDC", 
            shortname="AJAX_O3",
            version="1",
            description="Alpha Jet Atmospheric eXperiment Ozone Data version: 1"
        )

    MAIA_ANC_SURFACEMONITOR_PM_25_SPECIES_VC01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MAIA_ANC_SURFACEMONITOR_PM_2.5_SPECIES_C01",
            provider="LARC_ASDC", 
            shortname="MAIA_ANC_SURFACEMONITOR_PM_2.5_SPECIES",
            version="C01",
            description="Ancillary speciated PM data from the MAIA Surface Monitor Network version: C01"
        )

    MAIA_ANC_SURFACEMONITOR_PM_TOTAL_VC01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MAIA_ANC_SURFACEMONITOR_PM_TOTAL_C01",
            provider="LARC_ASDC", 
            shortname="MAIA_ANC_SURFACEMONITOR_PM_TOTAL",
            version="C01",
            description="Ancillary total PM data from the MAIA Surface Monitor Network version: C01"
        )

    BIO_BURN_5X5_HAO_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_BIO_BURN_5X5_HAO_NAT_1",
            provider="LARC_ASDC", 
            shortname="BIO_BURN_5X5_HAO_NAT",
            version="1",
            description="Biomass Burning 5x5 degree data in Native Format version: 1"
        )

    CAL_IIR_L3_GEWEX_CLOUD_STANDARD_V1_00_VV1_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L3_GEWEX_Cloud-Standard-V1-00_V1-00",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L3_GEWEX_Cloud-Standard-V1-00",
            version="V1-00",
            description="CALIPSO IIR Lidar Level 3 Global Energy and Water Cycle Experiment (GEWEX) Cloud, Standard V1-00 version: V1-00"
        )

    CAL_IIR_L1_STANDARD_V2_00_VV2_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L1-Standard-V2-00_V2-00",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L1-Standard-V2-00",
            version="V2-00",
            description="CALIPSO Imaging Infrared Radiometer (IIR) Level 1B Radiance, Standard V2-00 version: V2-00"
        )

    CAL_IIR_L1_STANDARD_V2_01_VV2_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L1-Standard-V2-01_V2-01",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L1-Standard-V2-01",
            version="V2-01",
            description="CALIPSO Imaging Infrared Radiometer (IIR) Level 1B Radiance, Standard V2-01 version: V2-01"
        )

    CAL_IIR_L1_PROV_V1_13_VV1_13_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L1-Prov-V1-13_V1-13",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L1-Prov-V1-13",
            version="V1-13",
            description="CALIPSO Imaging Infrared Radiometer Level 1B Radiance data, Provisional V1-13 version: V1-13"
        )

    CAL_IIR_L2_SWATH_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L2_Swath-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L2_Swath-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Infrared Imaging Radiometer (IIR) Level 2 Swath, V4-20 version: V4-20"
        )

    CAL_IIR_L2_SWATH_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L2_Swath-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L2_Swath-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Infrared Imaging Radiometer (IIR) Level 2 Swath, V4-21 version: V4-21"
        )

    CAL_IIR_L2_SWATH_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L2_Swath-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L2_Swath-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Infrared Imaging Radiometer (IIR) Level 2 Swath, V4-51 version: V4-51"
        )

    CAL_IIR_L2_TRACK_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L2_Track-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L2_Track-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Infrared Imaging Radiometer (IIR) Level 2 Track, V4-20 version: V4-20"
        )

    CAL_IIR_L2_TRACK_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L2_Track-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L2_Track-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Infrared Imaging Radiometer (IIR) Level 2 Track, V4-21 version: V4-21"
        )

    CAL_IIR_L2_TRACK_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_IIR_L2_Track-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_IIR_L2_Track-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Infrared Imaging Radiometer (IIR) Level 2 Track, V4-51 version: V4-51"
        )

    CAL_LID_L15_STANDARD_V1_00_VV1_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L15-Standard-V1-00_V1-00",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L15-Standard-V1-00",
            version="V1-00",
            description="CALIPSO Lidar Level 1.5 Profile, V1-00 version: V1-00"
        )

    CAL_LID_L15_STANDARD_V1_01_VV1_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L15-Standard-V1-01_V1-01",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L15-Standard-V1-01",
            version="V1-01",
            description="CALIPSO Lidar Level 1.5 Profile, V1-01 version: V1-01"
        )

    CAL_LID_L1_STANDARD_V4_10_VV4_10_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L1-Standard-V4-10_V4-10",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L1-Standard-V4-10",
            version="V4-10",
            description="CALIPSO Lidar Level 1B profile data, V4-10 version: V4-10"
        )

    CAL_LID_L1_STANDARD_V4_11_VV4_11_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L1-Standard-V4-11_V4-11",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L1-Standard-V4-11",
            version="V4-11",
            description="CALIPSO Lidar Level 1B profile data, V4-11 version: V4-11"
        )

    CAL_LID_L1_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L1-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L1-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 1B profile data, V4-51 version: V4-51"
        )

    CAL_LID_L2_01KMCLAY_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_01kmCLay-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_01kmCLay-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 2 1 km Cloud Layer, V4-20 version: V4-20"
        )

    CAL_LID_L2_01KMCLAY_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_01kmCLay-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_01kmCLay-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 2 1 km Cloud Layer, V4-21 version: V4-21"
        )

    CAL_LID_L2_01KMCLAY_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_01kmCLay-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_01kmCLay-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 2 1 km Cloud Layer, V4-51 version: V4-51"
        )

    CAL_LID_L2_333MMLAY_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_333mMLay-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_333mMLay-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 2 1/3 km Merged Layer, V4-20 version: V4-20"
        )

    CAL_LID_L2_333MMLAY_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_333mMLay-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_333mMLay-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 2 1/3 km Merged Layer, V4-21 version: V4-21"
        )

    CAL_LID_L2_333MMLAY_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_333mMLay-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_333mMLay-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 2 1/3 km Merged Layer, V4-51 version: V4-51"
        )

    CAL_LID_L2_05KMALAY_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmALay-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmALay-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 2 5 km Aerosol Layer Data, V4-20 version: V4-20"
        )

    CAL_LID_L2_05KMALAY_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmALay-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmALay-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 2 5 km Aerosol Layer Data, V4-21 version: V4-21"
        )

    CAL_LID_L2_05KMALAY_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmALay-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmALay-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 2 5 km Aerosol Layer Data, V4-51 version: V4-51"
        )

    CAL_LID_L2_05KMCLAY_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmCLay-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmCLay-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 2 5 km Cloud Layer, V4-20 version: V4-20"
        )

    CAL_LID_L2_05KMCLAY_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmCLay-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmCLay-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 2 5 km Cloud Layer, V4-21 version: V4-21"
        )

    CAL_LID_L2_05KMCLAY_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmCLay-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmCLay-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 2 5 km Cloud Layer, V4-51 version: V4-51"
        )

    CAL_LID_L2_05KMMLAY_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmMLay-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmMLay-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 2 5 km Merged Layer, V4-20 version: V4-20"
        )

    CAL_LID_L2_05KMMLAY_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmMLay-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmMLay-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 2 5 km Merged Layer, V4-21 version: V4-21"
        )

    CAL_LID_L2_05KMMLAY_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmMLay-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmMLay-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 2 5 km Merged Layer, V4-51 version: V4-51"
        )

    CAL_LID_L2_05KMAPRO_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmAPro-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmAPro-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 2 Aerosol Profile, V4-20 version: V4-20"
        )

    CAL_LID_L2_05KMAPRO_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmAPro-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmAPro-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 2 Aerosol Profile, V4-21 version: V4-21"
        )

    CAL_LID_L2_05KMAPRO_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmAPro-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmAPro-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 2 Aerosol Profile, V4-51 version: V4-51"
        )

    CAL_LID_L2_BLOWINGSNOW_ANTARCTICA_STANDARD_V1_00_VV1_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_BlowingSnow_Antarctica-Standard-V1-00_V1-00",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_BlowingSnow_Antarctica-Standard-V1-00",
            version="V1-00",
            description="CALIPSO Lidar Level 2 Blowing Snow - Antarctica, V1-00 version: V1-00"
        )

    CAL_LID_L2_BLOWINGSNOW_ANTARCTICA_STANDARD_V1_01_VV1_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_BlowingSnow_Antarctica-Standard-V1-01_V1-01",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_BlowingSnow_Antarctica-Standard-V1-01",
            version="V1-01",
            description="CALIPSO Lidar Level 2 Blowing Snow - Antarctica, V1-01 version: V1-01"
        )

    CAL_LID_L2_BLOWINGSNOW_ANTARCTICA_STANDARD_V2_00_VV2_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_BlowingSnow_Antarctica-Standard-V2-00_V2-00",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_BlowingSnow_Antarctica-Standard-V2-00",
            version="V2-00",
            description="CALIPSO Lidar Level 2 Blowing Snow - Antarctica, V2-00 version: V2-00"
        )

    CAL_LID_L2_BLOWINGSNOW_GREENLAND_STANDARD_V1_00_VV1_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_BlowingSnow_Greenland-Standard-V1-00_V1-00",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_BlowingSnow_Greenland-Standard-V1-00",
            version="V1-00",
            description="CALIPSO Lidar Level 2 Blowing Snow - Greenland, V1-00 version: V1-00"
        )

    CAL_LID_L2_05KMCPRO_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmCPro-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmCPro-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 2 Cloud Profile, V4-20 version: V4-20"
        )

    CAL_LID_L2_05KMCPRO_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmCPro-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmCPro-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 2 Cloud Profile, V4-21 version: V4-21"
        )

    CAL_LID_L2_05KMCPRO_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_05kmCPro-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_05kmCPro-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 2 Cloud Profile, V4-51 version: V4-51"
        )

    CAL_LID_L2_PSCMASK_STANDARD_V2_00_VV2_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_PSCMask-Standard-V2-00_V2-00",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_PSCMask-Standard-V2-00",
            version="V2-00",
            description="CALIPSO Lidar Level 2 Polar Stratospheric Clouds presents, composition, and optical properties, V2-00 version: V2-00"
        )

    CAL_LID_L2_VFM_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_VFM-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_VFM-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 2 Vertical Feature Mask (VFM), V4-20 version: V4-20"
        )

    CAL_LID_L2_VFM_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_VFM-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_VFM-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 2 Vertical Feature Mask (VFM), V4-21 version: V4-21"
        )

    CAL_LID_L2_VFM_STANDARD_V4_51_VV4_51_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L2_VFM-Standard-V4-51_V4-51",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L2_VFM-Standard-V4-51",
            version="V4-51",
            description="CALIPSO Lidar Level 2 Vertical Feature Mask (VFM), V4-51 version: V4-51"
        )

    CAL_LID_L3_CLOUD_OCCURRENCE_STANDARD_V1_00_VV1_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Cloud_Occurrence-Standard-V1-00_V1-00",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Cloud_Occurrence-Standard-V1-00",
            version="V1-00",
            description="CALIPSO Lidar Level 3 Cloud Occurrence Data, Standard V1-00 version: V1-00"
        )

    CAL_LID_L3_GEWEX_CLOUD_STANDARD_V1_00_VV1_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_GEWEX_Cloud-Standard-V1-00_V1-00",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_GEWEX_Cloud-Standard-V1-00",
            version="V1-00",
            description="CALIPSO Lidar Level 3 Global Energy and Water Cycle Experiment (GEWEX) Cloud, Standard V1-00 version: V1-00"
        )

    CAL_LID_L3_STRATOSPHERIC_APRO_STANDARD_V1_00_VV1_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Stratospheric_APro-Standard-V1-00_V1-00",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Stratospheric_APro-Standard-V1-00",
            version="V1-00",
            description="CALIPSO Lidar Level 3 Stratospheric Aerosol Profiles Standard V1-00 version: V1-00"
        )

    CAL_LID_L3_STRATOSPHERIC_APRO_STANDARD_V1_01_VV1_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Stratospheric_APro-Standard-V1-01_V1-01",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Stratospheric_APro-Standard-V1-01",
            version="V1-01",
            description="CALIPSO Lidar Level 3 Stratospheric Aerosol Profiles Standard V1-01 version: V1-01"
        )

    CAL_LID_L3_TROPOSPHERIC_APRO_ALLSKY_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Tropospheric_APro_AllSky-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Tropospheric_APro_AllSky-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 3 Tropospheric Aerosol Profiles, All Sky Data, Standard V4-20 version: V4-20"
        )

    CAL_LID_L3_TROPOSPHERIC_APRO_ALLSKY_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Tropospheric_APro_AllSky-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Tropospheric_APro_AllSky-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 3 Tropospheric Aerosol Profiles, All Sky Data, Standard V4-21 version: V4-21"
        )

    CAL_LID_L3_TROPOSPHERIC_APRO_CLOUDFREE_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Tropospheric_APro_CloudFree-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Tropospheric_APro_CloudFree-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 3 Tropospheric Aerosol Profiles, Cloud Free Data, Standard V4-20 version: V4-20"
        )

    CAL_LID_L3_TROPOSPHERIC_APRO_CLOUDFREE_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Tropospheric_APro_CloudFree-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Tropospheric_APro_CloudFree-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 3 Tropospheric Aerosol Profiles, Cloud Free Data, Standard V4-21 version: V4-21"
        )

    CAL_LID_L3_TROPOSPHERIC_APRO_CLOUDYSKYOPAQUE_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Tropospheric_APro_CloudySkyOpaque-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Tropospheric_APro_CloudySkyOpaque-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 3 Tropospheric Aerosol Profiles, Cloudy Sky Opaque Data, Standard V4-20 version: V4-20"
        )

    CAL_LID_L3_TROPOSPHERIC_APRO_CLOUDYSKYOPAQUE_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Tropospheric_APro_CloudySkyOpaque-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Tropospheric_APro_CloudySkyOpaque-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 3 Tropospheric Aerosol Profiles, Cloudy Sky Opaque Data, Standard V4-21 version: V4-21"
        )

    CAL_LID_L3_TROPOSPHERIC_APRO_CLOUDYSKYTRANSPARENT_STANDARD_V4_20_VV4_20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Tropospheric_APro_CloudySkyTransparent-Standard-V4-20_V4-20",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Tropospheric_APro_CloudySkyTransparent-Standard-V4-20",
            version="V4-20",
            description="CALIPSO Lidar Level 3 Tropospheric Aerosol Profiles, Cloudy Sky Transparent Data, Standard V4-20 version: V4-20"
        )

    CAL_LID_L3_TROPOSPHERIC_APRO_CLOUDYSKYTRANSPARENT_STANDARD_V4_21_VV4_21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_LID_L3_Tropospheric_APro_CloudySkyTransparent-Standard-V4-21_V4-21",
            provider="LARC_ASDC", 
            shortname="CAL_LID_L3_Tropospheric_APro_CloudySkyTransparent-Standard-V4-21",
            version="V4-21",
            description="CALIPSO Lidar Level 3 Tropospheric Aerosol Profiles, Cloudy Sky Transparent Data, Standard V4-21 version: V4-21"
        )

    CALIPSO_NVF_HSRL2_KINGAIR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CALIPSO-NVF_HSRL2_KingAir_Data_1",
            provider="LARC_ASDC", 
            shortname="CALIPSO-NVF_HSRL2_KingAir_Data",
            version="1",
            description="CALIPSO Night Validation Flights High Spectral Resolution Lidar (HSRL-2) Data version: 1"
        )

    CAL_WFC_L1_1KM_VALSTAGE1_V3_01_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_WFC_L1_1Km-ValStage1-V3-01_V3-01",
            provider="LARC_ASDC", 
            shortname="CAL_WFC_L1_1Km-ValStage1-V3-01",
            version="V3-01",
            description="CALIPSO Wide Field Camera Level 1B 1 km Native Science data, Validated Stage 1 V3-01 version: V3-01"
        )

    CAL_WFC_L1_1KM_VALSTAGE1_V3_02_VV3_02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_WFC_L1_1Km-ValStage1-V3-02_V3-02",
            provider="LARC_ASDC", 
            shortname="CAL_WFC_L1_1Km-ValStage1-V3-02",
            version="V3-02",
            description="CALIPSO Wide Field Camera Level 1B 1 km Native Science data, Validated Stage 1 V3-02 version: V3-02"
        )

    CAL_WFC_L1_IIR_VALSTAGE1_V3_01_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_WFC_L1_IIR-ValStage1-V3-01_V3-01",
            provider="LARC_ASDC", 
            shortname="CAL_WFC_L1_IIR-ValStage1-V3-01",
            version="V3-01",
            description="CALIPSO Wide Field Camera Level 1B 1 km Registered Science data, Validated Stage 1 V3-01 version: V3-01"
        )

    CAL_WFC_L1_IIR_VALSTAGE1_V3_02_VV3_02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_WFC_L1_IIR-ValStage1-V3-02_V3-02",
            provider="LARC_ASDC", 
            shortname="CAL_WFC_L1_IIR-ValStage1-V3-02",
            version="V3-02",
            description="CALIPSO Wide Field Camera Level 1B 1 km Registered Science data, Validated Stage 1 V3-02 version: V3-02"
        )

    CAL_WFC_L1_125M_VALSTAGE1_V3_01_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_WFC_L1_125m-ValStage1-V3-01_V3-01",
            provider="LARC_ASDC", 
            shortname="CAL_WFC_L1_125m-ValStage1-V3-01",
            version="V3-01",
            description="CALIPSO Wide Field Camera Level 1B 125m Native Science data, Validated Stage 1 V3-01 version: V3-01"
        )

    CAL_WFC_L1_125M_VALSTAGE1_V3_02_VV3_02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAL_WFC_L1_125m-ValStage1-V3-02_V3-02",
            provider="LARC_ASDC", 
            shortname="CAL_WFC_L1_125m-ValStage1-V3-02",
            version="V3-02",
            description="CALIPSO Wide Field Camera Level 1B 125m Native Science data, Validated Stage 1 V3-02 version: V3-02"
        )

    CAMP2EX_CLOUD_PRECIP_RETRIEVAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex-Cloud-Precip-Retrieval_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex-Cloud-Precip-Retrieval",
            version="1",
            description="CAMP2Ex Cloud and Precipitation Retrievals Derived From APR-3 and AMPR Measurements version: 1"
        )

    CAMP2EX_RADIATION_AIRCRAFTINSITU_P3_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_Radiation_AircraftInSitu_P3_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_Radiation_AircraftInSitu_P3_Data",
            version="1",
            description="CAMP2Ex In-Situ Radiation Data version: 1"
        )

    CAMP2EX_AEROSOL_AIRCRAFTINSITU_LEARJET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_Aerosol_AircraftInSitu_Learjet_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_Aerosol_AircraftInSitu_Learjet_Data",
            version="1",
            description="CAMP2Ex Learjet In-Situ Aerosol Data version: 1"
        )

    CAMP2EX_CLOUD_AIRCRAFTINSITU_LEARJET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_Cloud_AircraftInSitu_Learjet_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_Cloud_AircraftInSitu_Learjet_Data",
            version="1",
            description="CAMP2Ex Learjet In-Situ Cloud Data version: 1"
        )

    CAMP2EX_METNAV_AIRCRAFTINSITU_LEARJET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_MetNav_AircraftInSitu_Learjet_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_MetNav_AircraftInSitu_Learjet_Data",
            version="1",
            description="CAMP2Ex Learjet In-Situ Meteorological and Navigational Data version: 1"
        )

    CAMP2EX_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_Merge_Data",
            version="1",
            description="CAMP2Ex Merge Data Files version: 1"
        )

    CAMP2EX_MISCELLANEOUS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_Miscellaneous_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_Miscellaneous_Data",
            version="1",
            description="CAMP2Ex Miscellaneous Data version: 1"
        )

    CAMP2EX_AEROSOL_AIRCRAFTINSITU_P3_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_Aerosol_AircraftInSitu_P3_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_Aerosol_AircraftInSitu_P3_Data",
            version="1",
            description="CAMP2Ex P-3 In-Situ Aerosol Data version: 1"
        )

    CAMP2EX_CLOUD_AIRCRAFTINSITU_P3_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_Cloud_AircraftInSitu_P3_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_Cloud_AircraftInSitu_P3_Data",
            version="1",
            description="CAMP2Ex P-3 In-Situ Cloud Data version: 1"
        )

    CAMP2EX_METNAV_AIRCRAFTINSITU_P3_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_MetNav_AircraftInSitu_P3_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_MetNav_AircraftInSitu_P3_Data",
            version="1",
            description="CAMP2Ex P-3 In-Situ Meteorological and Navigational Data version: 1"
        )

    CAMP2EX_TRACEGAS_AIRCRAFTINSITU_P3_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_TraceGas_AircraftInSitu_P3_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_TraceGas_AircraftInSitu_P3_Data",
            version="1",
            description="CAMP2Ex P-3 In-Situ Trace Gas Data version: 1"
        )

    CAMP2EX_AEROSOL_AIRCRAFTREMOTESENSING_P3_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMP2Ex_Aerosol_AircraftRemoteSensing_P3_Data_1",
            provider="LARC_ASDC", 
            shortname="CAMP2Ex_Aerosol_AircraftRemoteSensing_P3_Data",
            version="1",
            description="CAMP2Ex P-3 Remotely Sensed Aerosol Data version: 1"
        )

    CATS_ISS_L1B_D_M71_V3_00_VV3_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L1B_D-M7.1-V3-00_V3-00",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L1B_D-M7.1-V3-00",
            version="V3-00",
            description="CATS-ISS Level 1B Day Mode 7.1 Version 3-00 version: V3-00"
        )

    CATS_ISS_L1B_D_M72_V3_00_VV3_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L1B_D-M7.2-V3-00_V3-00",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L1B_D-M7.2-V3-00",
            version="V3-00",
            description="CATS-ISS Level 1B Day Mode 7.2 Version 3-00 version: V3-00"
        )

    CATS_ISS_L1B_N_M71_V3_00_VV3_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L1B_N-M7.1-V3-00_V3-00",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L1B_N-M7.1-V3-00",
            version="V3-00",
            description="CATS-ISS Level 1B Night Mode 7.1 Version 3-00 version: V3-00"
        )

    CATS_ISS_L1B_N_M72_V3_00_VV3_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L1B_N-M7.2-V3-00_V3-00",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L1B_N-M7.2-V3-00",
            version="V3-00",
            description="CATS-ISS Level 1B Night Mode 7.2 Version 3-00 version: V3-00"
        )

    CATS_ISS_L2O_D_M71_V3_01_05KMLAY_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_D-M7.1-V3-01_05kmLay_V3-01",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_D-M7.1-V3-01_05kmLay",
            version="V3-01",
            description="CATS-ISS Level 2 Operational Day Mode 7.1 Version 3-01 5 km Layer version: V3-01"
        )

    CATS_ISS_L2O_D_M71_V3_01_05KMPRO_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_D-M7.1-V3-01_05kmPro_V3-01",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_D-M7.1-V3-01_05kmPro",
            version="V3-01",
            description="CATS-ISS Level 2 Operational Day Mode 7.1 Version 3-01 5 km Profile version: V3-01"
        )

    CATS_ISS_L2O_D_M72_V3_00_05KMLAY_VV3_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_D-M7.2-V3-00_05kmLay_V3-00",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_D-M7.2-V3-00_05kmLay",
            version="V3-00",
            description="CATS-ISS Level 2 Operational Day Mode 7.2 Version 3-00 5 km Layer version: V3-00"
        )

    CATS_ISS_L2O_D_M72_V3_00_05KMPRO_VV3_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_D-M7.2-V3-00_05kmPro_V3-00",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_D-M7.2-V3-00_05kmPro",
            version="V3-00",
            description="CATS-ISS Level 2 Operational Day Mode 7.2 Version 3-00 5 km Profile version: V3-00"
        )

    CATS_ISS_L2O_D_M72_V3_01_05KMLAY_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_D-M7.2-V3-01_05kmLay_V3-01",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_D-M7.2-V3-01_05kmLay",
            version="V3-01",
            description="CATS-ISS Level 2 Operational Day Mode 7.2 Version 3-01 5 km Layer version: V3-01"
        )

    CATS_ISS_L2O_D_M72_V3_01_05KMPRO_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_D-M7.2-V3-01_05kmPro_V3-01",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_D-M7.2-V3-01_05kmPro",
            version="V3-01",
            description="CATS-ISS Level 2 Operational Day Mode 7.2 Version 3-01 5 km Profile version: V3-01"
        )

    CATS_ISS_L2O_N_M71_V3_01_05KMLAY_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_N-M7.1-V3-01_05kmLay_V3-01",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_N-M7.1-V3-01_05kmLay",
            version="V3-01",
            description="CATS-ISS Level 2 Operational Night Mode 7.1 Version 3-01 5 km Layer version: V3-01"
        )

    CATS_ISS_L2O_N_M71_V3_01_05KMPRO_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_N-M7.1-V3-01_05kmPro_V3-01",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_N-M7.1-V3-01_05kmPro",
            version="V3-01",
            description="CATS-ISS Level 2 Operational Night Mode 7.1 Version 3-01 5 km Profile version: V3-01"
        )

    CATS_ISS_L2O_N_M72_V3_00_05KMLAY_VV3_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_N-M7.2-V3-00_05kmLay_V3-00",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_N-M7.2-V3-00_05kmLay",
            version="V3-00",
            description="CATS-ISS Level 2 Operational Night Mode 7.2 Version 3-00 5 km Layer version: V3-00"
        )

    CATS_ISS_L2O_N_M72_V3_00_05KMPRO_VV3_00_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_N-M7.2-V3-00_05kmPro_V3-00",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_N-M7.2-V3-00_05kmPro",
            version="V3-00",
            description="CATS-ISS Level 2 Operational Night Mode 7.2 Version 3-00 5 km Profile version: V3-00"
        )

    CATS_ISS_L2O_N_M72_V3_01_05KMLAY_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_N-M7.2-V3-01_05kmLay_V3-01",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_N-M7.2-V3-01_05kmLay",
            version="V3-01",
            description="CATS-ISS Level 2 Operational Night Mode 7.2 Version 3-01 5 km Layer version: V3-01"
        )

    CATS_ISS_L2O_N_M72_V3_01_05KMPRO_VV3_01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CATS-ISS_L2O_N-M7.2-V3-01_05kmPro_V3-01",
            provider="LARC_ASDC", 
            shortname="CATS-ISS_L2O_N-M7.2-V3-01_05kmPro",
            version="V3-01",
            description="CATS-ISS Level 2 Operational Night Mode 7.2 Version 3-01 5 km Profile version: V3-01"
        )

    CER_NEWS_CCCM_AQUA_FM3_MODIS_CAL_CS_VRELB1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER-NEWS_CCCM_Aqua-FM3-MODIS-CAL-CS_RelB1",
            provider="LARC_ASDC", 
            shortname="CER-NEWS_CCCM_Aqua-FM3-MODIS-CAL-CS",
            version="RelB1",
            description="CERES A-Train Integrated CALIPSO, CloudSat, CERES, and MODIS (CCCM) Merged Release B1 version: RelB1"
        )

    CER_CCCM_AQUA_FM3_MODIS_CAL_CS_VRELD1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CCCM_Aqua-FM3-MODIS-CAL-CS_RelD1",
            provider="LARC_ASDC", 
            shortname="CER_CCCM_Aqua-FM3-MODIS-CAL-CS",
            version="RelD1",
            description="CERES A-Train Integrated CALIPSO, CloudSat, CERES, and MODIS (CCCM) Merged Release D1 version: RelD1"
        )

    CER_CCCM_AQUA_FM3_MODIS_CAL_CS_VRELD2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CCCM_Aqua-FM3-MODIS-CAL-CS_RelD2",
            provider="LARC_ASDC", 
            shortname="CER_CCCM_Aqua-FM3-MODIS-CAL-CS",
            version="RelD2",
            description="CERES A-Train Integrated CALIPSO, CloudSat, CERES, and MODIS (CCCM) Merged Release D2 version: RelD2"
        )

    CER_BDS_TERRA_FM1_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_Terra-FM1_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_BDS_Terra-FM1",
            version="Edition4",
            description="CERES BDS Terra FM1 Edition 4 version: Edition4"
        )

    CER_BDS_AQUA_FM3_VEDITION1_CV_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_Aqua-FM3_Edition1-CV",
            provider="LARC_ASDC", 
            shortname="CER_BDS_Aqua-FM3",
            version="Edition1-CV",
            description="CERES Bidirectional Scans Aqua FM3 Edition1-CV version: Edition1-CV"
        )

    CER_BDS_AQUA_FM3_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_Aqua-FM3_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_BDS_Aqua-FM3",
            version="Edition4",
            description="CERES Bidirectional Scans Aqua FM3 Edition4 version: Edition4"
        )

    CER_BDS_AQUA_FM4_VEDITION1_CV_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_Aqua-FM4_Edition1-CV",
            provider="LARC_ASDC", 
            shortname="CER_BDS_Aqua-FM4",
            version="Edition1-CV",
            description="CERES Bidirectional Scans Aqua FM4 Edition1-CV version: Edition1-CV"
        )

    CER_BDS_AQUA_FM4_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_Aqua-FM4_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_BDS_Aqua-FM4",
            version="Edition4",
            description="CERES Bidirectional Scans Aqua FM4 Edition4 version: Edition4"
        )

    CER_BDS_NOAA20_FM6_VEDITION1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_NOAA20-FM6_Edition1",
            provider="LARC_ASDC", 
            shortname="CER_BDS_NOAA20-FM6",
            version="Edition1",
            description="CERES Bidirectional Scans JPSS-1 FM6 Edition1 version: Edition1"
        )

    CER_BDS_J01_FM6_VEDITION1_CV_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_J01-FM6_Edition1-CV",
            provider="LARC_ASDC", 
            shortname="CER_BDS_J01-FM6",
            version="Edition1-CV",
            description="CERES Bidirectional Scans JPSS-1 FM6 Edition1-CV version: Edition1-CV"
        )

    CER_BDS_NPP_FM5_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_NPP-FM5_Edition2",
            provider="LARC_ASDC", 
            shortname="CER_BDS_NPP-FM5",
            version="Edition2",
            description="CERES Bidirectional Scans NPP FM-5 Edition2 version: Edition2"
        )

    CER_BDS_NPP_FM5_VEDITION1_CV_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_NPP-FM5_Edition1-CV",
            provider="LARC_ASDC", 
            shortname="CER_BDS_NPP-FM5",
            version="Edition1-CV",
            description="CERES Bidirectional Scans NPP FM5 Edition1-CV version: Edition1-CV"
        )

    CER_BDS_TRMM_PFM_VEDITION1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_TRMM-PFM_Edition1",
            provider="LARC_ASDC", 
            shortname="CER_BDS_TRMM-PFM",
            version="Edition1",
            description="CERES Bidirectional Scans TRMM Edition1 version: Edition1"
        )

    CER_BDS_TERRA_FM1_VEDITION1_CV_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_Terra-FM1_Edition1-CV",
            provider="LARC_ASDC", 
            shortname="CER_BDS_Terra-FM1",
            version="Edition1-CV",
            description="CERES Bidirectional Scans Terra FM1 Edition1-CV version: Edition1-CV"
        )

    CER_BDS_TERRA_FM2_VEDITION1_CV_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_Terra-FM2_Edition1-CV",
            provider="LARC_ASDC", 
            shortname="CER_BDS_Terra-FM2",
            version="Edition1-CV",
            description="CERES Bidirectional Scans Terra FM2 Edition1-CV version: Edition1-CV"
        )

    CER_CRS_AQUA_FM3_MODIS_VEDITION2B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Aqua-FM3-MODIS_Edition2B",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Aqua-FM3-MODIS",
            version="Edition2B",
            description="CERES Clouds and Radiative Swath (CRS) Aqua-FM3 MODIS Edition2B version: Edition2B"
        )

    CER_CRS_AQUA_FM3_MODIS_VEDITION2C_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Aqua-FM3-MODIS_Edition2C",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Aqua-FM3-MODIS",
            version="Edition2C",
            description="CERES Clouds and Radiative Swath Aqua FM3 MODIS Edition2C version: Edition2C"
        )

    CER_CRS_AQUA_FM3_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Aqua-FM3-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Aqua-FM3-MODIS",
            version="Edition4A",
            description="CERES Clouds and Radiative Swath Aqua FM3 MODIS Edition4A version: Edition4A"
        )

    CER_CRS_AQUA_FM4_MODIS_VEDITION2B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Aqua-FM4-MODIS_Edition2B",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Aqua-FM4-MODIS",
            version="Edition2B",
            description="CERES Clouds and Radiative Swath Aqua FM4 MODIS Edition2B version: Edition2B"
        )

    CER_CRS_TRMM_PFM_VIRS_VEDITION2C_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_TRMM-PFM-VIRS_Edition2C",
            provider="LARC_ASDC", 
            shortname="CER_CRS_TRMM-PFM-VIRS",
            version="Edition2C",
            description="CERES Clouds and Radiative Swath TRMM Edition2C version: Edition2C"
        )

    CER_CRS_TERRA_FM1_MODIS_VEDITION2B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Terra-FM1-MODIS_Edition2B",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Terra-FM1-MODIS",
            version="Edition2B",
            description="CERES Clouds and Radiative Swath Terra FM1 MODIS Edition2B version: Edition2B"
        )

    CER_CRS_TERRA_FM1_MODIS_VEDITION2F_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Terra-FM1-MODIS_Edition2F",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Terra-FM1-MODIS",
            version="Edition2F",
            description="CERES Clouds and Radiative Swath Terra FM1 MODIS Edition2F version: Edition2F"
        )

    CER_CRS_TERRA_FM1_MODIS_VEDITION2G_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Terra-FM1-MODIS_Edition2G",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Terra-FM1-MODIS",
            version="Edition2G",
            description="CERES Clouds and Radiative Swath Terra FM1 MODIS Edition2G version: Edition2G"
        )

    CER_CRS_TERRA_FM1_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Terra-FM1-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Terra-FM1-MODIS",
            version="Edition4A",
            description="CERES Clouds and Radiative Swath Terra FM1 MODIS Edition4A version: Edition4A"
        )

    CER_CRS_TERRA_FM2_MODIS_VEDITION2B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS_Terra-FM2-MODIS_Edition2B",
            provider="LARC_ASDC", 
            shortname="CER_CRS_Terra-FM2-MODIS",
            version="Edition2B",
            description="CERES Clouds and Radiative Swath Terra FM2 MODIS Edition2B version: Edition2B"
        )

    CER_FLUXBYCLDTYP_DAY_NOAA20_VIIRS_VEDITION1B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FluxByCldTyp-Day_NOAA20-VIIRS_Edition1B",
            provider="LARC_ASDC", 
            shortname="CER_FluxByCldTyp-Day_NOAA20-VIIRS",
            version="Edition1B",
            description="CERES Daily Daytime Mean Regionally Averaged NOAA-20 TOA Fluxes and Associated Cloud Properties Stratified by Optical Depth and Effective Pressure Edition1B version: Edition1B"
        )

    CER_FLUXBYCLDTYP_DAY_TERRA_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FluxByCldTyp-Day_Terra-Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_FluxByCldTyp-Day_Terra-Aqua-MODIS",
            version="Edition4A",
            description="CERES Daily Daytime Mean Regionally Averaged Terra and Aqua TOA Fluxes and Associated Cloud Properties Stratified by Optical Depth and Effective Pressure Edition4A version: Edition4A"
        )

    CER_ES8_NPP_FM5_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES8_NPP-FM5_Edition2",
            provider="LARC_ASDC", 
            shortname="CER_ES8_NPP-FM5",
            version="Edition2",
            description="CERES ERBE-like Footprint TOA Fluxes (ES8) NPP-FM5 Edition2 version: Edition2"
        )

    CER_ES9_NPP_FM5_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES9_NPP-FM5_Edition2",
            provider="LARC_ASDC", 
            shortname="CER_ES9_NPP-FM5",
            version="Edition2",
            description="CERES ERBE-like Gridded Instantaneous TOA Fluxes (ES9) NPP CERES FM-5 Edition2 version: Edition2"
        )

    CER_ES9_AQUA_XTRK_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES9_Aqua-Xtrk_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES9_Aqua-Xtrk",
            version="Edition4",
            description="CERES ERBE-like Gridded Instantaneous TOA Fluxes Aqua Crosstrack Edition4 version: Edition4"
        )

    CER_ES9_TERRA_XTRK_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES9_Terra-Xtrk_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES9_Terra-Xtrk",
            version="Edition4",
            description="CERES ERBE-like Gridded Instantaneous TOA Fluxes Terra Crosstrack Edition4 version: Edition4"
        )

    CER_ES9_TERRA_AQUA_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES9_Terra+Aqua_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES9_Terra+Aqua",
            version="Edition4",
            description="CERES ERBE-like Gridded Instantaneous TOA Fluxes Terra and Aqua Cross-track Edition4 version: Edition4"
        )

    CER_ES8_AQUA_FM3_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES8_Aqua-FM3_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES8_Aqua-FM3",
            version="Edition4",
            description="CERES ERBE-like Instantaneous TOA Estimates Aqua FM3 Edition4 version: Edition4"
        )

    CER_ES8_AQUA_FM4_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES8_Aqua-FM4_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES8_Aqua-FM4",
            version="Edition4",
            description="CERES ERBE-like Instantaneous TOA Estimates Aqua FM4 Edition4 version: Edition4"
        )

    CER_ES8_NOAA20_FM6_VEDITION1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES8_NOAA20-FM6_Edition1",
            provider="LARC_ASDC", 
            shortname="CER_ES8_NOAA20-FM6",
            version="Edition1",
            description="CERES ERBE-like Instantaneous TOA Estimates NOAA-20 FM6 Edition1 version: Edition1"
        )

    CER_ES8_TRMM_PFM_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES8_TRMM-PFM_Edition2",
            provider="LARC_ASDC", 
            shortname="CER_ES8_TRMM-PFM",
            version="Edition2",
            description="CERES ERBE-like Instantaneous TOA Estimates TRMM PFM Edition2 version: Edition2"
        )

    CER_ES8_TERRA_FM1_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES8_Terra-FM1_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES8_Terra-FM1",
            version="Edition4",
            description="CERES ERBE-like Instantaneous TOA Estimates Terra FM1 Edition4 version: Edition4"
        )

    CER_ES8_TERRA_FM2_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES8_Terra-FM2_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES8_Terra-FM2",
            version="Edition4",
            description="CERES ERBE-like Instantaneous TOA Estimates Terra FM2 Edition4 version: Edition4"
        )

    CER_ES4_NOAA20_FM6_VEDITION1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES4_NOAA20-FM6_Edition1",
            provider="LARC_ASDC", 
            shortname="CER_ES4_NOAA20-FM6",
            version="Edition1",
            description="CERES ERBE-like Monthly Geographical Averages NOAA-20 FM6 Edition1 version: Edition1"
        )

    CER_ES4_TRMM_PFM_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES4_TRMM-PFM_Edition2",
            provider="LARC_ASDC", 
            shortname="CER_ES4_TRMM-PFM",
            version="Edition2",
            description="CERES ERBE-like Monthly Geographical Averages TRMM PFM Edition2 version: Edition2"
        )

    CER_ES9_NOAA20_FM6_VEDITION1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES9_NOAA20-FM6_Edition1",
            provider="LARC_ASDC", 
            shortname="CER_ES9_NOAA20-FM6",
            version="Edition1",
            description="CERES ERBE-like Monthly Regional Averages NOAA-20 FM6 Edition1 version: Edition1"
        )

    CER_ES9_TRMM_PFM_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES9_TRMM-PFM_Edition2",
            provider="LARC_ASDC", 
            shortname="CER_ES9_TRMM-PFM",
            version="Edition2",
            description="CERES ERBE-like Monthly Regional Averages TRMM PFM Edition2 version: Edition2"
        )

    CER_ES4_NPP_FM5_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES4_NPP-FM5_Edition2",
            provider="LARC_ASDC", 
            shortname="CER_ES4_NPP-FM5",
            version="Edition2",
            description="CERES ERBE-like Time-Interpolated TOA Fluxes (ES4) NPP FM-5 Edition2 version: Edition2"
        )

    CER_ES4_AQUA_XTRK_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES4_Aqua-Xtrk_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES4_Aqua-Xtrk",
            version="Edition4",
            description="CERES ERBE-like Time-Interpolated TOA Fluxes Aqua Crosstrack Edition4 version: Edition4"
        )

    CER_ES4_TERRA_XTRK_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES4_Terra-Xtrk_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES4_Terra-Xtrk",
            version="Edition4",
            description="CERES ERBE-like Time-Interpolated TOA Fluxes Terra Crosstrack Edition4 version: Edition4"
        )

    CER_ES4_TERRA_AQUA_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ES4_Terra+Aqua_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_ES4_Terra+Aqua",
            version="Edition4",
            description="CERES ERBE-like Time-Interpolated TOA Fluxes Terra and Aqua Crosstrack Edition4 version: Edition4"
        )

    CERES_EBAF_TOA_VEDITION41_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CERES_EBAF-TOA_Edition4.1",
            provider="LARC_ASDC", 
            shortname="CERES_EBAF-TOA",
            version="Edition4.1",
            description="CERES Energy Balanced and Filled (EBAF) TOA Monthly means data in netCDF Edition4.1 version: Edition4.1"
        )

    CERES_EBAF_TOA_VEDITION42_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CERES_EBAF-TOA_Edition4.2",
            provider="LARC_ASDC", 
            shortname="CERES_EBAF-TOA",
            version="Edition4.2",
            description="CERES Energy Balanced and Filled (EBAF) TOA Monthly means data in netCDF Edition4.2 version: Edition4.2"
        )

    CERES_EBAF_VEDITION41_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CERES_EBAF_Edition4.1",
            provider="LARC_ASDC", 
            shortname="CERES_EBAF",
            version="Edition4.1",
            description="CERES Energy Balanced and Filled (EBAF) TOA and Surface Monthly means data in netCDF Edition 4.1 version: Edition4.1"
        )

    CERES_EBAF_VEDITION42_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CERES_EBAF_Edition4.2",
            provider="LARC_ASDC", 
            shortname="CERES_EBAF",
            version="Edition4.2",
            description="CERES Energy Balanced and Filled (EBAF) TOA and Surface Monthly means data in netCDF Edition 4.2 version: Edition4.2"
        )

    CER_ISCCP_D2LIKE_GEO_DAY_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-GEO_DAY_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-GEO_DAY",
            version="Edition3A",
            description="CERES GEO Cloud Retrievals in ISCCP-D2like Format Daytime Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_DAY_TERRA_FM1_MODIS_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Day_Terra-FM1-MODIS_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Day_Terra-FM1-MODIS",
            version="Edition3A",
            description="CERES MODIS Cloud Retrievals in ISCCP-D2like Format Day Terra FM1 Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_DAY_TERRA_FM2_MODIS_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Day_Terra-FM2-MODIS_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Day_Terra-FM2-MODIS",
            version="Edition3A",
            description="CERES MODIS Cloud Retrievals in ISCCP-D2like Format Day Terra FM2 Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_DAY_AQUA_FM3_MODIS_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Day_Aqua-FM3-MODIS_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Day_Aqua-FM3-MODIS",
            version="Edition3A",
            description="CERES MODIS Cloud Retrievals in ISCCP-D2like Format Daytime Aqua FM3 Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_DAY_AQUA_FM4_MODIS_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Day_Aqua-FM4-MODIS_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Day_Aqua-FM4-MODIS",
            version="Edition3A",
            description="CERES MODIS Cloud Retrievals in ISCCP-D2like Format Daytime Aqua FM4 Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_NIT_AQUA_FM3_MODIS_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Nit_Aqua-FM3-MODIS_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Nit_Aqua-FM3-MODIS",
            version="Edition3A",
            description="CERES MODIS Cloud Retrievals in ISCCP-D2like Format Nighttime Aqua FM3 Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_NIT_AQUA_FM4_MODIS_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Nit_Aqua-FM4-MODIS_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Nit_Aqua-FM4-MODIS",
            version="Edition3A",
            description="CERES MODIS Cloud Retrievals in ISCCP-D2like Format Nighttime Aqua FM4 Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_NIT_TERRA_FM1_MODIS_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Nit_Terra-FM1-MODIS_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Nit_Terra-FM1-MODIS",
            version="Edition3A",
            description="CERES MODIS Cloud Retrievals in ISCCP-D2like Format Nit Terra FM1 Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_NIT_TERRA_FM2_MODIS_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Nit_Terra-FM2-MODIS_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Nit_Terra-FM2-MODIS",
            version="Edition3A",
            description="CERES MODIS Cloud Retrievals in ISCCP-D2like Format Nit Terra FM2 Edition3A version: Edition3A"
        )

    CER_ISCCP_D2LIKE_MRG_GEO_MODIS_DAY_VEDITION3A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_ISCCP-D2like-Mrg_GEO-MODIS-DAY_Edition3A",
            provider="LARC_ASDC", 
            shortname="CER_ISCCP-D2like-Mrg_GEO-MODIS-DAY",
            version="Edition3A",
            description="CERES MODIS and GEO Cloud Retrievals in ISCCP-D2like Format Daytime Edition3A version: Edition3A"
        )

    CER_FLUXBYCLDTYP_MONTH_NOAA20_VIIRS_VEDITION1B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FluxByCldTyp-Month_NOAA20-VIIRS_Edition1B",
            provider="LARC_ASDC", 
            shortname="CER_FluxByCldTyp-Month_NOAA20-VIIRS",
            version="Edition1B",
            description="CERES Monthly Daytime Mean Regionally Averaged NOAA-20 TOA Fluxes and Associated Cloud Properties Stratified by Optical Depth and Effective Pressure Edition1B version: Edition1B"
        )

    CER_FLUXBYCLDTYP_MONTH_TERRA_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FluxByCldTyp-Month_Terra-Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_FluxByCldTyp-Month_Terra-Aqua-MODIS",
            version="Edition4A",
            description="CERES Monthly Daytime Mean Regionally Averaged Terra and Aqua TOA Fluxes and Associated Cloud Properties Stratified by Optical Depth and Effective Pressure Edition4A version: Edition4A"
        )

    CER_FSW_TERRA_FM1_MODIS_VEDITION2F_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FSW_Terra-FM1-MODIS_Edition2F",
            provider="LARC_ASDC", 
            shortname="CER_FSW_Terra-FM1-MODIS",
            version="Edition2F",
            description="CERES Monthly Gridded Radiative Fluxes and Clouds Terra FM1 Edition2F version: Edition2F"
        )

    CER_FSW_TERRA_FM1_MODIS_VEDITION2G_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FSW_Terra-FM1-MODIS_Edition2G",
            provider="LARC_ASDC", 
            shortname="CER_FSW_Terra-FM1-MODIS",
            version="Edition2G",
            description="CERES Monthly Gridded Radiative Fluxes and Clouds Terra FM1 Edition2G version: Edition2G"
        )

    CER_FSW_AQUA_FM4_MODIS_VEDITION2B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FSW_Aqua-FM4-MODIS_Edition2B",
            provider="LARC_ASDC", 
            shortname="CER_FSW_Aqua-FM4-MODIS",
            version="Edition2B",
            description="CERES Monthly Gridded Single Satellite Fluxes and Clouds Aqua FM4 Edition2B version: Edition2B"
        )

    CER_FSW_TRMM_PFM_VIRS_VEDITION2C_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FSW_TRMM-PFM-VIRS_Edition2C",
            provider="LARC_ASDC", 
            shortname="CER_FSW_TRMM-PFM-VIRS",
            version="Edition2C",
            description="CERES Monthly Gridded Single Satellite Fluxes and Clouds TRMM Edition2C version: Edition2C"
        )

    CER_FSW_TERRA_FM1_MODIS_VEDITION2C_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FSW_Terra-FM1-MODIS_Edition2C",
            provider="LARC_ASDC", 
            shortname="CER_FSW_Terra-FM1-MODIS",
            version="Edition2C",
            description="CERES Monthly Gridded Single Satellite Fluxes and Clouds Terra FM1 Edition2C version: Edition2C"
        )

    CER_FSW_TERRA_FM2_MODIS_VEDITION2C_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_FSW_Terra-FM2-MODIS_Edition2C",
            provider="LARC_ASDC", 
            shortname="CER_FSW_Terra-FM2-MODIS",
            version="Edition2C",
            description="CERES Monthly Gridded Single Satellite Fluxes and Clouds Terra FM2 Edition2C version: Edition2C"
        )

    CER_CRS1DEG_HOUR_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS1deg-Hour_Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_CRS1deg-Hour_Aqua-MODIS",
            version="Edition4A",
            description="CERES Regionally Averaged Computed TOA, within the Atmosphere, and Surface Fluxes Hourly Aqua Edition4A version: Edition4A"
        )

    CER_CRS1DEG_HOUR_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CRS1deg-Hour_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_CRS1deg-Hour_Terra-MODIS",
            version="Edition4A",
            description="CERES Regionally Averaged Computed TOA, within the Atmosphere, and Surface Fluxes Hourly Terra Edition4A version: Edition4A"
        )

    CER_SSF1DEG_HOUR_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Hour_Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Hour_Aqua-MODIS",
            version="Edition4A",
            description="CERES Regionally Averaged TOA Fluxes, Clouds and Aerosols Hourly Aqua Edition4A version: Edition4A"
        )

    CER_SSF1DEG_HOUR_NOAA20_VIIRS_VEDITION1B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Hour_NOAA20-VIIRS_Edition1B",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Hour_NOAA20-VIIRS",
            version="Edition1B",
            description="CERES Regionally Averaged TOA Fluxes, Clouds and Aerosols Hourly NOAA-20 Edition 1B version: Edition1B"
        )

    CER_SSF1DEG_HOUR_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Hour_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Hour_Terra-MODIS",
            version="Edition4A",
            description="CERES Regionally Averaged TOA Fluxes, Clouds and Aerosols Hourly Terra Edition4A version: Edition4A"
        )

    CER_SSF1DEG_HOUR_NPP_VIIRS_VEDITION2A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Hour_NPP-VIIRS_Edition2A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Hour_NPP-VIIRS",
            version="Edition2A",
            description="CERES SSF 1 degree Regionally Averaged TOA Fluxes, Clouds and Aerosols Hourly NPP VIIRS Edition2A version: Edition2A"
        )

    CER_SSF1DEG_MONTH_NPP_VIIRS_VEDITION2A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Month_NPP-VIIRS_Edition2A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Month_NPP-VIIRS",
            version="Edition2A",
            description="CERES SSF 1 degree Time-Interpolated TOA Fluxes, Clouds and Aerosols Monthly NPP Edition2A version: Edition2A"
        )

    CER_SSF_AQUA_FM3_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF_Aqua-FM3-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF_Aqua-FM3-MODIS",
            version="Edition4A",
            description="CERES Single Scanner Footprint (SSF) TOA/Surface Fluxes, Clouds and Aerosols Aqua-FM3 Edition4A version: Edition4A"
        )

    CER_SSF_AQUA_FM4_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF_Aqua-FM4-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF_Aqua-FM4-MODIS",
            version="Edition4A",
            description="CERES Single Scanner Footprint (SSF) TOA/Surface Fluxes, Clouds and Aerosols Aqua-FM4 Edition4A version: Edition4A"
        )

    CER_SSF_NOAA20_FM6_VIIRS_VEDITION1B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF_NOAA20-FM6-VIIRS_Edition1B",
            provider="LARC_ASDC", 
            shortname="CER_SSF_NOAA20-FM6-VIIRS",
            version="Edition1B",
            description="CERES Single Scanner Footprint (SSF) TOA/Surface Fluxes, Clouds and Aerosols NOAA20-FM6-VIIRS Edition1B version: Edition1B"
        )

    CER_SSF_NPP_FM5_VIIRS_VEDITION2A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF_NPP-FM5-VIIRS_Edition2A",
            provider="LARC_ASDC", 
            shortname="CER_SSF_NPP-FM5-VIIRS",
            version="Edition2A",
            description="CERES Single Scanner Footprint (SSF) TOA/Surface Fluxes, Clouds and Aerosols NPP-FM5 Edition2A version: Edition2A"
        )

    CER_SSF_TRMM_PFM_VIRS_VEDITION2B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF_TRMM-PFM-VIRS_Edition2B",
            provider="LARC_ASDC", 
            shortname="CER_SSF_TRMM-PFM-VIRS",
            version="Edition2B",
            description="CERES Single Scanner Footprint (SSF) TOA/Surface Fluxes, Clouds and Aerosols TRMM-PFM Edition2B version: Edition2B"
        )

    CER_SSF_TERRA_FM1_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF_Terra-FM1-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF_Terra-FM1-MODIS",
            version="Edition4A",
            description="CERES Single Scanner Footprint (SSF) TOA/Surface Fluxes, Clouds and Aerosols Terra-FM1 Edition4A version: Edition4A"
        )

    CER_SSF_TERRA_FM2_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF_Terra-FM2-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF_Terra-FM2-MODIS",
            version="Edition4A",
            description="CERES Single Scanner Footprint (SSF) TOA/Surface Fluxes, Clouds and Aerosols Terra-FM2 Edition4A version: Edition4A"
        )

    CER_SSF1DEG_DAY_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Day_Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Day_Aqua-MODIS",
            version="Edition4A",
            description="CERES Time-Interpolated TOA Fluxes, Clouds and Aerosols Daily Aqua Edition4A version: Edition4A"
        )

    CER_SSF1DEG_DAY_NOAA20_VIIRS_VEDITION1B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Day_NOAA20-VIIRS_Edition1B",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Day_NOAA20-VIIRS",
            version="Edition1B",
            description="CERES Time-Interpolated TOA Fluxes, Clouds and Aerosols Daily NOAA-20 Edition1B version: Edition1B"
        )

    CER_SSF1DEG_DAY_NPP_VIIRS_VEDITION2A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Day_NPP-VIIRS_Edition2A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Day_NPP-VIIRS",
            version="Edition2A",
            description="CERES Time-Interpolated TOA Fluxes, Clouds and Aerosols Daily NPP Edition2A version: Edition2A"
        )

    CER_SSF1DEG_DAY_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Day_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Day_Terra-MODIS",
            version="Edition4A",
            description="CERES Time-Interpolated TOA Fluxes, Clouds and Aerosols Daily Terra Edition4A version: Edition4A"
        )

    CER_SSF1DEG_MONTH_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Month_Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Month_Aqua-MODIS",
            version="Edition4A",
            description="CERES Time-Interpolated TOA Fluxes, Clouds and Aerosols Monthly Aqua Edition4A version: Edition4A"
        )

    CER_SSF1DEG_MONTH_NOAA20_VIIRS_VEDITION1B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Month_NOAA20-VIIRS_Edition1B",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Month_NOAA20-VIIRS",
            version="Edition1B",
            description="CERES Time-Interpolated TOA Fluxes, Clouds and Aerosols Monthly NOAA-20 Edition1B version: Edition1B"
        )

    CER_SSF1DEG_MONTH_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SSF1deg-Month_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SSF1deg-Month_Terra-MODIS",
            version="Edition4A",
            description="CERES Time-Interpolated TOA Fluxes, Clouds and Aerosols Monthly Terra Edition4A version: Edition4A"
        )

    CER_SYN1DEG_1HOUR_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-1Hour_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-1Hour_Terra-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols 1-Hourly Terra Edition4A version: Edition4A"
        )

    CER_SYN1DEG_1HOUR_TERRA_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-1Hour_Terra-Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-1Hour_Terra-Aqua-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols 1-Hourly Terra-Aqua Edition4A version: Edition4A"
        )

    CER_SYN1DEG_1HOUR_TERRA_NOAA20_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-1Hour_Terra-NOAA20_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-1Hour_Terra-NOAA20",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols 1-Hourly Terra-NOAA20 Edition4A version: Edition4A"
        )

    CER_SYN1DEG_3HOUR_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-3Hour_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-3Hour_Terra-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols 3-Hourly Terra Edition4A version: Edition4A"
        )

    CER_SYN1DEG_3HOUR_TERRA_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-3Hour_Terra-Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-3Hour_Terra-Aqua-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols 3-Hourly Terra-Aqua Edition4A version: Edition4A"
        )

    CER_SYN1DEG_DAY_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-Day_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-Day_Terra-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Daily Terra Edition4A version: Edition4A"
        )

    CER_SYN1DEG_DAY_TERRA_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-Day_Terra-Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-Day_Terra-Aqua-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Daily Terra-Aqua Edition4A version: Edition4A"
        )

    CER_SYN1DEG_DAY_TERRA_NOAA20_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-Day_Terra-NOAA20_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-Day_Terra-NOAA20",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Daily Terra-NOAA20 Edition4A version: Edition4A"
        )

    CER_SYN1DEG_DAY_TERRA_NPP_VEDITION1A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-Day_Terra-NPP_Edition1A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-Day_Terra-NPP",
            version="Edition1A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Daily Terra-NPP Edition1A version: Edition1A"
        )

    CER_SYN1DEG_MONTH_TERRA_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-Month_Terra-Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-Month_Terra-Aqua-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Monthly Terra-Aqua Edition4A version: Edition4A"
        )

    CER_SYN1DEG_MONTH_TERRA_NOAA20_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-Month_Terra-NOAA20_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-Month_Terra-NOAA20",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Monthly Terra-NOAA20 Edition4A version: Edition4A"
        )

    CER_SYN1DEG_MONTH_TERRA_NPP_VEDITION1A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-Month_Terra-NPP_Edition1A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-Month_Terra-NPP",
            version="Edition1A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Monthly Terra-NPP Edition1A version: Edition1A"
        )

    CER_SYN1DEG_MHOUR_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-MHour_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-MHour_Terra-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Monthly-Averaged 1-Hourly Terra Edition4A version: Edition4A"
        )

    CER_SYN1DEG_MHOUR_TERRA_AQUA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-MHour_Terra-Aqua-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-MHour_Terra-Aqua-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Monthly-Averaged 1-Hourly Terra-Aqua Edition4A version: Edition4A"
        )

    CER_SYN1DEG_MHOUR_TERRA_NOAA20_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-MHour_Terra-NOAA20_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-MHour_Terra-NOAA20",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Monthly-Averaged 1-Hourly Terra-NOAA20 Edition4A version: Edition4A"
        )

    CER_SYN1DEG_MHOUR_TERRA_NPP_VEDITION1A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-MHour_Terra-NPP_Edition1A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-MHour_Terra-NPP",
            version="Edition1A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Monthly-Averaged 1-Hourly Terra-NPP Edition1A version: Edition1A"
        )

    CER_SYN1DEG_1HOUR_TERRA_NPP_VEDITION1A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-1Hour_Terra-NPP_Edition1A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-1Hour_Terra-NPP",
            version="Edition1A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols One-Hourly Terra-NPP Edition1A version: Edition1A"
        )

    CER_SYN1DEG_3HOUR_TERRA_NPP_VEDITION1A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-3Hour_Terra-NPP_Edition1A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-3Hour_Terra-NPP",
            version="Edition1A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere and Surface Fluxes, Clouds and Aerosols Three-Hourly Terra-NPP Edition1A version: Edition1A"
        )

    CER_SYN1DEG_MONTH_TERRA_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_SYN1deg-Month_Terra-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_SYN1deg-Month_Terra-MODIS",
            version="Edition4A",
            description="CERES and GEO-Enhanced TOA, Within-Atmosphere, and Surface Fluxes Clouds and Aerosols Monthly Terra Edition4A version: Edition4A"
        )

    CERES_MISR_MODIS_SSF_SSFM_TERRA_FM1_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CERES-MISR-MODIS_SSF-SSFM_Terra-FM1_1",
            provider="LARC_ASDC", 
            shortname="CERES-MISR-MODIS_SSF-SSFM_Terra-FM1",
            version="1",
            description="CERES and MISR Along-Track Footprint Radiances, Fluxes, and Clouds Terra-FM1 version: 1"
        )

    CERES_MISR_MODIS_SSF_SSFM_TERRA_FM2_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CERES-MISR-MODIS_SSF-SSFM_Terra-FM2_1",
            provider="LARC_ASDC", 
            shortname="CERES-MISR-MODIS_SSF-SSFM_Terra-FM2",
            version="1",
            description="CERES and MISR Along-Track Footprint Radiances, Fluxes, and Clouds Terra-FM2 version: 1"
        )

    CER_CLDTYPHIST_GEO_MODIS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CldTypHist_GEO-MODIS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_CldTypHist_GEO-MODIS",
            version="Edition4A",
            description="CERES-MODIS and hourly geostationary cloud properties stratified by ISCCP cloud types for day and night. version: Edition4A"
        )

    CER_CLDTYPHIST_GEO_MODIS_VIIRS_VEDITION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_CldTypHist_GEO-MODIS-VIIRS_Edition4A",
            provider="LARC_ASDC", 
            shortname="CER_CldTypHist_GEO-MODIS-VIIRS",
            version="Edition4A",
            description="CERES-MODIS-VIIRS and hourly geostationary cloud properties stratified by ISCCP cloud types for day and night. version: Edition4A"
        )

    CER_BDS_TERRA_FM2_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_BDS_Terra-FM2_Edition4",
            provider="LARC_ASDC", 
            shortname="CER_BDS_Terra-FM2",
            version="Edition4",
            description="CER_BDS_Terra-FM2_Edition4 version: Edition4"
        )

    CLAMS_CV580_CAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CLAMS_CV580_CAR_1",
            provider="LARC_ASDC", 
            shortname="CLAMS_CV580_CAR",
            version="1",
            description="CLAMS CV-580 Cloud Absorption Radiometer (CAR) version: 1"
        )

    CLAMS_CERES_CHESLIGHT_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CLAMS_CERES_CHESLIGHT_SONDE_1",
            provider="LARC_ASDC", 
            shortname="CLAMS_CERES_CHESLIGHT_SONDE",
            version="1",
            description="CLAMS Chesapeake Lighthouse Vaisala RS-80 Radiosonde version: 1"
        )

    CLAMS_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CLAMS_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="CLAMS_ER2_MAS",
            version="1",
            description="CLAMS ER-2 Moderate Resolution Imaging Spectrometer (MODIS) Airborne Simulator (MAS) version: 1"
        )

    CLAMS_MODIS_L2_AEROSOL_PRODUCTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CLAMS_MODIS_L2_AEROSOL_PRODUCTS_1",
            provider="LARC_ASDC", 
            shortname="CLAMS_MODIS_L2_AEROSOL_PRODUCTS",
            version="1",
            description="CLAMS MODIS L2 Aerosols version: 1"
        )

    CLAMS_UWASH_CONVAIR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CLAMS_UWASH_CONVAIR_DATA_1",
            provider="LARC_ASDC", 
            shortname="CLAMS_UWASH_CONVAIR_DATA",
            version="1",
            description="CLAMS-Chesapeake Lighthouse and Aircraft Measurements for Satellites Un. Washington Convair-580 aircraft measurements version: 1"
        )

    CPEX_DAWN_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEX_DAWN_DC8_1",
            provider="LARC_ASDC", 
            shortname="CPEX_DAWN_DC8",
            version="1",
            description="CPEX DAWN WIND PROFILES version: 1"
        )

    CPEXAW_ADM_AEOLUS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXAW-ADM-Aeolus_1",
            provider="LARC_ASDC", 
            shortname="CPEXAW-ADM-Aeolus",
            version="1",
            description="CPEX-AW ADM-Aeolus Datasets version: 1"
        )

    CPEXAW_DAWN_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXAW-DAWN_DC8_1",
            provider="LARC_ASDC", 
            shortname="CPEXAW-DAWN_DC8",
            version="1",
            description="CPEX-AW DAWN Doppler Aerosol WiNd Lidar version: 1"
        )

    CPEXAW_DROPSONDES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXAW-Dropsondes_1",
            provider="LARC_ASDC", 
            shortname="CPEXAW-Dropsondes",
            version="1",
            description="CPEX-AW Dropsonde Data version: 1"
        )

    CPEXAW_HALO_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXAW-HALO_DC8_1",
            provider="LARC_ASDC", 
            shortname="CPEXAW-HALO_DC8",
            version="1",
            description="CPEX-AW HALO Aerosol and Water Vapor Profiles and Images version: 1"
        )

    CPEXCV_DAWN_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXCV-DAWN_DC8_1",
            provider="LARC_ASDC", 
            shortname="CPEXCV-DAWN_DC8",
            version="1",
            description="CPEX-CV DAWN Doppler Aerosol WiNd Lidar version: 1"
        )

    CPEXCV_CLOUD_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXCV_Cloud_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="CPEXCV_Cloud_AircraftInSitu_DC8_Data",
            version="1",
            description="CPEX-CV DC-8 Aircraft In-situ Cloud Data version: 1"
        )

    CPEXCV_DROPSONDES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXCV-Dropsondes_1",
            provider="LARC_ASDC", 
            shortname="CPEXCV-Dropsondes",
            version="1",
            description="CPEX-CV Dropsonde Data version: 1"
        )

    CPEXCV_HALO_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXCV-HALO_DC8_1",
            provider="LARC_ASDC", 
            shortname="CPEXCV-HALO_DC8",
            version="1",
            description="CPEX-CV HALO Aerosol and Water Vapor Profiles and Images version: 1"
        )

    CPEXCV_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CPEXCV_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="CPEXCV_Merge_Data",
            version="1",
            description="CPEX-CV Merge Data Files version: 1"
        )

    DC3_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="DC3 In-Situ DC-8 Aircraft Aerosol Data version: 1"
        )

    DC3_RADIATION_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Radiation_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Radiation_AircraftInSitu_DC8_Data",
            version="1",
            description="DC3 In-Situ DC-8 Aircraft Radiation Data version: 1"
        )

    DC3_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="DC3 In-Situ DC-8 Aircraft Trace Gas Data version: 1"
        )

    DC3_CLOUD_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Cloud_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Cloud_AircraftInSitu_DC8_Data",
            version="1",
            description="DC3 In-Situ DC-8 Cloud Data version: 1"
        )

    DC3_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="DC3 In-Situ DC-8 Meteorological and Navigational Data version: 1"
        )

    DC3_JVALUE_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_jValue_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_jValue_AircraftInSitu_DC8_Data",
            version="1",
            description="DC3 In-Situ DC-8 Photolysis Frequency Data version: 1"
        )

    DC3_METNAV_AIRCRAFTINSITU_DLR_FALCON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_MetNav_AircraftInSitu_DLR-Falcon_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_MetNav_AircraftInSitu_DLR-Falcon_Data",
            version="1",
            description="DC3 In-Situ DLR Falcon Meteorological and Navigational Data version: 1"
        )

    DC3_AEROSOL_AIRCRAFTINSITU_DLR_FALCON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Aerosol_AircraftInSitu_DLR-Falcon_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Aerosol_AircraftInSitu_DLR-Falcon_Data",
            version="1",
            description="DC3 In-Situ DLR-Falcon Aerosol Data version: 1"
        )

    DC3_TRACEGAS_AIRCRAFTINSITU_DLR_FALCON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_TraceGas_AircraftInSitu_DLR-Falcon_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_TraceGas_AircraftInSitu_DLR-Falcon_Data",
            version="1",
            description="DC3 In-Situ DLR-Falcon Trace Gas Data version: 1"
        )

    DC3_AEROSOL_AIRCRAFTINSITU_NSF_GV_HIAPER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Aerosol_AircraftInSitu_NSF-GV-HIAPER_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Aerosol_AircraftInSitu_NSF-GV-HIAPER_Data",
            version="1",
            description="DC3 In-Situ NSF/NCAR GV-HIAPER Aerosol Data version: 1"
        )

    DC3_CLOUD_AIRCRAFTINSITU_NSF_GV_HIAPER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Cloud_AircraftInSitu_NSF-GV-HIAPER_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Cloud_AircraftInSitu_NSF-GV-HIAPER_Data",
            version="1",
            description="DC3 In-Situ NSF/NCAR GV-HIAPER Cloud Data version: 1"
        )

    DC3_METNAV_AIRCRAFTINSITU_NSF_GV_HIAPER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_MetNav_AircraftInSitu_NSF-GV-HIAPER_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_MetNav_AircraftInSitu_NSF-GV-HIAPER_Data",
            version="1",
            description="DC3 In-Situ NSF/NCAR GV-HIAPER Meteorological and Navigational Data version: 1"
        )

    DC3_JVALUE_AIRCRAFTINSITU_NSF_GV_HIAPER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_jValue_AircraftInSitu_NSF-GV-HIAPER_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_jValue_AircraftInSitu_NSF-GV-HIAPER_Data",
            version="1",
            description="DC3 In-Situ NSF/NCAR GV-HIAPER Photolysis Rate Data version: 1"
        )

    DC3_TRACEGAS_AIRCRAFTINSITU_NSF_GV_HIAPER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_TraceGas_AircraftInSitu_NSF-GV-HIAPER_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_TraceGas_AircraftInSitu_NSF-GV-HIAPER_Data",
            version="1",
            description="DC3 In-Situ NSF/NCAR GV-HIAPER Trace Gas Data version: 1"
        )

    DC3_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Merge_Data",
            version="1",
            description="DC3 Merge Data Files version: 1"
        )

    DC3_MISCELLANEOUS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Miscellaneous_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Miscellaneous_DC8_Data",
            version="1",
            description="DC3 Miscellaneous DC-8 Aircraft Data version: 1"
        )

    DC3_MISCELLANEOUS_DLR_FALCON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Miscellaneous_DLR-Falcon_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Miscellaneous_DLR-Falcon_Data",
            version="1",
            description="DC3 Miscellaneous DLR-Falcon Data version: 1"
        )

    DC3_MISCELLANEOUS_NSF_GV_HIAPER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_Miscellaneous_NSF-GV-HIAPER_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_Miscellaneous_NSF-GV-HIAPER_Data",
            version="1",
            description="DC3 Miscellaneous NSF/NCAR GV-HIAPER Data version: 1"
        )

    DC3_AIRCRAFTREMOTESENSING_DIAL_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DC3_AircraftRemoteSensing_DIAL_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="DC3_AircraftRemoteSensing_DIAL_DC8_Data",
            version="1",
            description="DC3 Remotely Sensed DC-8 Differential Absorption Lidar (DIAL) Data version: 1"
        )

    DEVOTE_AEROSOL_AIRCRAFTINSITU_B200_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DEVOTE_Aerosol_AircraftInSitu_B200_Data_1",
            provider="LARC_ASDC", 
            shortname="DEVOTE_Aerosol_AircraftInSitu_B200_Data",
            version="1",
            description="DEVOTE B-200 Aircraft In-Situ Aerosol Data version: 1"
        )

    DEVOTE_METNAV_AIRCRAFTINSITU_B200_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DEVOTE_MetNav_AircraftInSitu_B200_Data_1",
            provider="LARC_ASDC", 
            shortname="DEVOTE_MetNav_AircraftInSitu_B200_Data",
            version="1",
            description="DEVOTE B-200 Aircraft In-Situ Meteorological and Navigational Data version: 1"
        )

    DEVOTE_METNAV_AIRCRAFTINSITU_UC12_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DEVOTE_MetNav_AircraftInSitu_UC12_Data_1",
            provider="LARC_ASDC", 
            shortname="DEVOTE_MetNav_AircraftInSitu_UC12_Data",
            version="1",
            description="DEVOTE UC-12 Aircraft In-Situ Meteorological and Navigational Data version: 1"
        )

    DEVOTE_AIRCRAFTREMOTESENSING_UC12_HSRL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DEVOTE_AircraftRemoteSensing_UC12_HSRL_Data_1",
            provider="LARC_ASDC", 
            shortname="DEVOTE_AircraftRemoteSensing_UC12_HSRL_Data",
            version="1",
            description="DEVOTE UC-12 Aircraft Remotely Sensed High Spectral Resolution Lidar (HSRL) Data version: 1"
        )

    DEVOTE_AIRCRAFTREMOTESENSING_UC12_RSP_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DEVOTE_AircraftRemoteSensing_UC12_RSP_Data_1",
            provider="LARC_ASDC", 
            shortname="DEVOTE_AircraftRemoteSensing_UC12_RSP_Data",
            version="1",
            description="DEVOTE UC-12 Aircraft Research Scanning Polarimeter (RSP) Remotely Sensed Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_ANALYSIS_ANCILLARY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_Analysis_Ancillary_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_Analysis_Ancillary_Data",
            version="1",
            description="DISCOVER-AQ California Deployment Analysis and Ancillary Ground Site Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_METNAV_AIRCRAFTINSITU_B200_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_MetNav_AircraftInSitu_B200_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_MetNav_AircraftInSitu_B200_Data",
            version="1",
            description="DISCOVER-AQ California Deployment B-200 Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_AIRCRAFTREMOTESENSING_B200_ACAM_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_AircraftRemoteSensing_B200_ACAM_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_AircraftRemoteSensing_B200_ACAM_Data",
            version="1",
            description="DISCOVER-AQ California Deployment B-200 Aircraft Remotely Sensed Airborne Compact Atmospheric Mapper Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_AIRCRAFTREMOTESENSING_B200_HSRL2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_AircraftRemoteSensing_B200_HSRL2_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_AircraftRemoteSensing_B200_HSRL2_Data",
            version="1",
            description="DISCOVER-AQ California Deployment B-200 Aircraft Remotely Sensed High Spectral Resolution Lidar (HSRL-2) Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_BAKERSFIELD_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_Bakersfield_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_Bakersfield_Data",
            version="1",
            description="DISCOVER-AQ California Deployment Bakersfield Ground Site Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_CARB_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_CARB_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_CARB_Data",
            version="1",
            description="DISCOVER-AQ California Deployment California Air Resources Board (CARB) Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_FRESNO_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_Fresno_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_Fresno_Data",
            version="1",
            description="DISCOVER-AQ California Deployment Fresno Ground Site Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_HURON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_Huron_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_Huron_Data",
            version="1",
            description="DISCOVER-AQ California Deployment Huron Ground Site Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_OILDALE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_Oildale_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_Oildale_Data",
            version="1",
            description="DISCOVER-AQ California Deployment Oildale Ground Site Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_OZONESONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ozonesondes_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ozonesondes_Data",
            version="1",
            description="DISCOVER-AQ California Deployment Ozonesonde Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_AEROSOL_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Aerosol_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Aerosol_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ California Deployment P-3B Aircraft In Situ Aerosol Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_METNAV_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_MetNav_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_MetNav_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ California Deployment P-3B Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_TRACEGAS_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_TraceGas_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_TraceGas_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ California Deployment P-3B Aircraft In Situ Trace Gas Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Merge_Data",
            version="1",
            description="DISCOVER-AQ California Deployment P-3B Aircraft Merged Data Files version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_Pandora_Data",
            version="1",
            description="DISCOVER-AQ California Deployment Pandora Column Observations version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_PORTERVILLE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_Porterville_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_Porterville_Data",
            version="1",
            description="DISCOVER-AQ California Deployment Porterville Ground Site Data version: 1"
        )

    DISCOVERAQ_CALIFORNIA_GROUND_SJV_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_California_Ground_SJV_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_California_Ground_SJV_Data",
            version="1",
            description="DISCOVER-AQ California Deployment San Joaquin Valley Air Pollution Control District Ground Site Data version: 1"
        )

    DISCOVERAQ_COLORADO_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Model_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Ancillary Model Data version: 1"
        )

    DISCOVERAQ_COLORADO_METNAV_AIRCRAFTINSITU_B200_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_MetNav_AircraftInSitu_B200_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_MetNav_AircraftInSitu_B200_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment B-200 Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    DISCOVERAQ_COLORADO_AIRCRAFTREMOTESENSING_B200_ACAM_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_AircraftRemoteSensing_B200_ACAM_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_AircraftRemoteSensing_B200_ACAM_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment B-200 Aircraft Remotely Sensed Airborne Compact Atmospheric Mapper Data version: 1"
        )

    DISCOVERAQ_COLORADO_AIRCRAFTREMOTESENSING_B200_GCAS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_AircraftRemoteSensing_B200_GCAS_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_AircraftRemoteSensing_B200_GCAS_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment B-200 Aircraft Remotely Sensed GCAS Data version: 1"
        )

    DISCOVERAQ_COLORADO_AIRCRAFTREMOTESENSING_B200_HSRL2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_AircraftRemoteSensing_B200_HSRL2_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_AircraftRemoteSensing_B200_HSRL2_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment B200 Aircraft Remotely Sensed High Spectral Resolution Lidar (HSRL-2) Data version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_BAOTOWER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_BAOTower_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_BAOTower_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment BAO Tower Ground Site Data version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_CDPHE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_CDPHE_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_CDPHE_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Colorado Department of Public Health and Environment Ground Site Data version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_EPA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_EPA_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_EPA_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Environmental Protection Agency (EPA) Ground Site Data version: 1"
        )

    DISCOVERAQ_COLORADO_AIRCRAFTREMOTESENSING_FALCON_GEOTASO_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_AircraftRemoteSensing_Falcon_GeoTASO_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_AircraftRemoteSensing_Falcon_GeoTASO_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Falcon Aircraft Remotely Sensed Geostationary Trace gas and Aerosol Optimization (GeoTASO) Data version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_FORTCOLLINS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_FortCollins_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_FortCollins_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Fort Collins Ground Site Data version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_MOBILE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_Mobile_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_Mobile_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Mobile Platform Data version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_NREL_GOLDEN_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_NREL-Golden_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_NREL-Golden_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment NREL-Golden Ground Site Data version: 1"
        )

    DISCOVERAQ_COLORADO_OZONESONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ozonesondes_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ozonesondes_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Ozonesonde Data version: 1"
        )

    DISCOVERAQ_COLORADO_AEROSOL_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Aerosol_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Aerosol_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment P-3B Aircraft In Situ Aerosol Data version: 1"
        )

    DISCOVERAQ_COLORADO_METNAV_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_MetNav_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_MetNav_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment P-3B Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    DISCOVERAQ_COLORADO_TRACEGAS_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_TraceGas_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_TraceGas_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment P-3B Aircraft In Situ Trace Gas Data version: 1"
        )

    DISCOVERAQ_COLORADO_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Merge_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment P-3B Aircraft Merged Data Files version: 1"
        )

    DISCOVERAQ_COLORADO_RADIATION_AIRCRAFTREMOTESENSING_CAR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Radiation_AircraftRemoteSensing_CAR_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Radiation_AircraftRemoteSensing_CAR_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment P-3B Aircraft Remotely Sensed Cloud Absorption Radiometer (CAR) Data version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_Pandora_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Pandora Column Observations version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_PLATTEVILLE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_Platteville_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_Platteville_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Platteville Ground Site Data version: 1"
        )

    DISCOVERAQ_COLORADO_GROUND_TABLEMOUNTAIN_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Colorado_Ground_TableMountain_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Colorado_Ground_TableMountain_Data",
            version="1",
            description="DISCOVER-AQ Colorado Deployment Table Mountain Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_ALDINO_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Aldino_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Aldino_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Aldino Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_ANALYSIS_ANCILLARY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Analysis_Ancillary_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Analysis_Ancillary_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Analysis and Ancillary Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_BELTSVILLE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Beltsville_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Beltsville_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Beltsville Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_EDGEWOOD_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Edgewood_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Edgewood_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Edgewood Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_ESSEX_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Essex_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Essex_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Essex Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_FAIRHILL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Fairhill_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Fairhill_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Fairhill Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_SHIP_NOAA_DELAWAREII_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ship_NOAA-DelawareII_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ship_NOAA-DelawareII_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment NOAA Delaware II Ship Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_OLDTOWN_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Oldtown_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Oldtown_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Oldtown Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_OZONESONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ozonesondes_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ozonesondes_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Ozonesonde Data version: 1"
        )

    DISCOVERAQ_MARYLAND_AEROSOL_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Aerosol_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Aerosol_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment P-3B Aircraft In Situ Aerosol Data version: 1"
        )

    DISCOVERAQ_MARYLAND_METNAV_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_MetNav_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_MetNav_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment P-3B Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    DISCOVERAQ_MARYLAND_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Merge_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment P-3B Aircraft Merged Data Files version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_PADONIA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Padonia_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Padonia_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Padonia Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_Pandora_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment Pandora Column Observations version: 1"
        )

    DISCOVERAQ_MARYLAND_METNAV_AIRCRAFTINSITU_UC12_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_MetNav_AircraftInSitu_UC12_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_MetNav_AircraftInSitu_UC12_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment UC-12 Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    DISCOVERAQ_MARYLAND_AIRCRAFTREMOTESENSING_UC12_ACAM_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_AircraftRemoteSensing_UC12_ACAM_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_AircraftRemoteSensing_UC12_ACAM_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment UC-12 Aircraft Remotely Sensed Airborne Compact Atmospheric Mapper Data version: 1"
        )

    DISCOVERAQ_MARYLAND_AIRCRAFTREMOTESENSING_UC12_HSRL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_AircraftRemoteSensing_UC12_HSRL_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_AircraftRemoteSensing_UC12_HSRL_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment UC-12 Aircraft Remotely Sensed High Spectral Resolution Lidar (HSRL) Data version: 1"
        )

    DISCOVERAQ_MARYLAND_GROUND_UMBC_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_Ground_UMBC_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_Ground_UMBC_Data",
            version="1",
            description="DISCOVER-AQ Maryland Deployment UMBC Ground Site Data version: 1"
        )

    DISCOVERAQ_MARYLAND_TRACEGAS_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_TraceGas_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_TraceGas_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Maryland P-3B Aircraft In Situ Trace Gas Data version: 1"
        )

    DISCOVERAQ_MARYLAND_UMDAIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Maryland_UMDAircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Maryland_UMDAircraft_Data",
            version="1",
            description="DISCOVER-AQ Maryland University of Maryland Cessna Aircraft Data version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_ANCILLARY_ANALYSIS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_Ancillary_Analysis_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_Ancillary_Analysis_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Analysis and Ancillary Ground Site Data version: 1"
        )

    DISCOVERAQ_TEXAS_METNAV_AIRCRAFTINSITU_B200_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_MetNav_AircraftInSitu_B200_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_MetNav_AircraftInSitu_B200_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment B-200 Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    DISCOVERAQ_TEXAS_AIRCRAFTREMOTESENSING_B200_ACAM_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_AircraftRemoteSensing_B200_ACAM_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_AircraftRemoteSensing_B200_ACAM_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment B-200 Aircraft Remotely Sensed Airborne Compact Atmospheric Mapper Data version: 1"
        )

    DISCOVERAQ_TEXAS_AIRCRAFTREMOTESENSING_B200_GCAS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_AircraftRemoteSensing_B200_GCAS_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_AircraftRemoteSensing_B200_GCAS_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment B-200 Aircraft Remotely Sensed GCAS Data version: 1"
        )

    DISCOVERAQ_TEXAS_AIRCRAFTREMOTESENSING_B200_HSRL2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_AircraftRemoteSensing_B200_HSRL2_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_AircraftRemoteSensing_B200_HSRL2_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment B200 Aircraft Remotely Sensed High Spectral Resolution Lidar (HSRL-2) Data version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_EPA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_EPA_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_EPA_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Environmental Protection Agency (EPA) Ground Site Data version: 1"
        )

    DISCOVERAQ_TEXAS_AIRCRAFTREMOTESENSING_FALCON_GEOTASO_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_AircraftRemoteSensing_Falcon_GeoTASO_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_AircraftRemoteSensing_Falcon_GeoTASO_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Falcon Aircraft Remotely Sensed Geostationary Trace gas and Aerosol Optimization (GeoTASO) Data version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_GALVESTON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_Galveston_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_Galveston_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Galveston Ground Site Data version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_LAPORTEAIRPORT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_LaPorteAirport_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_LaPorteAirport_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment LaPorte Airport Ground Site Data version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_MANVELCROIX_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_ManvelCroix_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_ManvelCroix_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Manvel Croix Ground Site Data version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_MOODYTOWER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_MoodyTower_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_MoodyTower_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Moody Tower Ground Site Data version: 1"
        )

    DISCOVERAQ_TEXAS_OZONESONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ozonesondes_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ozonesondes_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Ozonesonde Data version: 1"
        )

    DISCOVERAQ_TEXAS_AEROSOL_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Aerosol_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Aerosol_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment P-3B Aircraft In Situ Aerosol Data version: 1"
        )

    DISCOVERAQ_TEXAS_METNAV_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_MetNav_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_MetNav_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment P-3B Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    DISCOVERAQ_TEXAS_TRACEGAS_AIRCRAFTINSITU_P3B_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_TraceGas_AircraftInSitu_P3B_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_TraceGas_AircraftInSitu_P3B_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment P-3B Aircraft In Situ Trace Gas Data version: 1"
        )

    DISCOVERAQ_TEXAS_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Merge_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment P-3B Aircraft Merged Data Files version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_Pandora_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Pandora Column Observations version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_SMITHPOINT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_SmithPoint_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_SmithPoint_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Smith Point Ground Site Data version: 1"
        )

    DISCOVERAQ_TEXAS_GROUND_TCEQ_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DISCOVERAQ_Texas_Ground_TCEQ_Data_1",
            provider="LARC_ASDC", 
            shortname="DISCOVERAQ_Texas_Ground_TCEQ_Data",
            version="1",
            description="DISCOVER-AQ Texas Deployment Texas Commission on Environmental Quality Ground Site Data version: 1"
        )

    DSCOVR_EPIC_L2_AOCH_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_AOCH_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_AOCH",
            version="01",
            description="DSCOVR EPIC Aerosol Optical Centroid Height version: 01"
        )

    DSCOVR_EPIC_L2_CLOUDFRACTION_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_CLOUDFRACTION_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_CLOUDFRACTION",
            version="01",
            description="DSCOVR EPIC Cloud Fraction Image version: 01"
        )

    DSCOVR_EPIC_L2_MAIAC_V02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_MAIAC_02",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_MAIAC",
            version="02",
            description="DSCOVR EPIC L2 Multi-Angle Implementation of Atmospheric Correction (MAIAC) Version 02 version: 02"
        )

    DSCOVR_EPIC_L2_O3SO2AI_V02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_O3SO2AI_02",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_O3SO2AI",
            version="02",
            description="DSCOVR EPIC L2 Ozone (O3), Sulfur Dioxide (SO2) Aerosol Index (AI) with Epic L1B V03 Input, Version 2 version: 02"
        )

    DSCOVR_EPIC_L1A_V3_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L1A_3",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L1A",
            version="3",
            description="DSCOVR EPIC Level 1A Version 3 version: 3"
        )

    DSCOVR_EPIC_L1B_V3_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L1B_3",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L1B",
            version="3",
            description="DSCOVR EPIC Level 1B Version 3 version: 3"
        )

    DSCOVR_EPIC_L2_CLOUD_V03_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_CLOUD_03",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_CLOUD",
            version="03",
            description="DSCOVR EPIC Level 2 Cloud Version 03 version: 03"
        )

    DSCOVR_EPIC_L2_AERF_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_AERF_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_AERF",
            version="01",
            description="DSCOVR EPIC Level 2 EPICAERUV-Fast version: 01"
        )

    DSCOVR_EPIC_L2_GLINT_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_GLINT_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_GLINT",
            version="01",
            description="DSCOVR EPIC Level 2 GLINT version: 01"
        )

    DSCOVR_EPIC_L2_O3SO2AI_V03_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_O3SO2AI_03",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_O3SO2AI",
            version="03",
            description="DSCOVR EPIC Level 2 O3SO2AI version: 03"
        )

    DSCOVR_EPIC_L2_SO2_V02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_SO2_02",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_SO2",
            version="02",
            description="DSCOVR EPIC Level 2 Sulfur dioxide (SO2) Product with EPIC Version 3 Input Version 2 version: 02"
        )

    DSCOVR_EPIC_L2_TO3_V03_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_TO3_03",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_TO3",
            version="03",
            description="DSCOVR EPIC Level 2 Total Ozone, Version 3 version: 03"
        )

    DSCOVR_EPIC_L2_AER_V03_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_AER_03",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_AER",
            version="03",
            description="DSCOVR EPIC Level 2 UV Aerosol Version 3 version: 03"
        )

    DSCOVR_EPIC_L2_VESDR_V02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_VESDR_02",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_VESDR",
            version="02",
            description="DSCOVR EPIC Level 2 Vegetation Earth System Data Record (VESDR), Version 2 version: 02"
        )

    DSCOVR_EPIC_L3_PAR_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L3_PAR_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L3_PAR",
            version="01",
            description="DSCOVR EPIC Level 3 PAR version: 01"
        )

    DSCOVR_EPIC_L3_PAR_IMAGE_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L3_PAR-IMAGE_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L3_PAR-IMAGE",
            version="01",
            description="DSCOVR EPIC Level 3 PAR Image version: 01"
        )

    DSCOVR_EPIC_L4_TRO3_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L4_TrO3_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L4_TrO3",
            version="01",
            description="DSCOVR EPIC Level 4 Tropospheric Ozone version: 01"
        )

    NASA_AIRBORNE_LIDAR_FLIGHTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NASA_Airborne_Lidar_Flights_1",
            provider="LARC_ASDC", 
            shortname="NASA_Airborne_Lidar_Flights",
            version="1",
            description="Data from NASA Langley Airborne Lidar flights. version: 1"
        )

    DSCOVR_NISTAR_L2_FLX_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_NISTAR_L2_FLX_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_NISTAR_L2_FLX",
            version="01",
            description="Daytime Earth radiation budget determined from NISTAR and EPIC composites Version 1 version: 01"
        )

    DSCOVR_NISTAR_L1A_V3_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_NISTAR_L1A_3",
            provider="LARC_ASDC", 
            shortname="DSCOVR_NISTAR_L1A",
            version="3",
            description="Deep Space Climate Observatory National Institute of Standards and Technology Advanced Radiometer Level 1A Radiance, Version 3 version: 3"
        )

    DSCOVR_NISTAR_L1B_FILTERED_V3_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_NISTAR_L1B_FILTERED_3",
            provider="LARC_ASDC", 
            shortname="DSCOVR_NISTAR_L1B_FILTERED",
            version="3",
            description="Deep Space Climate Observatory National Institute of Standards and Technology Advanced Radiometer Level 1B Radiance Filtered, Version 3 version: 3"
        )

    DSCOVR_NISTAR_L1B_V3_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_NISTAR_L1B_3",
            provider="LARC_ASDC", 
            shortname="DSCOVR_NISTAR_L1B",
            version="3",
            description="Deep Space Climate Observatory National Institute of Standards and Technology Advanced Radiometer Level 1B Radiance, Version 3 version: 3"
        )

    DCOTSS_AIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DCOTSS-Aircraft-Data_1",
            provider="LARC_ASDC", 
            shortname="DCOTSS-Aircraft-Data",
            version="1",
            description="Dynamics and Chemistry of the Summer Stratosphere Airborne Data Products version: 1"
        )

    DCOTSS_BALLOON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DCOTSS-Balloon-Data_1",
            provider="LARC_ASDC", 
            shortname="DCOTSS-Balloon-Data",
            version="1",
            description="Dynamics and Chemistry of the Summer Stratosphere Balloon Data Products version: 1"
        )

    DCOTSS_MODEL_OUTPUT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DCOTSS-Model-Output_1",
            provider="LARC_ASDC", 
            shortname="DCOTSS-Model-Output",
            version="1",
            description="Dynamics and Chemistry of the Summer Stratosphere Model Output version: 1"
        )

    DCOTSS_RADAR_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DCOTSS-Radar-Satellite-Data_1",
            provider="LARC_ASDC", 
            shortname="DCOTSS-Radar-Satellite-Data",
            version="1",
            description="Dynamics and Chemistry of the Summer Stratosphere Radar and Satellite (Remote Sensing) Data Products version: 1"
        )

    DCOTSS_REPORTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DCOTSS-Reports_1",
            provider="LARC_ASDC", 
            shortname="DCOTSS-Reports",
            version="1",
            description="Dynamics and Chemistry of the Summer Stratosphere Reports version: 1"
        )

    DSCOVR_EPIC_L2_CLOUDHEIGHT_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_CLOUDHEIGHT_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_CLOUDHEIGHT",
            version="01",
            description="EPIC Cloud Height version: 01"
        )

    DSCOVR_EPIC_L2_COMPOSITE_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_COMPOSITE_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_COMPOSITE",
            version="01",
            description="EPIC-view satellite composites for DSCOVR, Version 1 version: 01"
        )

    ERBE_S4N_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4N_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4N_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) Nonscanner Regional, Zonal, and Global Averages S-4N data in native format version: 1"
        )

    ERBE_S4G_MFOV_SF_ZG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_MFOV_SF_ZG_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_MFOV_SF_ZG",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) Nonscanner S-4G MediumField of View (MFOV) Shape Factor (SF) Zonal and Global Averages version: 1"
        )

    ERBE_S4_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) Regional, Zonal, and Global Averages S-4 data in native format version: 1"
        )

    ERBE_S10_MFOV_NF_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10_MFOV_NF_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S10_MFOV_NF_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-10 Medium Field of View (MFOV) Numerical Filter (NF) Radiant Flux and Albedo version: 1"
        )

    ERBE_S10_MFOV_SF_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10_MFOV_SF_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S10_MFOV_SF_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-10 Medium Field of View (MFOV) Shape Factor (SF) Radiant Flux and Albedo version: 1"
        )

    ERBE_S10_WFOV_NF_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10_WFOV_NF_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S10_WFOV_NF_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-10 Wide Field of View (WFOV) Numerical Filter (NF) Earth Flux and Albedo version: 1"
        )

    ERBE_S10_WFOV_SF_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10_WFOV_SF_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S10_WFOV_SF_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-10 Wide Field of View (WFOV) Shape Factor (SF) Earth Flux and Albedo version: 1"
        )

    ERBE_S10N_WFV_NF_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFV_NF_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFV_NF_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-10N (Nonscanner-only) Wide Field of View (WFOV) Numerical Filter (NF) Earth Flux and Albedo version: 1"
        )

    ERBE_S10N_WFOV_NF_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFOV_NF_Edition2",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFOV_NF",
            version="Edition2",
            description="Earth Radiation Budget Experiment (ERBE) S-10N (Nonscanner-only) Wide Field of View (WFOV) Numerical Filter (NF) Radiant Flux and Albedo Edition 2 in Native Format version: Edition2"
        )

    ERBE_S10N_WFOV_NF_VEDITION3_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFOV_NF_Edition3",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFOV_NF",
            version="Edition3",
            description="Earth Radiation Budget Experiment (ERBE) S-10N (Nonscanner-only) Wide Field of View (WFOV) Numerical Filter (NF) Radiant Flux and Albedo Edition 3 in Native Format version: Edition3"
        )

    ERBE_S10N_WFV_SF_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFV_SF_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFV_SF_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-10N (Nonscanner-only) Wide Field of View (WFOV) Shape Factor (SF) Earth Flux and Albedo version: 1"
        )

    ERBE_S10N_WFOV_SF_VEDITION2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFOV_SF_Edition2",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFOV_SF",
            version="Edition2",
            description="Earth Radiation Budget Experiment (ERBE) S-10N (Nonscanner-only) Wide Field of View (WFOV) Shape Factor (SF) Radiant Flux and Albedo Edition 2 in Native Format version: Edition2"
        )

    ERBE_S10N_WFOV_SF_VEDITION3_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFOV_SF_Edition3",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFOV_SF",
            version="Edition3",
            description="Earth Radiation Budget Experiment (ERBE) S-10N (Nonscanner-only) Wide Field of View (WFOV) Shape Filter (SF) Radiant Flux and Albedo Edition 3 in Native Format version: Edition3"
        )

    ERBE_S4G_MFOV_NF_N10_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_MFOV_NF_N10_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_MFOV_NF_N10",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner, Medium version: 1"
        )

    ERBE_S4G_MFOV_NF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_MFOV_NF_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_MFOV_NF",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner, Medium Field of View (MFOV) Numerical Filter (NF) 5 degree Regional Averages version: 1"
        )

    ERBE_S4G_WFOV_NF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_WFOV_NF_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_WFOV_NF",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner, Wide Field of View (WFOV) Numerical Filter (NF) 5 degree Regional Averages version: 1"
        )

    ERBE_S4G_MFOV_NF_ZG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_MFOV_NF_ZG_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_MFOV_NF_ZG",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner,Medium Field of View (MFOV) Numerical Filter (NF) Zonal and Global Averages in HDF version: 1"
        )

    ERBE_S4G_MFOV_SF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_MFOV_SF_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_MFOV_SF",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner,Medium Field of View (MFOV) Shape Factor (SF) 10 degree Regional Averages in HDF version: 1"
        )

    ERBE_S4G_WFOV_NF_ZG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_WFOV_NF_ZG_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_WFOV_NF_ZG",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner,Wide Field of View (WFOV) Numerical Filter (NF) 5 and 10 degree Zonal and Global Averages in HDF version: 1"
        )

    ERBE_S4G_WFOV_NF_N10_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_WFOV_NF_N10_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_WFOV_NF_N10",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner,Wide Field of View (WFOV) Numerical Filter (NF) 5 degree nested to 10 degree Regional Averages in HDF version: 1"
        )

    ERBE_S4G_WFOV_SF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_WFOV_SF_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_WFOV_SF",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner,Wide Field of View (WFOV) Shape Factor (SF) 10 degree Regional Averages in HDF version: 1"
        )

    ERBE_S4G_WFOV_SF_ZG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_WFOV_SF_ZG_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_WFOV_SF_ZG",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Nonscanner,Wide Field of View (WFOV) Shape Factor (SF) 10 degree Zonal and Global Averages in HDF version: 1"
        )

    ERBE_S4G_SC_25_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_SC_2.5_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_SC_2.5",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Scanner (SC) 2.5 degree Regional Averages version: 1"
        )

    ERBE_S4G_SC_NEST5_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_SC_NEST5_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_SC_NEST5",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Scanner (SC) 2.5 degree nested to 5 degree Regional Averages version: 1"
        )

    ERBE_S4G_SC_ZG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_SC_ZG_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_SC_ZG",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Scanner (SC) 2.5, 5, 10 degrees Zonal and Global Regional Averages version: 1"
        )

    ERBE_S4G_SC_NEST10_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4G_SC_NEST10_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4G_SC_NEST10",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4G Scanner (SC) 5 degree nested to 10 degree Regional Averages version: 1"
        )

    ERBE_S4GN_WFOV_NF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4GN_WFOV_NF_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4GN_WFOV_NF",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4GN (Nonscanner) Wide Field of View Numerical Filter (NF) 5.0 degree Regional Averages version: 1"
        )

    ERBE_S4GN_WFOV_NF_ZG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4GN_WFOV_NF_ZG_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4GN_WFOV_NF_ZG",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4GN (Nonscanner) Wide Field of View Numerical Filter (NF) Zonal and Global Averages version: 1"
        )

    ERBE_S4GN_WFV_NF_N10_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4GN_WFV_NF_N10_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4GN_WFV_NF_N10",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4GN (Nonscanner) Wide Field of View Numerical Filter 5 deg. nested 10 deg. Regional Averages version: 1"
        )

    ERBE_S4GN_WFOV_SF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4GN_WFOV_SF_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4GN_WFOV_SF",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4GN (Nonscanner) Wide Field of View Shape Factor (SF) 10.0 degree Regional Averages version: 1"
        )

    ERBE_S4GN_WFOV_SF_ZG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S4GN_WFOV_SF_ZG_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S4GN_WFOV_SF_ZG",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-4GN (Nonscanner) Wide Field of View Shape Factor (SF) 10.0 degree Zonal and Global Averages version: 1"
        )

    ERBE_S7_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S7_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S7_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-7 Monthly Medium-Wide Data Tape version: 1"
        )

    ERBE_S8_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S8_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S8_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-8 Processed Archival Tape version: 1"
        )

    ERBE_S9_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S9_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_S9_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) S-9 Scanner Radiant Flux version: 1"
        )

    ERBE_TSI_ERBS_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_TSI_ERBS_NAT_1",
            provider="LARC_ASDC", 
            shortname="ERBE_TSI_ERBS_NAT",
            version="1",
            description="Earth Radiation Budget Experiment (ERBE) Total Solar Irradiance (TSI) from the Earth Radiation Budget Satellite in Native Format version: 1"
        )

    ERBE_S10N_WFOV_SF_ERBS_REGIONAL_VEDITION4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFOV_SF_ERBS_Regional_Edition4",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFOV_SF_ERBS_Regional",
            version="Edition4",
            description="Earth Radiation Budget through Earth Radiation Budget Satellite Wide-field-of-view Nonscanner Observations Edition version: Edition4"
        )

    ERBE_S10N_WFOV_SF_ERBS_REGIONAL_VEDITION41_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFOV_SF_ERBS_Regional_Edition4.1",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFOV_SF_ERBS_Regional",
            version="Edition4.1",
            description="Earth Radiation Budget through Earth Radiation Budget Satellite Wide-field-of-view Nonscanner Observations Edition 4.1 version: Edition4.1"
        )

    ERBE_S10N_WFOV_SF_ERBS_AREAAVERAGETIMESERIES_EDITION4_V4_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFOV_SF_ERBS_AreaAverageTimeSeries_Edition4_4",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFOV_SF_ERBS_AreaAverageTimeSeries_Edition4",
            version="4",
            description="Earth Radiation area average time series through Wide-field-of-view nonscanner aboard Earth Radiation Budget Satellite version: 4"
        )

    ERBE_S10N_WFOV_SF_ERBS_AREAAVERAGETIMESERIES_VEDITION41_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ERBE_S10N_WFOV_SF_ERBS_AreaAverageTimeSeries_Edition4.1",
            provider="LARC_ASDC", 
            shortname="ERBE_S10N_WFOV_SF_ERBS_AreaAverageTimeSeries",
            version="Edition4.1",
            description="Earth Radiation area average time series through Wide-field-of-view nonscanner aboard Earth Radiation Budget Satellite Edition 4.1 version: Edition4.1"
        )

    FIREXAQ_SURFACEMOBILE_AERODYNE_INSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_SurfaceMobile_Aerodyne_InSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_SurfaceMobile_Aerodyne_InSitu_Data",
            version="1",
            description="FIREX-AQ Aerodyne Mobile Lab Surface Mobile In-Situ Measurements version: 1"
        )

    FIREXAQ_ANALYSIS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Analysis_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Analysis_Data",
            version="1",
            description="FIREX-AQ Analysis and Supplementary Data version: 1"
        )

    FIREXAQ_SURFACEMOBILE_CARB_INSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_SurfaceMobile_CARB_InSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_SurfaceMobile_CARB_InSitu_Data",
            version="1",
            description="FIREX-AQ California Air Resources Board (CARB) Surface Mobile In-Situ Measurements version: 1"
        )

    FIREXAQ_HSRL_AIRCRAFTREMOTESENSING_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_HSRL_AircraftRemoteSensing_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_HSRL_AircraftRemoteSensing_DC8_Data",
            version="1",
            description="FIREX-AQ DC-8 High-Spectral Resolution Lidar (HSRL) Remotely Sensed Data version: 1"
        )

    FIREXAQ_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="FIREX-AQ DC-8 In-Situ Aerosol Data version: 1"
        )

    FIREXAQ_CLOUD_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Cloud_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Cloud_AircraftInSitu_DC8_Data",
            version="1",
            description="FIREX-AQ DC-8 In-Situ Cloud Data version: 1"
        )

    FIREXAQ_JVALUE_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_jValue_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_jValue_AircraftInSitu_DC8_Data",
            version="1",
            description="FIREX-AQ DC-8 In-Situ J Value Data version: 1"
        )

    FIREXAQ_RADIATION_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Radiation_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Radiation_AircraftInSitu_DC8_Data",
            version="1",
            description="FIREX-AQ DC-8 In-Situ Radiation Data version: 1"
        )

    FIREXAQ_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="FIREX-AQ DC-8 In-Situ Trace Gas Data version: 1"
        )

    FIREXAQ_TRACEGAS_AIRCRAFTREMOTESENSING_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_TraceGas_AircraftRemoteSensing_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_TraceGas_AircraftRemoteSensing_DC8_Data",
            version="1",
            description="FIREX-AQ DC-8 Remotely Sensed Trace Gas Data version: 1"
        )

    FIREXAQ_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="FIREX-AQ DC8 In-Situ Meteorological and Navigational Data version: 1"
        )

    FIREXAQ_AEROSOLCLOUD_AIRCRAFTREMOTESENSING_ER2_CPL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_AerosolCloud_AircraftRemoteSensing_ER2_CPL_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_AerosolCloud_AircraftRemoteSensing_ER2_CPL_Data",
            version="1",
            description="FIREX-AQ ER-2 Cloud Physics Lidar Remotely Sensed Data version: 1"
        )

    FIREXAQ_METNAV_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_MetNav_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_MetNav_AircraftInSitu_ER2_Data",
            version="1",
            description="FIREX-AQ ER-2 In-Situ Meteorological and Navigational Data version: 1"
        )

    FIREXAQ_TRACEGAS_AIRCRAFTREMOTESENSING_ER2_GCAS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_TraceGas_AircraftRemoteSensing_ER2_GCAS_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_TraceGas_AircraftRemoteSensing_ER2_GCAS_Data",
            version="1",
            description="FIREX-AQ ER-2 Remotely Sensed GEOstationary Coastal and Air Pollution Events (GEO-CAPE) Airborne Simulator (GCAS) version: 1"
        )

    FIREXAQ_TRACEGAS_AIRCRAFTREMOTESENSING_ER2_NASTI_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_TraceGas_AircraftRemoteSensing_ER2_NASTI_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_TraceGas_AircraftRemoteSensing_ER2_NASTI_Data",
            version="1",
            description="FIREX-AQ ER-2 Remotely Sensed National Polar - Orbiting Operational Environmental Satellite System Airborne Sounder Testbed - Interferometer (NAST-I) Data version: 1"
        )

    FIREXAQ_TRACEGAS_AIRCRAFTREMOTESENSING_ER2_SHIS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_TraceGas_AircraftRemoteSensing_ER2_SHIS_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_TraceGas_AircraftRemoteSensing_ER2_SHIS_Data",
            version="1",
            description="FIREX-AQ ER-2 Scanning High-Resolution Interferometer Sounder (S-HIS) version: 1"
        )

    FIREXAQ_GROUND_INSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Ground_InSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Ground_InSitu_Data",
            version="1",
            description="FIREX-AQ In-Situ Ground Data version: 1"
        )

    FIREXAQ_SURFACEMOBILE_MACH2_INSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_SurfaceMobile_MACH2_InSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_SurfaceMobile_MACH2_InSitu_Data",
            version="1",
            description="FIREX-AQ MACH2 Surface Mobile In-Situ Measurements version: 1"
        )

    FIREXAQ_MERGE_DATA_V2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Merge_Data_2",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Merge_Data",
            version="2",
            description="FIREX-AQ Merge Data Files version: 2"
        )

    FIREXAQ_ANALYSIS_N48_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Analysis_N48_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Analysis_N48_Data",
            version="1",
            description="FIREX-AQ NOAA-CHEM Twin Otter Analysis Data version: 1"
        )

    FIREXAQ_AEROSOL_AIRCRAFTINSITU_N48_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Aerosol_AircraftInSitu_N48_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Aerosol_AircraftInSitu_N48_Data",
            version="1",
            description="FIREX-AQ NOAA-CHEM Twin Otter In Situ Aerosol Data version: 1"
        )

    FIREXAQ_METNAV_AIRCRAFTINSITU_N48_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_MetNav_AircraftInSitu_N48_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_MetNav_AircraftInSitu_N48_Data",
            version="1",
            description="FIREX-AQ NOAA-CHEM Twin Otter In Situ Meteorological and Navigational Data version: 1"
        )

    FIREXAQ_TRACEGAS_AIRCRAFTINSITU_N48_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_TraceGas_AircraftInSitu_N48_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_TraceGas_AircraftInSitu_N48_Data",
            version="1",
            description="FIREX-AQ NOAA-CHEM Twin Otter In Situ Trace Gas Data version: 1"
        )

    FIREXAQ_JVALUE_AIRCRAFTINSITU_N48_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_jValue_AircraftInSitu_N48_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_jValue_AircraftInSitu_N48_Data",
            version="1",
            description="FIREX-AQ NOAA-CHEM Twin Otter Photolysis Rate (j value) Data version: 1"
        )

    FIREXAQ_N46_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_N46_Data_1",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_N46_Data",
            version="1",
            description="FIREX-AQ NOAA-MET Twin Otter Data version: 1"
        )

    FIREXAQ_SATELLITE_DATA_V2_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIREXAQ_Satellite_Data_2",
            provider="LARC_ASDC", 
            shortname="FIREXAQ_Satellite_Data",
            version="2",
            description="FIREX-AQ Satellite And Related Ancillary Data version: 2"
        )

    FLASH_TISA_TERRA_AQUA_VVERSION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FLASH_TISA_Terra-Aqua_Version4A",
            provider="LARC_ASDC", 
            shortname="FLASH_TISA_Terra-Aqua",
            version="Version4A",
            description="FLASHFlux Daily Gridded Single Satellite TOA and Surfaces/Clouds data in HDF Version 4A version: Version4A"
        )

    FLASH_TISA_TERRA_NOAA20_VVERSION4B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FLASH_TISA_Terra-NOAA20_Version4B",
            provider="LARC_ASDC", 
            shortname="FLASH_TISA_Terra-NOAA20",
            version="Version4B",
            description="FLASHFlux Daily Gridded TOA and Surfaces/Clouds data Version 4B version: Version4B"
        )

    FLASH_TISA_TERRA_NOAA20_VVERSION4C_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FLASH_TISA_Terra-NOAA20_Version4C",
            provider="LARC_ASDC", 
            shortname="FLASH_TISA_Terra-NOAA20",
            version="Version4C",
            description="FLASHFlux Daily Gridded TOA and Surfaces/Clouds data Version 4C version: Version4C"
        )

    FLASH_SSF_AQUA_FM3_MODIS_VVERSION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FLASH_SSF_Aqua-FM3-MODIS_Version4A",
            provider="LARC_ASDC", 
            shortname="FLASH_SSF_Aqua-FM3-MODIS",
            version="Version4A",
            description="Fast Longwave And SHortwave Fluxes (FLASHflux) Clouds and Radiative Swath (SSF) Aqua-FM3-MODIS data in HDF Version 4A version: Version4A"
        )

    FLASH_SSF_TERRA_FM1_MODIS_VVERSION4A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FLASH_SSF_Terra-FM1-MODIS_Version4A",
            provider="LARC_ASDC", 
            shortname="FLASH_SSF_Terra-FM1-MODIS",
            version="Version4A",
            description="Fast Longwave And SHortwave Fluxes (FLASHflux) Clouds and Radiative Swath (SSF) TERRA-FM1 data in HDF Version 4A version: Version4A"
        )

    FLASH_SSF_TERRA_FM1_MODIS_VVERSION4B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FLASH_SSF_Terra-FM1-MODIS_Version4B",
            provider="LARC_ASDC", 
            shortname="FLASH_SSF_Terra-FM1-MODIS",
            version="Version4B",
            description="Fast Longwave And SHortwave Fluxes (FLASHflux) Clouds and Radiative Swath (SSF) TERRA-FM1 data in netCDF Version 4B version: Version4B"
        )

    FLASH_SSF_NOAA20_FM6_VIIRS_VVERSION1A_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FLASH_SSF_NOAA20-FM6-VIIRS_Version1A",
            provider="LARC_ASDC", 
            shortname="FLASH_SSF_NOAA20-FM6-VIIRS",
            version="Version1A",
            description="Fast Longwave And SHortwave Fluxes (FLASHflux) Clouds and Radiative Swath (SSF) data in netCDF version: Version1A"
        )

    FLASH_SSF_NOAA20_FM6_VIIRS_VVERSION1B_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FLASH_SSF_NOAA20-FM6-VIIRS_Version1B",
            provider="LARC_ASDC", 
            shortname="FLASH_SSF_NOAA20-FM6-VIIRS",
            version="Version1B",
            description="Fast Longwave And SHortwave Fluxes (FLASHflux) NOAA-20 Clouds and Radiative Swath (SSF) Version1B version: Version1B"
        )

    FIRE_ACE_AMPR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_AMPR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_AMPR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Arctic Cloud Experiment (ACE) AMPR Brightness Temperature Data version: 1"
        )

    FIRE_ACE_C130_CFD_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_C130_CFD_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_C130_CFD",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Arctic Cloud Experiment (ACE) CFD Data version: 1"
        )

    FIRE_ACE_UWCV580_GMETER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_UWCV580_GMETER_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_UWCV580_GMETER",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Arctic Cloud Experiment (ACE) CV580 Aircraft G-Meter Data version: 1"
        )

    FIRE_ACE_ER2_MIR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_ER2_MIR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_ER2_MIR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Arctic Cloud Experiment (ACE) ER-2 Millimeter-wave Imaging Radiometer (MIR) version: 1"
        )

    FIRE_ACE_C130_RAMS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_C130_RAMS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_C130_RAMS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Arctic Cloud Experiment (ACE) Radiation Measurement System (RAMS) version: 1"
        )

    FIRE_ACE_SHIP_SSFR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_SHIP_SSFR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_SHIP_SSFR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Arctic Cloud Experiment (ACE) Solar Spectral Flux Radiometer (SSFR) version: 1"
        )

    FIRE_ACE_UWCV580_UWA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_UWCV580_UWA_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_UWCV580_UWA",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Arctic Cloud Experiment (ACE) University of Washington CV580 Aircraft version: 1"
        )

    FIRE_ACE_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_ER2_MAS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Arctic Cloud Experiment (ACE) from the the NASA ER2 MODIS Airborne Simulator (MAS) version: 1"
        )

    FIRE_AX_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ER2_MAS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus & Transition Experiment (ASTEX) NASA ER-2 MODIS Airborne Simulator (MAS) Data version: 1"
        )

    FIRE_AX_CSU_MET_SFC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CSU_MET_SFC_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CSU_MET_SFC",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) CSU Surface Observations (FIRE_AX_CSU_MET_SFC) version: 1"
        )

    FIRE_AX_CSU_WNDPRFS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CSU_WNDPRFS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CSU_WNDPRFS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) CSU Wind Profiler Data version: 1"
        )

    FIRE_AX_CMS_SOLAR_DY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CMS_SOLAR_DY_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CMS_SOLAR_DY",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Centre Meteorologie Spatiale (CMS) Daily Solar Irradiance Data version: 1"
        )

    FIRE_AX_CMS_SOLAR_HR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CMS_SOLAR_HR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CMS_SOLAR_HR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Centre Meteorologie Spatiale (CMS) Hourly Solar Irradiance Data version: 1"
        )

    FIRE_AX_CMS_LWFLUX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CMS_LWFLUX_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CMS_LWFLUX",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Centre Meteorologie Spatiale (CMS) Longwave Flux Data version: 1"
        )

    FIRE_AX_CMS_SOLAR_MN_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CMS_SOLAR_MN_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CMS_SOLAR_MN",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Centre Meteorologie Spatiale (CMS) Monthly Solar Irradiance Data version: 1"
        )

    FIRE_AX_CMS_SST_FNTS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CMS_SST_FNTS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CMS_SST_FNTS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Centre Meteorologie Spatiale (CMS) Weekly Front Intensity Fields version: 1"
        )

    FIRE_AX_CMS_SOLAR_WK_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CMS_SOLAR_WK_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CMS_SOLAR_WK",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Centre Meteorologie Spatiale (CMS) Weekly Solar Irradiance Data version: 1"
        )

    FIRE_AX_CMS_SST_DAY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CMS_SST_DAY_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CMS_SST_DAY",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Centre Meteorologie Spatiale Daily Sea Surface Temperature Data version: 1"
        )

    FIRE_AX_CMS_SST_WEEK_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CMS_SST_WEEK_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CMS_SST_WEEK",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Centre Meteorologie Spatiale Weekly Sea SurfaceTemperature Data version: 1"
        )

    FIRE_AX_CSU_CEILOM_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CSU_CEILOM_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CSU_CEILOM",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Colorado State University (CSU) Ceilometer Data (FIRE_AX_CSU_CEILOM) version: 1"
        )

    FIRE_AX_CSU_PRT6_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_CSU_PRT6_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_CSU_PRT6",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Colorado State University (CSU) PRT-6 Data version: 1"
        )

    FIRE_AX_ECMWF_CLOUDS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ECMWF_CLOUDS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ECMWF_CLOUDS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ECMWF Cloud Data version: 1"
        )

    FIRE_AX_ECMWF_DIAG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ECMWF_DIAG_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ECMWF_DIAG",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ECMWF Diagnostics version: 1"
        )

    FIRE_AX_ECMWF_MEANW_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ECMWF_MEANW_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ECMWF_MEANW",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ECMWF Mean Velocity Data version: 1"
        )

    FIRE_AX_ECMWF_SURFCE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ECMWF_SURFCE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ECMWF_SURFCE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ECMWF Surface Data version: 1"
        )

    FIRE_AX_ECMWF_SFDIAG_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ECMWF_SFDIAG_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ECMWF_SFDIAG",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ECMWF Surface Diagnostics version: 1"
        )

    FIRE_AX_ERS1_ALTIMTR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ERS1_ALTIMTR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ERS1_ALTIMTR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ERS-1 Altimeter Data version: 1"
        )

    FIRE_AX_ERS1_MCRWRAD_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ERS1_MCRWRAD_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ERS1_MCRWRAD",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ERS-1 Microwave Radiometer Data version: 1"
        )

    FIRE_AX_ERS1_SCTRMTR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ERS1_SCTRMTR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ERS1_SCTRMTR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ERS-1 Wind Scatterometer Data version: 1"
        )

    FIRE_AX_SFC_IMAU_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SFC_IMAU_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SFC_IMAU",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) IMAU Santa Maria Surface Data version: 1"
        )

    FIRE_AX_SFC_FUNCHAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SFC_FUNCHAL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SFC_FUNCHAL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) INMG Funchal Sounding Data version: 1"
        )

    FIRE_AX_ISCCP_DX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ISCCP_DX_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ISCCP_DX",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) ISCCP DX Cloud Product - Revised Algorithm Data version: 1"
        )

    FIRE_AX_SUROIT_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SUROIT_SONDE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SUROIT_SONDE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Le Suroit Radiosonde Data version: 1"
        )

    FIRE_AX_MAGE_OCN_MET_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_MAGE_OCN_MET_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_MAGE_OCN_MET",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) MAGE Oceanus Meteorological Data version: 1"
        )

    FIRE_AX_MAGE_OCN_AIR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_MAGE_OCN_AIR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_MAGE_OCN_AIR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) MAGE Oceanus Sulfur in the Air Data version: 1"
        )

    FIRE_AX_MAGE_OCN_SEA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_MAGE_OCN_SEA_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_MAGE_OCN_SEA",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) MAGE Oceanus Sulfur in the Ocean Data version: 1"
        )

    FIRE_AX_MALBAL_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_MALBAL_SONDE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_MALBAL_SONDE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Malcolm Baldridge Radiosonde Data version: 1"
        )

    FIRE_AX_MAGE_TETROON_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_MAGE_TETROON_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_MAGE_TETROON",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Marine Aerosol Gas Exchange (MAGE) Tetroon version: 1"
        )

    FIRE_AX_METEOSAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_METEOSAT_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_METEOSAT",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Meteosat Satellite Data version: 1"
        )

    FIRE_AX_ER2_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ER2_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ER2_LIDAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) NASA ER-2 Cloud Lidar System Data version: 1"
        )

    FIRE_AX_OCEANS_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_OCEANS_SONDE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_OCEANS_SONDE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Oceanus Radiosonde Data version: 1"
        )

    FIRE_AX_PSU_CEIL_MAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_PSU_CEIL_MAL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_PSU_CEIL_MAL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) PSU Malcolm Baldridge Ceilometer Data version: 1"
        )

    FIRE_AX_PSU_MALBAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_PSU_MALBAL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_PSU_MALBAL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) PSU Malcolm Baldridge Data version: 1"
        )

    FIRE_AX_PSU_WND_MAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_PSU_WND_MAL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_PSU_WND_MAL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) PSU Malcolm Baldridge Wind Profiler Data version: 1"
        )

    FIRE_AX_PSU_H2OVAP_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_PSU_H2OVAP_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_PSU_H2OVAP",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) PSU Microwave Radiometer Data version: 1"
        )

    FIRE_AX_PSU_CEIL_SAN_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_PSU_CEIL_SAN_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_PSU_CEIL_SAN",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) PSU Santa Maria Ceilometer Data version: 1"
        )

    FIRE_AX_PSU_CEIL_VAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_PSU_CEIL_VAL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_PSU_CEIL_VAL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) PSU Valdivia Ceilometer Data version: 1"
        )

    FIRE_AX_PORSAN_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_PORSAN_SONDE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_PORSAN_SONDE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Porto Santo Radiosonde Data version: 1"
        )

    FIRE_AX_RWSONDE_LVL1_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_RWSONDE_LVL1_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_RWSONDE_LVL1",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Rawinsonde Level 1 Data version: 1"
        )

    FIRE_AX_RWSONDE_LVL2_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_RWSONDE_LVL2_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_RWSONDE_LVL2",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Rawinsonde Level 2 Data version: 1"
        )

    FIRE_AX_SOF_ARAT_FLT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_ARAT_FLT_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_ARAT_FLT",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA ARAT Fokker F27 Aircraft Flight Data version: 1"
        )

    FIRE_AX_SOF_ARAT_TRB_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_ARAT_TRB_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_ARAT_TRB",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA ARAT Fokker F27 Aircraft Turbulence version: 1"
        )

    FIRE_AX_SOF_BUOY_DFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_BUOY_DFT_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_BUOY_DFT",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Drifting Buoy Data version: 1"
        )

    FIRE_AX_SOF_SUR_BUCK_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_SUR_BUCK_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_SUR_BUCK",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Le Suroit Bucket Data version: 1"
        )

    FIRE_AX_SOF_SUR_HYD_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_SUR_HYD_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_SUR_HYD",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Le Suroit Hydrophone Data version: 1"
        )

    FIRE_AX_SOF_SUR_MET_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_SUR_MET_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_SUR_MET",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Le Suroit Meteorological Data version: 1"
        )

    FIRE_AX_SOF_SUR_DRAK_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_SUR_DRAK_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_SUR_DRAK",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Le Suroit Microwave Data version: 1"
        )

    FIRE_AX_SOF_SUR_RAD_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_SUR_RAD_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_SUR_RAD",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Le Suroit Radiation Pressure Data version: 1"
        )

    FIRE_AX_SOF_SUR_TBAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_SUR_TBAL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_SUR_TBAL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Le Suroit Tethered Balloon Data version: 1"
        )

    FIRE_AX_SOF_PTU_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_PTU_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_PTU",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Radiosonde Data version: 1"
        )

    FIRE_AX_SOF_BUOY_SPR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SOF_BUOY_SPR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SOF_BUOY_SPR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) SOFIA Spear Buoy Data version: 1"
        )

    FIRE_AX_SANMAR_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_SANMAR_SONDE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_SANMAR_SONDE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Santa Maria Radiosonde Data version: 1"
        )

    FIRE_AX_UKMO_C130_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_UKMO_C130_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_UKMO_C130",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) United Kingdom Meteorological Office (UKMO) C-130 Aircraft Data version: 1"
        )

    FIRE_AX_UW_GERB_10HZ_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_UW_GERB_10HZ_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_UW_GERB_10HZ",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) University of Washington C-131A 10Hz Data version: 1"
        )

    FIRE_AX_UW_GERB_1HZ_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_UW_GERB_1HZ_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_UW_GERB_1HZ",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) University of Washington C-131A 1Hz Data version: 1"
        )

    FIRE_AX_UW_C131A_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_UW_C131A_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_UW_C131A",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) University of Washington C-131A Aircraft Data version: 1"
        )

    FIRE_AX_UW_DSCRT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_UW_DSCRT_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_UW_DSCRT",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) University of Washington C-131A Discrete Data version: 1"
        )

    FIRE_AX_VALDIV_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_VALDIV_SONDE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_VALDIV_SONDE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASTEX) Valdivia Radiosonde Data version: 1"
        )

    FIRE_AX_ECMWF_BASIC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_AX_ECMWF_BASIC_1",
            provider="LARC_ASDC", 
            shortname="FIRE_AX_ECMWF_BASIC",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (ASxTEX) ECMWF Basic Fields Data version: 1"
        )

    FIRE_CI2_ER2_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_ER2_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_ER2_LIDAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Atlantic Stratocumulus Transition Experiment (CIRRUS 2) NASA ER-2 Cloud Lidar System Data version: 1"
        )

    FIRE_CI1_CSU_SABRE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_CSU_SABRE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_CSU_SABRE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 Colorado State University Sabreliner Aircraft Radiometric and Meteorological Data version: 1"
        )

    FIRE_CI1_ISCCP_DX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_ISCCP_DX_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_ISCCP_DX",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 ISCCP Stage DX Pixel Level Cloud Product - Revised Algorithm Data version: 1"
        )

    FIRE_CI1_ER2_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_ER2_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_ER2_LIDAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 NASA ER-2 Cloud Lidar System Data version: 1"
        )

    FIRE_CI1_ER2_RAD_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_ER2_RAD_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_ER2_RAD",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 NASA ER-2 Radiometer Data version: 1"
        )

    FIRE_CI1_SRB_ALASKA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_SRB_ALASKA_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_SRB_ALASKA",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 Surface Radiation Budget (SRB) Data over Alaska version: 1"
        )

    FIRE_CI1_SRB_CANADA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_SRB_CANADA_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_SRB_CANADA",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 Surface Radiation Budget (SRB) Data over Canada version: 1"
        )

    FIRE_CI1_SRB_SWITZ_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_SRB_SWITZ_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_SRB_SWITZ",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 Surface Radiation Budget (SRB) Data over Switzerland version: 1"
        )

    FIRE_CI1_SRB_SO_POLE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_SRB_SO_POLE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_SRB_SO_POLE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 Surface Radiation Budget (SRB) Data over the South Pole version: 1"
        )

    FIRE_CI1_SRB_LW_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_SRB_LW_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_SRB_LW",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 Surface Radiation Budget (SRB) Longwave Radiation Data version: 1"
        )

    FIRE_CI1_SRB_SW_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_SRB_SW_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_SRB_SW",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 Surface Radiation Budget (SRB) Shortwave Radiation Data version: 1"
        )

    FIRE_CI1_TOVS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_TOVS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_TOVS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 1 TIROS Operational Vertical Sounder (TOVS) Data version: 1"
        )

    FIRE_CI2_HSRL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_HSRL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_HSRL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 2 High Spectral Resolution Lidar (HSRL) Data version: 1"
        )

    FIRE_CI2_HIS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_HIS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_HIS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 2 High-Resolution Interferometer Sounder (HIS) Data version: 1"
        )

    FIRE_CI2_ISCCP_DX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_ISCCP_DX_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_ISCCP_DX",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 2 ISCCP Stage DX Pixel Level Cloud Product - Revised Algorithm Data version: 1"
        )

    FIRE_CI2_VIL_RTI_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_VIL_RTI_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_VIL_RTI",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 2 Volume Imaging Lidar (VIL) Altitude vs. Time (RTI) Data version: 1"
        )

    FIRE_CI2_VIL_SCAN_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_VIL_SCAN_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_VIL_SCAN",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus 2 Volume Imaging Lidar (VIL) Cirrus Scan Data version: 1"
        )

    FIRE_CI2_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_ER2_MAS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Experiment (CI2) NASA ER-2 MODIS Airborne Simulator (MAS) Data version: 1"
        )

    FIRE_CI1_LARC8_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_LARC8_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_LARC8_LIDAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase I Langley Research Center (LARC) Eight Inch Lidar version: 1"
        )

    FIRE_CI1_KINGAIR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_KINGAIR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_KINGAIR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase I National Center for Atmospheric Research (NCAR) Kingair Aircraft Data version: 1"
        )

    FIRE_CI1_SABRELINER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_SABRELINER_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_SABRELINER",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase I National Center for Atmospheric Research (NCAR) Sabreliner Aircraft Data version: 1"
        )

    FIRE_CI1_RAWINSONDES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI1_RAWINSONDES_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI1_RAWINSONDES",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase I Rawinsonde Data version: 1"
        )

    FIRE_CI2_CITATN_24HZ_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CITATN_24HZ_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CITATN_24HZ",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase I University of North Dakota Citation Aircraft 24 Hertz Data version: 1"
        )

    FIRE_CI2_CSU_PRT6_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CSU_PRT6_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CSU_PRT6",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Colorado State University (CSU) PRT-6 Data version: 1"
        )

    FIRE_CI2_CSU_SONDES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CSU_SONDES_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CSU_SONDES",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Colorado State University (CSU) Rawinsonde Data version: 1"
        )

    FIRE_CI2_CSU_STN1_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CSU_STN1_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CSU_STN1",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Colorado State University (CSU) Station 1 Data version: 1"
        )

    FIRE_CI2_CSU_STN2_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CSU_STN2_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CSU_STN2",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Colorado State University (CSU) Station 2 Data version: 1"
        )

    FIRE_CI2_CSU_WNDPRFS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CSU_WNDPRFS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CSU_WNDPRFS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Colorado State University (CSU) Wind Profiler Data version: 1"
        )

    FIRE_CI2_CLASS_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CLASS_SONDE_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CLASS_SONDE",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Cross-chain LORAN Atmospheric Sounding System (CLASS) Data version: 1"
        )

    FIRE_CI2_ETL_RADAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_ETL_RADAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_ETL_RADAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Environmental & Technology Laboratory (ETL) Doppler Radar Images (FIRE_CI2_ETL_RADAR) version: 1"
        )

    FIRE_CI2_LARC8_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_LARC8_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_LARC8_LIDAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Langley Research Center (LARC) Eight Inch Lidar version: 1"
        )

    FIRE_CI2_MAPS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_MAPS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_MAPS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Mesoscale Analysis and Prediction System version: 1"
        )

    FIRE_CI2_KINGAIR_2D_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_KINGAIR_2D_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_KINGAIR_2D",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II NCAR Kingair Aircraft 2D Probe Data version: 1"
        )

    FIRE_CI2_KINGAIR_IWC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_KINGAIR_IWC_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_KINGAIR_IWC",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II NCAR Kingair Aircraft Microphysical Data version: 1"
        )

    FIRE_CI2_SABRLNR_2D_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_SABRLNR_2D_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_SABRLNR_2D",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II NCAR Sabreliner Aircraft 2D Probe Data version: 1"
        )

    FIRE_CI2_SABRLNR_IWC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_SABRLNR_IWC_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_SABRLNR_IWC",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II NCAR Sabreliner Aircraft Microphysical Data version: 1"
        )

    FIRE_CI2_DOPLR_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_DOPLR_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_DOPLR_LIDAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II NOAA Carbon Dioxide (CO2) Doppler & Lidar version: 1"
        )

    FIRE_CI2_KINGAIR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_KINGAIR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_KINGAIR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II National Center for Atmospheric Research (NCAR) Kingair Aircraft Data version: 1"
        )

    FIRE_CI2_SABRELINER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_SABRELINER_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_SABRELINER",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II National Center for Atmospheric Research (NCAR) Sabreliner Aircraft Data version: 1"
        )

    FIRE_CI2_NOAA_WNDPFS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_NOAA_WNDPFS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_NOAA_WNDPFS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II National Oceanic and Atmospheric Administration (NOAA) Wind Profiler Data version: 1"
        )

    FIRE_CI2_NWS_IN_SND_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_NWS_IN_SND_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_NWS_IN_SND",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II National Weather Service(NWS) Inner-Network Rawinsonde Data version: 1"
        )

    FIRE_CI2_NWS_OUT_SND_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_NWS_OUT_SND_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_NWS_OUT_SND",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II National Weather Service(NWS) Outer-Network Rawinsonde Data version: 1"
        )

    FIRE_CI2_PAMS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_PAMS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_PAMS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Portable Automated Mesonet Station (PAMS) Data version: 1"
        )

    FIRE_CI2_RAMAN_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_RAMAN_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_RAMAN_LIDAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Raman Lidar Data version: 1"
        )

    FIRE_CI2_SPECT_SIRIS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_SPECT_SIRIS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_SPECT_SIRIS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II Spectral Radiance Experiment (SPECTRE) SIRIS High Resolution Emission Data version: 1"
        )

    FIRE_CI2_CITATN_1HZ_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CITATN_1HZ_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CITATN_1HZ",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II University of North Dakota Citation Aircraft 1 Hertz Data version: 1"
        )

    FIRE_CI2_CITATN_5SEC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CITATN_5SEC_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CITATN_5SEC",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II University of North Dakota Citation Aircraft 5 Second Data version: 1"
        )

    FIRE_CI2_CITATN_IWC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CITATN_IWC_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CITATN_IWC",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II University of North Dakota Citation Aircraft Microphysical Data version: 1"
        )

    FIRE_CI2_CITATN_PMS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_CITATN_PMS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_CITATN_PMS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II University of North Dakota Citation Aircraft Particle Measuring System Probe Data version: 1"
        )

    FIRE_CI2_UTAH_PDL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_CI2_UTAH_PDL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_CI2_UTAH_PDL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Cirrus Phase II University of Utah Polar Diversification LIDAR version: 1"
        )

    FIRE_ETO_UTAH_PDL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ETO_UTAH_PDL_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ETO_UTAH_PDL",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Extensive Time Observations (ETO) University of Utah Polar Diversification LIDAR version: 1"
        )

    FIRE_MS_CEILOM_CLASS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_CEILOM_CLASS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_CEILOM_CLASS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus Ceilometer and Cross-chain Loran Atmospheric Sounding System (CLASS) Data version: 1"
        )

    FIRE_MS_CSU_RADSURF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_CSU_RADSURF_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_CSU_RADSURF",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus Colorado State University (CSU) Surface Radiation Data version: 1"
        )

    FIRE_MS_CSU_TBALLOON_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_CSU_TBALLOON_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_CSU_TBALLOON",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus Colorado State University (CSU) Tethered Balloon Data version: 1"
        )

    FIRE_MS_ISCCP_DX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_ISCCP_DX_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_ISCCP_DX",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus ISCCP Stage DX Pixel Level Cloud Product - Revised Algorithm Data version: 1"
        )

    FIRE_MS_MCRW_RAD_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_MCRW_RAD_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_MCRW_RAD",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus Microwave Radiometer Data version: 1"
        )

    FIRE_MS_ER2_LIDAR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_ER2_LIDAR_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_ER2_LIDAR",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus NASA ER-2 Cloud Lidar System Data version: 1"
        )

    FIRE_MS_ELECTRA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_ELECTRA_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_ELECTRA",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus National Center forAtmospheric Research (NCAR) Electra Aircraft Data version: 1"
        )

    FIRE_MS_NOAAWNDS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_NOAAWNDS_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_NOAAWNDS",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus National Oceanic and Atmospheric Administration (NOAA) Wind Profiler Data version: 1"
        )

    FIRE_MS_UKMO_C130_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_MS_UKMO_C130_1",
            provider="LARC_ASDC", 
            shortname="FIRE_MS_UKMO_C130",
            version="1",
            description="First ISCCP Regional Experiment (FIRE) Marine Stratocumulus United Kingdom Meteorological Office (UKMO) C-130 Aircraft Data version: 1"
        )

    FIRE_ACE_UTRECHT_BALLOON_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_UTRECHT_BALLOON_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_UTRECHT_BALLOON",
            version="1",
            description="First ISCCP Regional Experiment - Arctic Cloud Experiment Utrecht University Tethered Balloon version: 1"
        )

    FIRE_ACE_UTRECHT_TOWER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_FIRE_ACE_UTRECHT_TOWER_1",
            provider="LARC_ASDC", 
            shortname="FIRE_ACE_UTRECHT_TOWER",
            version="1",
            description="First ISCCP Regional Experiment - Arctic Cloud Experiment Utrecht University Tower version: 1"
        )

    CAMEX4_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CAMEX4_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="CAMEX4_ER2_MAS",
            version="1",
            description="Fourth Convection and Moisture Experiment ER2 MODIS Airborne Simulator version: 1"
        )

    DSCOVR_EPIC_L2_COMPOSITE_V02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_COMPOSITE_02",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_COMPOSITE",
            version="02",
            description="GEO/LEO based cloud property composites for DSCOVR EPIC view, Version 2 version: 02"
        )

    GEWEXSRB_REL4_IP_ANCILLARY_3HRLY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Ancillary_3hrly_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Ancillary_3hrly",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Ancillary 3-Hourly version: 1"
        )

    GEWEXSRB_REL4_IP_ANCILLARY_3HRLY_LANDONLY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Ancillary_3hrly_landonly_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Ancillary_3hrly_landonly",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Ancillary 3-Hourly Land-only version: 1"
        )

    GEWEXSRB_REL4_IP_ANCILLARY_3HRLY_OCEANONLY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Ancillary_3hrly_oceanonly_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Ancillary_3hrly_oceanonly",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Ancillary 3-Hourly Ocean-only version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_3HRLY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_3hrly_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_3hrly",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave 3-Hourly Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_3HRLYMONTHLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_3hrlymonthly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_3hrlymonthly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave 3-Hourly Monthly Average by UTC Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_3HRLYMONTHLY_LANDONLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_3hrlymonthly_landonly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_3hrlymonthly_landonly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave 3-Hourly Monthly Average by UTC Land-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_3HRLYMONTHLY_OCEANONLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_3hrlymonthly_oceanonly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_3hrlymonthly_oceanonly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave 3-Hourly Monthly Average by UTC Ocean-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_DAILY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_daily_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_daily_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave Daily Average by UTC version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_DAILY_LANDONLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_daily_landonly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_daily_landonly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave Daily Average by UTC Land-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_DAILY_OCEANONLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_daily_oceanonly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_daily_oceanonly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave Daily Average by UTC Ocean-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_MONTHLY_LOCAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_monthly_local_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_monthly_local",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave Monthly Average by Local version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_MONTHLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_monthly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_monthly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave Monthly Average by UTC version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_MONTHLY_LANDONLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_monthly_landonly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_monthly_landonly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave Monthly Average by UTC Land-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_LONGWAVE_MONTHLY_OCEANONLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Longwave_monthly_oceanonly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Longwave_monthly_oceanonly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Longwave Monthly Average by UTC Ocean-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_SHORTWAVE_3HRLY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Shortwave_3hrly_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Shortwave_3hrly",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Shortwave 3-Hourly Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_SHORTWAVE_3HRLYMONTHLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Shortwave_3hrlymonthly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Shortwave_3hrlymonthly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Shortwave 3-Hourly Monthly Average by UTC Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_SHORTWAVE_DAILY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Shortwave_daily_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Shortwave_daily_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Shortwave Daily Average by UTC Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_SHORTWAVE_DAILY_LOCAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Shortwave_daily_local_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Shortwave_daily_local",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Shortwave Daily Average by local Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_SHORTWAVE_MONTHLY_LOCAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Shortwave_monthly_local_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Shortwave_monthly_local",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Shortwave Monthly Average by Local Fluxes version: 1"
        )

    GEWEXSRB_REL4_IP_SHORTWAVE_MONTHLY_UTC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4-IP_Shortwave_monthly_utc_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4-IP_Shortwave_monthly_utc",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4) Shortwave Monthly Average by UTC Fluxes version: 1"
        )

    GEWEXSRB_REL4_1_IP_LONGWAVE_3HRLY_LANDONLY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4_1-IP_Longwave_3hrly_landonly_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4_1-IP_Longwave_3hrly_landonly",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4_1) Longwave 3-Hourly Land-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_1_IP_LONGWAVE_3HRLY_OCEANONLY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4_1-IP_Longwave_3hrly_oceanonly_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4_1-IP_Longwave_3hrly_oceanonly",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4_1) Longwave 3-Hourly Ocean-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_1_IP_LONGWAVE_DAILY_LOCAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4_1-IP_Longwave_daily_local_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4_1-IP_Longwave_daily_local",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4_1) Longwave Daily Average by Local Fluxes version: 1"
        )

    GEWEXSRB_REL4_1_IP_LONGWAVE_DAILY_LANDONLY_LOCAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4_1-IP_Longwave_daily_landonly_local_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4_1-IP_Longwave_daily_landonly_local",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4_1) Longwave Daily Average by Local Land-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_1_IP_LONGWAVE_DAILY_OCEANONLY_LOCAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4_1-IP_Longwave_daily_oceanonly_local_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4_1-IP_Longwave_daily_oceanonly_local",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4_1) Longwave Daily Average by Local Ocean-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_1_IP_LONGWAVE_MONTHLY_LANDONLY_LOCAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4_1-IP_Longwave_monthly_landonly_local_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4_1-IP_Longwave_monthly_landonly_local",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4_1) Longwave Monthly Average by local Land-only Fluxes version: 1"
        )

    GEWEXSRB_REL4_1_IP_LONGWAVE_MONTHLY_OCEANONLY_LOCAL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GEWEXSRB_Rel4_1-IP_Longwave_monthly_oceanonly_local_1",
            provider="LARC_ASDC", 
            shortname="GEWEXSRB_Rel4_1-IP_Longwave_monthly_oceanonly_local",
            version="1",
            description="GEWEX SRB Integrated Product (Rel-4_1) Longwave Monthly Average by local Ocean-only Fluxes version: 1"
        )

    GLOSSAC_V11_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GloSSAC_1.1",
            provider="LARC_ASDC", 
            shortname="GloSSAC",
            version="1.1",
            description="Global Space-based Stratospheric Aerosol Climatology Version 1.1 version: 1.1"
        )

    GLOSSAC_V20_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GloSSAC_2.0",
            provider="LARC_ASDC", 
            shortname="GloSSAC",
            version="2.0",
            description="Global Space-based Stratospheric Aerosol Climatology Version 2.0 version: 2.0"
        )

    GLOSSAC_V21_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GloSSAC_2.1",
            provider="LARC_ASDC", 
            shortname="GloSSAC",
            version="2.1",
            description="Global Space-based Stratospheric Aerosol Climatology Version 2.1 version: 2.1"
        )

    GLOSSAC_V22_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GloSSAC_2.2",
            provider="LARC_ASDC", 
            shortname="GloSSAC",
            version="2.2",
            description="Global Space-based Stratospheric Aerosol Climatology Version 2.2 version: 2.2"
        )

    GLOSSAC_V221_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GloSSAC_2.21",
            provider="LARC_ASDC", 
            shortname="GloSSAC",
            version="2.21",
            description="Global Space-based Stratospheric Aerosol Climatology Version 2.21 version: 2.21"
        )

    GLOSSAC_V222_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GloSSAC_2.22",
            provider="LARC_ASDC", 
            shortname="GloSSAC",
            version="2.22",
            description="Global Space-based Stratospheric Aerosol Climatology Version 2.22 version: 2.22"
        )

    GROUNDMSPI_ACEPOL_RADIANCE_DATA_V9_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_GroundMSPI_ACEPOL_Radiance_Data_9",
            provider="LARC_ASDC", 
            shortname="GroundMSPI_ACEPOL_Radiance_Data",
            version="9",
            description="GroundMSPI version 9 radiance product acquired during the ACEPOL flight campaign version: 9"
        )

    INTEXA_AIRMAP_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_AIRMAP_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_AIRMAP",
            version="1",
            description="INTEX-A AIRMAP data version: 1"
        )

    INTEXA_DC8_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_DC8_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_DC8_AIRCRAFT",
            version="1",
            description="INTEX-A Aircraft data version: 1"
        )

    INTEXA_TRAJECTORY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_TRAJECTORY_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_TRAJECTORY",
            version="1",
            description="INTEX-A DC-8 Aircraft Trajectory data version: 1"
        )

    INTEXA_J31_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_J31_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_J31_AIRCRAFT",
            version="1",
            description="INTEX-A J-31 Aircraft data version: 1"
        )

    INTEXA_MERGES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_MERGES_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_MERGES",
            version="1",
            description="INTEX-A Merged DC-8 Aircraft data version: 1"
        )

    INTEXA_MODEL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_MODEL_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_MODEL",
            version="1",
            description="INTEX-A Model data version: 1"
        )

    INTEXA_O3SONDES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_O3SONDES_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_O3SONDES",
            version="1",
            description="INTEX-A Ozonesonde data version: 1"
        )

    INTEXA_PROTEUS_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_PROTEUS_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_PROTEUS_AIRCRAFT",
            version="1",
            description="INTEX-A Proteus Aircraft data version: 1"
        )

    INTEXA_SATELLITE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXA_SATELLITE_1",
            provider="LARC_ASDC", 
            shortname="INTEXA_SATELLITE",
            version="1",
            description="INTEX-A Satellite data version: 1"
        )

    INTEXB_C130_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_C130_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_C130_AIRCRAFT",
            version="1",
            description="INTEX-B C-130 Aircraft data version: 1"
        )

    INTEXB_CESSNA_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_Cessna_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_Cessna_AIRCRAFT",
            version="1",
            description="INTEX-B Cessna Aircraft data version: 1"
        )

    INTEXB_TRAJECTORY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_TRAJECTORY_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_TRAJECTORY",
            version="1",
            description="INTEX-B DC-8 Aircraft Trajectory data version: 1"
        )

    INTEXB_DC8_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_DC8_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_DC8_AIRCRAFT",
            version="1",
            description="INTEX-B DC-8 Aircraft data version: 1"
        )

    INTEXB_DUCHESS_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_Duchess_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_Duchess_AIRCRAFT",
            version="1",
            description="INTEX-B Duchess Aircraft data version: 1"
        )

    INTEXB_GROUND_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_GROUND_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_GROUND",
            version="1",
            description="INTEX-B Ground data version: 1"
        )

    INTEXB_BE200_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_Be200_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_Be200_AIRCRAFT",
            version="1",
            description="INTEX-B King Air Be200 Aircraft data version: 1"
        )

    INTEXB_MERGES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_MERGES_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_MERGES",
            version="1",
            description="INTEX-B Merged DC-8/C-130 Aircraft data version: 1"
        )

    INTEXB_MODEL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_MODEL_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_MODEL",
            version="1",
            description="INTEX-B Model data version: 1"
        )

    INTEXB_O3SONDES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_O3SONDES_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_O3SONDES",
            version="1",
            description="INTEX-B Ozonesonde data version: 1"
        )

    INTEXB_SATELLITE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_SATELLITE_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_SATELLITE",
            version="1",
            description="INTEX-B Satellite data version: 1"
        )

    INTEXB_J31_AIRCRAFT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_INTEXB_J31_AIRCRAFT_1",
            provider="LARC_ASDC", 
            shortname="INTEXB_J31_AIRCRAFT",
            version="1",
            description="INTEXB J31 Aircraft Data version: 1"
        )

    ISCCP_ICESNOW_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ISCCP_ICESNOW_NAT_1",
            provider="LARC_ASDC", 
            shortname="ISCCP_ICESNOW_NAT",
            version="1",
            description="International Satellite Cloud Climatology Project (ISCCP) Ice Snow Product in Native Data Format version: 1"
        )

    ISCCP_B3_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ISCCP_B3_NAT_1",
            provider="LARC_ASDC", 
            shortname="ISCCP_B3_NAT",
            version="1",
            description="International Satellite Cloud Climatology Project (ISCCP) Stage B3 Reduced Radiances in Native Format version: 1"
        )

    ISCCP_D1_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ISCCP_D1_1",
            provider="LARC_ASDC", 
            shortname="ISCCP_D1",
            version="1",
            description="International Satellite Cloud Climatology Project (ISCCP) Stage D1 3-Hourly Cloud Products - Revised Algorithm in Hierarchical Data Format version: 1"
        )

    ISCCP_D2_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ISCCP_D2_1",
            provider="LARC_ASDC", 
            shortname="ISCCP_D2",
            version="1",
            description="International Satellite Cloud Climatology Project (ISCCP) Stage D2 Monthly Cloud Products - Revised Algorithm in Hierarchical Data Format version: 1"
        )

    ISCCP_DX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ISCCP_DX_1",
            provider="LARC_ASDC", 
            shortname="ISCCP_DX",
            version="1",
            description="International Satellite Cloud Climatology Project (ISCCP) Stage DX Pixel Level Cloud Product - Revised Algorithm in Binary Format version: 1"
        )

    ISCCP_TOVS_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ISCCP_TOVS_NAT_1",
            provider="LARC_ASDC", 
            shortname="ISCCP_TOVS_NAT",
            version="1",
            description="International Satellite Cloud Climatology Project (ISCCP) TOVS in Native Data Format version: 1"
        )

    KORUSAQ_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Merge_Data",
            version="1",
            description="KORUS-AQ Aircraft Merge Data Files version: 1"
        )

    KORUSAQ_ANALYSIS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Analysis_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Analysis_Data",
            version="1",
            description="KORUS-AQ Ancillary Analysis Data version: 1"
        )

    KORUSAQ_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Model_Data",
            version="1",
            description="KORUS-AQ Ancillary Model Data Products version: 1"
        )

    KORUSAQ_METNAV_AIRCRAFTINSITU_B200_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_MetNav_AircraftInSitu_B200_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_MetNav_AircraftInSitu_B200_Data",
            version="1",
            description="KORUS-AQ B200 Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    KORUSAQ_AIRCRAFTREMOTESENSING_GEOTASO_B200_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_AircraftRemoteSensing_GeoTASO_B200_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_AircraftRemoteSensing_GeoTASO_B200_Data",
            version="1",
            description="KORUS-AQ B200 Remotely Sensed Geostationary Trace gas and Aerosol Sensor Optimization (GeoTASO) Data version: 1"
        )

    KORUSAQ_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="KORUS-AQ DC-8 Aircraft In Situ Aerosol Data version: 1"
        )

    KORUSAQ_CLOUD_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Cloud_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Cloud_AircraftInSitu_DC8_Data",
            version="1",
            description="KORUS-AQ DC-8 Aircraft In Situ Cloud Data version: 1"
        )

    KORUSAQ_JVALUE_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_jValue_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_jValue_AircraftInSitu_DC8_Data",
            version="1",
            description="KORUS-AQ DC-8 Aircraft In Situ J Value (Photolysis Rate) Data version: 1"
        )

    KORUSAQ_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="KORUS-AQ DC-8 Aircraft In Situ Meteorological and Navigational Data version: 1"
        )

    KORUSAQ_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="KORUS-AQ DC-8 Aircraft In Situ Trace Gas Data version: 1"
        )

    KORUSAQ_AIRCRAFTREMOTESENSING_DIAL_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_AircraftRemoteSensing_DIAL_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_AircraftRemoteSensing_DIAL_DC8_Data",
            version="1",
            description="KORUS-AQ DC-8 Aircraft Remotely Sensed Differential Absorption Lidar (DIAL) Data version: 1"
        )

    KORUSAQ_GROUND_EPA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Ground_EPA_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Ground_EPA_Data",
            version="1",
            description="KORUS-AQ Environmental Protection Agency (EPA) Ground Site Data version: 1"
        )

    KORUSAQ_TRAJECTORY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Trajectory_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Trajectory_Data",
            version="1",
            description="KORUS-AQ FLEXPART Backtrajectory Data Products version: 1"
        )

    KORUSAQ_TRACEGAS_AIRCRAFTINSITU_HANSEOKINGAIR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_TraceGas_AircraftInSitu_HanseoKingAir_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_TraceGas_AircraftInSitu_HanseoKingAir_Data",
            version="1",
            description="KORUS-AQ Hanseo King Air Aircraft In Situ Trace Gas Data version: 1"
        )

    KORUSAQ_MISCELLANEOUS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Miscellaneous_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Miscellaneous_Data",
            version="1",
            description="KORUS-AQ Miscellaneous Data version: 1"
        )

    KORUSAQ_GROUND_NASA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Ground_NASA_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Ground_NASA_Data",
            version="1",
            description="KORUS-AQ NASA Ground Site Data version: 1"
        )

    KORUSAQ_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Sondes_Data",
            version="1",
            description="KORUS-AQ Ozonesonde Data version: 1"
        )

    KORUSAQ_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_Pandora_Data",
            version="1",
            description="KORUS-AQ Pandora Column Observations version: 1"
        )

    KORUSAQ_RVJANGMOKSHIP_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_RVJangMokShip_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_RVJangMokShip_Data",
            version="1",
            description="KORUS-AQ Research Vessel (R/V) JangMok Ship Data version: 1"
        )

    KORUSAQ_RVONNURISHIP_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KORUSAQ_RVOnnuriShip_Data_1",
            provider="LARC_ASDC", 
            shortname="KORUSAQ_RVOnnuriShip_Data",
            version="1",
            description="KORUS-AQ Research Vessel (R/V) Onnuri Ship Data version: 1"
        )

    LISTOS_GROUND_BAYONNE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_Bayonne_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_Bayonne_Data",
            version="1",
            description="LISTOS Bayonne Ground Site Data version: 1"
        )

    LISTOS_GROUND_BRONXPFIZER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_BronxPfizer_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_BronxPfizer_Data",
            version="1",
            description="LISTOS Bronx Pfizer Ground Site Data version: 1"
        )

    LISTOS_GROUND_CCNY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_CCNY_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_CCNY_Data",
            version="1",
            description="LISTOS CCNY Ground Site Data version: 1"
        )

    LISTOS_GROUND_FLAXPOND_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_FlaxPond_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_FlaxPond_Data",
            version="1",
            description="LISTOS Flax Pond Ground Site Data version: 1"
        )

    LISTOS_GROUND_OTHER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_Other_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_Other_Data",
            version="1",
            description="LISTOS Ground Data at Miscellaneous Ground Sites version: 1"
        )

    LISTOS_GROUND_HAMMONASSET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_Hammonasset_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_Hammonasset_Data",
            version="1",
            description="LISTOS Hammonasset Ground Site Data version: 1"
        )

    LISTOS_METNAV_AIRCRAFTINSITU_NASAAIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_MetNav_AircraftInSitu_NASAAircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_MetNav_AircraftInSitu_NASAAircraft_Data",
            version="1",
            description="LISTOS NASA Aircraft Meteorological and Navigational Data version: 1"
        )

    LISTOS_AIRCRAFTREMOTESENSING_NASAAIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_AircraftRemoteSensing_NASAAircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_AircraftRemoteSensing_NASAAircraft_Data",
            version="1",
            description="LISTOS NASA Aircraft Remote Sensing Data version: 1"
        )

    LISTOS_GROUND_NEWHAVEN_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_NewHaven_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_NewHaven_Data",
            version="1",
            description="LISTOS New Haven Ground Site Data version: 1"
        )

    LISTOS_GROUND_OUTERISLAND_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_OuterIsland_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_OuterIsland_Data",
            version="1",
            description="LISTOS Outer Island Ground Site Data version: 1"
        )

    LISTOS_GROUND_QUEENSCOLLEGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_QueensCollege_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_QueensCollege_Data",
            version="1",
            description="LISTOS Queens College Ground Site Data version: 1"
        )

    LISTOS_GROUND_RUTGERS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_Rutgers_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_Rutgers_Data",
            version="1",
            description="LISTOS Rutgers Ground Site Data version: 1"
        )

    LISTOS_AIRCRAFTINSITU_STONYBROOKAIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_AircraftInSitu_StonyBrookAircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_AircraftInSitu_StonyBrookAircraft_Data",
            version="1",
            description="LISTOS Stony Brook Aircraft In-Situ Data version: 1"
        )

    LISTOS_SURFACEMOBILE_INSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_SurfaceMobile_InSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_SurfaceMobile_InSitu_Data",
            version="1",
            description="LISTOS Surface Mobile Platform In-Situ Data version: 1"
        )

    LISTOS_AIRCRAFTINSITU_UMDAIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_AircraftInSitu_UMDAircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_AircraftInSitu_UMDAircraft_Data",
            version="1",
            description="LISTOS University of Maryland Cessna Aircraft In-Situ Data version: 1"
        )

    LISTOS_GROUND_WESTPORT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_Westport_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_Westport_Data",
            version="1",
            description="LISTOS Westport Ground Site Data version: 1"
        )

    LISTOS_GROUND_YALECOASTAL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LISTOS_Ground_YaleCoastal_Data_1",
            provider="LARC_ASDC", 
            shortname="LISTOS_Ground_YaleCoastal_Data",
            version="1",
            description="LISTOS Yale Coastal Ground Site Data version: 1"
        )

    LMOS_GROUND_GRAFTON_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_Ground_Grafton_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_Ground_Grafton_Data",
            version="1",
            description="LMOS Grafton Ground Site Data version: 1"
        )

    LMOS_GROUND_IEPA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_Ground_IEPA_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_Ground_IEPA_Data",
            version="1",
            description="LMOS Illinois EPA (IEPA) Ground Site Data version: 1"
        )

    LMOS_GROUND_MILWAUKEE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_Ground_Milwaukee_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_Ground_Milwaukee_Data",
            version="1",
            description="LMOS Milwaukee Ground Site Data version: 1"
        )

    LMOS_MISCELLANEOUS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_Miscellaneous_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_Miscellaneous_Data",
            version="1",
            description="LMOS Miscellaneous and Ancillary Data Products version: 1"
        )

    LMOS_TRACEGAS_SHIPINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_TraceGas_ShipInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_TraceGas_ShipInSitu_Data",
            version="1",
            description="LMOS NOAA Research Vessel In-Situ Ozone Data version: 1"
        )

    LMOS_GROUND_SCHILLERPARK_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_Ground_SchillerPark_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_Ground_SchillerPark_Data",
            version="1",
            description="LMOS Schiller Park Ground Site Data version: 1"
        )

    LMOS_AIRCRAFTINSITU_SCIENTIFICAVIATION_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_AircraftInSitu_ScientificAviation_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_AircraftInSitu_ScientificAviation_Data",
            version="1",
            description="LMOS Scientific Aviation In-Situ Data version: 1"
        )

    LMOS_GROUND_SHEBOYGAN_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_Ground_Sheboygan_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_Ground_Sheboygan_Data",
            version="1",
            description="LMOS Sheboygan Ground Site Data version: 1"
        )

    LMOS_TRACEGAS_SURFACEMOBILE_EPA_GMAP_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_TraceGas_SurfaceMobile_EPA-GMAP_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_TraceGas_SurfaceMobile_EPA-GMAP_Data",
            version="1",
            description="LMOS Surface Mobile EPA-GMAP Ozone Data version: 1"
        )

    LMOS_TRACEGAS_SURFACEMOBILE_UWEC_AUTO_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_TraceGas_SurfaceMobile_UWEC-Auto_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_TraceGas_SurfaceMobile_UWEC-Auto_Data",
            version="1",
            description="LMOS Surface Mobile University of Wisconsin-Eau Claire Ozone Data version: 1"
        )

    LMOS_AIRCRAFTREMOTESENSING_UC12_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_AircraftRemoteSensing_UC12_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_AircraftRemoteSensing_UC12_Data",
            version="1",
            description="LMOS UC-12 Aircraft Remote Sensing Data version: 1"
        )

    LMOS_METNAV_AIRCRAFTINSITU_UC12_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_MetNav_AircraftInSitu_UC12_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_MetNav_AircraftInSitu_UC12_Data",
            version="1",
            description="LMOS UC-12 In-Situ Meteorological and Navigational Data version: 1"
        )

    LMOS_GROUND_WDNRROUTINE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_Ground_WDNRRoutine_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_Ground_WDNRRoutine_Data",
            version="1",
            description="LMOS Wisconsin Department of Natural Resources (WDNR) Routine Ground Site Data version: 1"
        )

    LMOS_GROUND_ZION_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LMOS_Ground_Zion_Data_1",
            provider="LARC_ASDC", 
            shortname="LMOS_Ground_Zion_Data",
            version="1",
            description="LMOS Zion Ground Site Data version: 1"
        )

    LASE_AFWEX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LASE_AFWEX_1",
            provider="LARC_ASDC", 
            shortname="LASE_AFWEX",
            version="1",
            description="Lidar Atmospheric Sensing Experiment (LASE) Data Obtained During the ARM-FIRE Water Vapor Experiment (AFWEX) version: 1"
        )

    LASE_CAMEX3_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LASE_CAMEX3_1",
            provider="LARC_ASDC", 
            shortname="LASE_CAMEX3",
            version="1",
            description="Lidar Atmospheric Sensing Experiment (LASE) Data Obtained During the Convection And Moisture Experiment (CAMEX-3) version: 1"
        )

    LASE_SOLVE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LASE_SOLVE_1",
            provider="LARC_ASDC", 
            shortname="LASE_SOLVE",
            version="1",
            description="Lidar Atmospheric Sensing Experiment (LASE) Data Obtained During the SAGE III Ozone Loss and Validation Experiment (SOLVE) version: 1"
        )

    LASE_SGP97_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LASE_SGP97_1",
            provider="LARC_ASDC", 
            shortname="LASE_SGP97",
            version="1",
            description="Lidar Atmospheric Sensing Experiment (LASE) Data Obtained During the Southern Great Plains (SGP97) Field Experiment version: 1"
        )

    LASE_TARFOX_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LASE_TARFOX_1",
            provider="LARC_ASDC", 
            shortname="LASE_TARFOX",
            version="1",
            description="Lidar Atmospheric Sensing Experiment (LASE) Data Obtained During the Tropospheric Aerosol Radiative Forcing Observational Experiment (TARFOX) version: 1"
        )

    LASE_VALIDATION_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LASE_VALIDATION_1",
            provider="LARC_ASDC", 
            shortname="LASE_VALIDATION",
            version="1",
            description="Lidar Atmospheric Sensing Experiment (LASE) Validation version: 1"
        )

    LITE_L1_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_LITE_L1_1",
            provider="LARC_ASDC", 
            shortname="LITE_L1",
            version="1",
            description="Lidar In-Space Technology Experiment (LITE) L1 version: 1"
        )

    MACPEX_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MACPEX_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="MACPEX_Sondes_Data",
            version="1",
            description="MACPEX Balloonsondes and Ozonesondes Data version: 1"
        )

    MACPEX_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MACPEX_Satellite_Data_1",
            provider="LARC_ASDC", 
            shortname="MACPEX_Satellite_Data",
            version="1",
            description="MACPEX Satellite Ancillary Data version: 1"
        )

    MACPEX_AEROSOL_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MACPEX_Aerosol_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="MACPEX_Aerosol_AircraftInSitu_WB57_Data",
            version="1",
            description="MACPEX WB-57 Aircraft In-situ Aerosol Data version: 1"
        )

    MACPEX_CLOUD_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MACPEX_Cloud_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="MACPEX_Cloud_AircraftInSitu_WB57_Data",
            version="1",
            description="MACPEX WB-57 Aircraft In-situ Cloud Data version: 1"
        )

    MACPEX_METNAV_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MACPEX_MetNav_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="MACPEX_MetNav_AircraftInSitu_WB57_Data",
            version="1",
            description="MACPEX WB-57 Aircraft In-situ Meteorology and Navigational Data version: 1"
        )

    MACPEX_TRACEGAS_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MACPEX_TraceGas_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="MACPEX_TraceGas_AircraftInSitu_WB57_Data",
            version="1",
            description="MACPEX WB-57 Aircraft In-situ Trace Gas Data version: 1"
        )

    MACPEX_WATER_AIRCRAFTINSITU_WB57_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MACPEX_Water_AircraftInSitu_WB57_Data_1",
            provider="LARC_ASDC", 
            shortname="MACPEX_Water_AircraftInSitu_WB57_Data",
            version="1",
            description="MACPEX WB-57 Aircraft In-situ Water Data version: 1"
        )

    DSCOVR_EPIC_L2_MAIAC_DAILY_V01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_DSCOVR_EPIC_L2_MAIAC-DAILY_01",
            provider="LARC_ASDC", 
            shortname="DSCOVR_EPIC_L2_MAIAC-DAILY",
            version="01",
            description="MAIAC Daily V01 version: 01"
        )

    ICEVOLC_FLOWERKAHN2020_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ICEVOLC_FlowerKahn2020_1",
            provider="LARC_ASDC", 
            shortname="ICEVOLC_FlowerKahn2020",
            version="1",
            description="MISR Derived Case Study Data for Iceland Volcanic Eruptions (Eyjafjallajokull, Grimsvotn, Holuhraun) Including Geometric Plume Height and Qualitative Radiometric Particle Property Information version: 1"
        )

    KILVOLC_FLOWERKAHN2021_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_KILVOLC_FlowerKahn2021_1",
            provider="LARC_ASDC", 
            shortname="KILVOLC_FlowerKahn2021",
            version="1",
            description="MISR Derived Case Study Data for Kilauea Volcanic Eruptions Including Geometric Plume Height and Qualitative Radiometric Particle Property Information version: 1"
        )

    MISR_AEROSOL_CLIM_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MISR_AEROSOL_CLIM_1",
            provider="LARC_ASDC", 
            shortname="MISR_AEROSOL_CLIM",
            version="1",
            description="MISR monthly, global 1 x 1 deg grid 'Clim-Likely' aerosol climatology, derived from 'typical-year' aerosol transport model results available in 1999. (MISR_AEROSOL_CLIM) version: 1"
        )

    MOOSE_AERODYNE_MOBILE_LABORATORY_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MOOSE_Aerodyne-Mobile-Laboratory_1",
            provider="LARC_ASDC", 
            shortname="MOOSE_Aerodyne-Mobile-Laboratory",
            version="1",
            description="MOOSE Aerodyne Mobile Laboratory Measurements version: 1"
        )

    MOOSE_AIRCRAFTREMOTESENSING_NASA_G3_GCAS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MOOSE_AircraftRemoteSensing_NASA-G3_GCAS_Data_1",
            provider="LARC_ASDC", 
            shortname="MOOSE_AircraftRemoteSensing_NASA-G3_GCAS_Data",
            version="1",
            description="MOOSE NASA G-3 Aircraft GEO-CAPE Airborne Simulator (GCAS) Remotely Sensed Data version: 1"
        )

    MAPS_OSTA3_CO5X5_HDF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MAPS_OSTA3_CO5X5_HDF_1",
            provider="LARC_ASDC", 
            shortname="MAPS_OSTA3_CO5X5_HDF",
            version="1",
            description="Measurement of Air Pollution from Satellites (MAPS) Office of Space and Terrestrial Applications - 3 (OSTA3) Carbon Monoxide 5 degree by 5 degree data version: 1"
        )

    MAPS_OSTA3_COSEC_HDF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MAPS_OSTA3_COSEC_HDF_1",
            provider="LARC_ASDC", 
            shortname="MAPS_OSTA3_COSEC_HDF",
            version="1",
            description="Measurement of Air Pollution from Satellites (MAPS) Office of Space and Terrestrial Applications - 3 (OSTA3) Carbon Monoxide Second by Second data version: 1"
        )

    MAPS_SRL1_CO5X5_HDF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MAPS_SRL1_CO5X5_HDF_1",
            provider="LARC_ASDC", 
            shortname="MAPS_SRL1_CO5X5_HDF",
            version="1",
            description="Measurement of Air Pollution from Satellites (MAPS) Space Radar Laboratory - 1 (SRL1) Carbon Monoxide 5 degree by 5 degree data version: 1"
        )

    MAPS_SRL1_COSEC_HDF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MAPS_SRL1_COSEC_HDF_1",
            provider="LARC_ASDC", 
            shortname="MAPS_SRL1_COSEC_HDF",
            version="1",
            description="Measurement of Air Pollution from Satellites (MAPS) Space Radar Laboratory - 1 (SRL1) Carbon Monoxide Second by Second data version: 1"
        )

    MAPS_SRL2_CO5X5_HDF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MAPS_SRL2_CO5X5_HDF_1",
            provider="LARC_ASDC", 
            shortname="MAPS_SRL2_CO5X5_HDF",
            version="1",
            description="Measurement of Air Pollution from Satellites (MAPS) Space Radar Laboratory - 2 (SRL2) Carbon Monoxide 5 degree by 5 degree data version: 1"
        )

    MAPS_SRL2_COSEC_HDF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_MAPS_SRL2_COSEC_HDF_1",
            provider="LARC_ASDC", 
            shortname="MAPS_SRL2_COSEC_HDF",
            version="1",
            description="Measurement of Air Pollution from Satellites (MAPS) Space Radar Laboratory - 2 (SRL2) Carbon Monoxide Second by Second data version: 1"
        )

    NAAMES_AEROSOL_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_Aerosol_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_Aerosol_AircraftInSitu_Data",
            version="1",
            description="NAAMES C-130 Aerosol In Situ , Version 1 version: 1"
        )

    NAAMES_AEROSOLCLOUD_AIRCRAFTREMOTESENSING_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_AerosolCloud_AircraftRemoteSensing_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_AerosolCloud_AircraftRemoteSensing_Data",
            version="1",
            description="NAAMES C-130 Aerosol and Cloud Remote Sensing Data, Version 1 version: 1"
        )

    NAAMES_RADIATION_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_Radiation_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_Radiation_AircraftInSitu_Data",
            version="1",
            description="NAAMES C-130 Aircraft In-Situ Radiation Data version: 1"
        )

    NAAMES_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_Merge_Data",
            version="1",
            description="NAAMES C-130 Aircraft Merge Data Files version: 1"
        )

    NAAMES_CLOUD_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_Cloud_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_Cloud_AircraftInSitu_Data",
            version="1",
            description="NAAMES C-130 Cloud In Situ Data, Version 1 version: 1"
        )

    NAAMES_METNAV_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_MetNav_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_MetNav_AircraftInSitu_Data",
            version="1",
            description="NAAMES C-130 Navigational and Meteorological Data, Version 1 version: 1"
        )

    NAAMES_OCEAN_AIRCRAFTREMOTESENSING_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_Ocean_AircraftRemoteSensing_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_Ocean_AircraftRemoteSensing_Data",
            version="1",
            description="NAAMES C-130 Ocean Remote Sensing Data, Version 1 version: 1"
        )

    NAAMES_TRACEGAS_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_TraceGas_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_TraceGas_AircraftInSitu_Data",
            version="1",
            description="NAAMES C-130 Trace Gas In Situ Data, Version 1 version: 1"
        )

    NAAMES_AEROSOL_SHIPINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_Aerosol_ShipInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_Aerosol_ShipInSitu_Data",
            version="1",
            description="NAAMES R/V Atlantis Aerosol In Situ Data, Version 1 version: 1"
        )

    NAAMES_MISC_SHIP_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_Misc_Ship_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_Misc_Ship_Data",
            version="1",
            description="NAAMES R/V Atlantis Miscellaneous Data, Version 1 version: 1"
        )

    NAAMES_METNAV_SHIPINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_MetNav_ShipInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_MetNav_ShipInSitu_Data",
            version="1",
            description="NAAMES R/V Atlantis Navigational and Meteorological In Situ Data, Version 1 version: 1"
        )

    NAAMES_TRACEGAS_SHIPINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_TraceGas_ShipInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_TraceGas_ShipInSitu_Data",
            version="1",
            description="NAAMES R/V Atlantis Trace Gas In Situ Data, Version 1 version: 1"
        )

    NAAMES_MET_SONDEINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NAAMES_Met_SondeInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="NAAMES_Met_SondeInSitu_Data",
            version="1",
            description="NAAMES Sonde Meteorological InSitu Data, Version 1 version: 1"
        )

    NARSTO_NE_MODEL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_NE_MODEL_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_NE_MODEL",
            version="1",
            description="NARSTO 1998 Model-Intercomparison Study Verification Data: NARSTO-Northeast 1995 Surface Ozone, NO, and NOx Langley Data Center Data Set version: 1"
        )

    NARSTO_EPA_SS_ATLANTA_1999_CHEM_PM_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_ATLANTA_1999_CHEM_PM_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_ATLANTA_1999_CHEM_PM_MET_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Atlanta 1999 Air Chemistry, Particulate Matter (PM), and Meteorological Data version: 1"
        )

    NARSTO_EPA_SS_ATLANTA_RAPID_SPMS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_ATLANTA_RAPID_SPMS_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_ATLANTA_RAPID_SPMS_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Atlanta 1999 Rapid Single-Particle Mass Spectrometer (SPMS) Data. version: 1"
        )

    NARSTO_EPA_SS_ATLANTA_1999_UAH_MIPS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_ATLANTA_1999_UAH_MIPS_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_ATLANTA_1999_UAH_MIPS_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Atlanta 1999 University of Alabama-Huntsville (UAH) Mobile Integrated Profiling System (MIPS) Wind Data version: 1"
        )

    NARSTO_EPA_SS_BALTIMORE_JHU_LIDAR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_BALTIMORE_JHU_LIDAR_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_BALTIMORE_JHU_LIDAR_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Baltimore, Johns Hopkins University (JHU) LIDAR Backscatter and Mixing Height Data version: 1"
        )

    NARSTO_EPA_SS_BALTIMORE_JHU_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_BALTIMORE_JHU_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_BALTIMORE_JHU_MET_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Baltimore, Johns Hopkins University Meteorolgical Data version: 1"
        )

    NARSTO_EPA_SS_BALTIMORE_RAPID_SPMS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_BALTIMORE_RAPID_SPMS_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_BALTIMORE_RAPID_SPMS_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Baltimore, Rapid Single-Particle Mass Spectrometer (RSMS) Data version: 1"
        )

    NARSTO_EPA_SS_BALTIMORE_SEAS_PM25_METAL_CYTOKINES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_BALTIMORE_SEAS_PM25_METAL_CYTOKINES_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_BALTIMORE_SEAS_PM25_METAL_CYTOKINES",
            version="1",
            description="NARSTO EPA Supersite (SS) Baltimore, Semicontinuous Elements in Aerosol Sampler (SEAS) Particulate Matter (PM) 25 Metal Cytokines Data version: 1"
        )

    NARSTO_EPA_SS_FRESNO_AETHALOM_MULTI_WL_CARBON_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_FRESNO_AETHALOM_MULTI_WL_CARBON_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_FRESNO_AETHALOM_MULTI_WL_CARBON",
            version="1",
            description="NARSTO EPA Supersite (SS) Fresno, Aethalometer Multi-Wavelength Carbon Data version: 1"
        )

    NARSTO_EPA_SS_FRESNO_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_FRESNO_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_FRESNO_MET_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Fresno, Beta Attenuation Monitors (BAM) Meteorological Data version: 1"
        )

    NARSTO_EPA_SS_FRESNO_BAM_PM_MASS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_FRESNO_BAM_PM_MASS_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_FRESNO_BAM_PM_MASS",
            version="1",
            description="NARSTO EPA Supersite (SS) Fresno, Beta Attenuation Monitors (BAM), Particulate Mass Concentration Data version: 1"
        )

    NARSTO_EPA_SS_FRESNO_EC_PM25_FRACTION_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_FRESNO_EC_PM25_FRACTION_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_FRESNO_EC_PM25_FRACTION",
            version="1",
            description="NARSTO EPA Supersite (SS) Fresno, Elemental Carbon in 2.5 um Aerosol Fraction Data version: 1"
        )

    NARSTO_EPA_SS_FRESNO_PARTICLE_PAC_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_FRESNO_PARTICLE_PAC_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_FRESNO_PARTICLE_PAC_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Fresno, Particle-bound Polycyclic Aromatic Compound Data version: 1"
        )

    NARSTO_EPA_SS_FRESNO_PM25_OC_EC_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_FRESNO_PM25_OC_EC_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_FRESNO_PM25_OC_EC",
            version="1",
            description="NARSTO EPA Supersite (SS) Fresno, Particulate Matter (PM) 2.5 Organic and Elemental Carbon Data version: 1"
        )

    NARSTO_EPA_SS_FRESNO_PM25_NO3_SO4_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_FRESNO_PM25_NO3_SO4_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_FRESNO_PM25_NO3_SO4",
            version="1",
            description="NARSTO EPA Supersite (SS) Fresno, Particulate Matter (PM) 2.5 Particulate Nitrate and Sulfate Data version: 1"
        )

    NARSTO_EPA_SS_FRESNO_TEOM_PM_MASS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_FRESNO_TEOM_PM_MASS_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_FRESNO_TEOM_PM_MASS",
            version="1",
            description="NARSTO EPA Supersite (SS) Fresno, tapered element oscillating microbalance (TEOM) Particulate Mass Concentration Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_NH3_HNO3_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_NH3_HNO3_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_NH3_HNO3_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Houston, Ammonia and Nitric Acid Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_RAPID_SPMS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_RAPID_SPMS_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_RAPID_SPMS_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Houston, Rapid Single-Particle Mass Spectrometer (SPMS) Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_TEXAQS2000_DOE_G_1_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_TEXAQS2000_DOE_G-1_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_TEXAQS2000_DOE_G-1_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Houston, Texas Air Quality Study 2000 (TexAQS2000) Department of Energy (DOE) G-1 Air Chemistry, Aerosol, and Met Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_TEXAQS2000_HCHO_H2O2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_TEXAQS2000_HCHO_H2O2_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_TEXAQS2000_HCHO_H2O2_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Houston, Texas Air Quality Study 2000 (TexAQS2000) Formaldehyde and Hydrogen Peroxide Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM25_ORG_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM25_ORG_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM25_ORG_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Houston, Texas Air Quality Study 2000 (TexAQS2000) Particulate Matter (PM) 2.5 Organic Speciation Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM_SIZE_MASS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM_SIZE_MASS_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM_SIZE_MASS",
            version="1",
            description="NARSTO EPA Supersite (SS) Houston, Texas Air Quality Study 2000 (TexAQS2000) Size-specific Particulate Matter (PM) Mass Concentration Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_TEXAQS2000_CAMS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_TEXAQS2000_CAMS_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_TEXAQS2000_CAMS_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Houston, Texas Air Quality Study 2000 (TexAQS2000) Texas Natural Resource Conservation Commission (TNRCC) continuous ambient monitoring stations (CAMS) Air Quality Data version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_AETHALOMETER_EC_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_AETHALOMETER_EC_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_AETHALOMETER_EC_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Los Angeles Aethalometer Elemental Carbon Data version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_HEADS_PART_IONS_MASS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_HEADS_PART_IONS_MASS_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_HEADS_PART_IONS_MASS",
            version="1",
            description="NARSTO EPA Supersite (SS) Los Angeles Harvard/EPA Annular Denuder System (HEADS) Data version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_PARTISOL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_PARTISOL_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_PARTISOL_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Los Angeles Particulate Matter (PM) 2.5-10 Composition and Mass Data version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_MOUDI_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_MOUDI_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_MOUDI_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Los Angeles Size-Fractionated Particulate Matter (PM) Composition - micro-orifice uniform deposit impactors (MOUDI) Data version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_TEOM_PM25_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_TEOM_PM25_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_TEOM_PM25_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Los Angeles Tapered-Element Oscillating Microbalance (TEOM) Particulate Matter (PM) 2.5 Mass Concentration Data version: 1"
        )

    NARSTO_EPA_SS_NEW_YORK_AIR_CHEM_PM_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_NEW_YORK_AIR_CHEM_PM_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_NEW_YORK_AIR_CHEM_PM_MET_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) New York Air Chemistry, Particulate Matter, and Meteorological Data version: 1"
        )

    NARSTO_EPA_SS_PITTSBURGH_GAS_PM_PROPERTY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_PITTSBURGH_GAS_PM_PROPERTY_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_PITTSBURGH_GAS_PM_PROPERTY_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Pittsburgh Gas Concentration and Particulate matter (PM) Physical Properties Data version: 1"
        )

    NARSTO_EPA_SS_PITTSBURGH_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_PITTSBURGH_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_PITTSBURGH_MET_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Pittsburgh Meteorological Data version: 1"
        )

    NARSTO_EPA_SS_PITTSBURGH_PM_COMPOSITION_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_PITTSBURGH_PM_COMPOSITION_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_PITTSBURGH_PM_COMPOSITION_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Pittsburgh Particulate Matter (PM) Composition Data version: 1"
        )

    NARSTO_EPA_SS_PITTSBURGH_RAPID_SPMS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_PITTSBURGH_RAPID_SPMS_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_PITTSBURGH_RAPID_SPMS_DATA",
            version="1",
            description="NARSTO EPA Supersite (SS) Pittsburgh Rapid Single-Particle Mass Spectrometer Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_DMA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_DMA_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_DMA_DATA",
            version="1",
            description="NARSTO EPA_SS_HOUSTON Differential Mobility Analyzer Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_NO3_SO4_C_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_NO3_SO4_C_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_NO3_SO4_C_DATA",
            version="1",
            description="NARSTO EPA_SS_HOUSTON PM2.5 Nitrate, Sulfate, and Carbon Data version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM_FTIR_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM_FTIR_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_TEXAQS2000_PM_FTIR",
            version="1",
            description="NARSTO EPA_SS_HOUSTON TEXAQS2000 Particulate Matter FTIR Composition version: 1"
        )

    NARSTO_EPA_SS_HOUSTON_TEXAQS2000_WB_TUNNEL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_HOUSTON_TEXAQS2000_WB_TUNNEL_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_HOUSTON_TEXAQS2000_WB_TUNNEL",
            version="1",
            description="NARSTO EPA_SS_HOUSTON TEXAQS2000 Washburn Tunnel Air Quality Monitoring Data version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_APS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_APS_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_APS_DATA",
            version="1",
            description="NARSTO EPA_SS_LOS_ANGELES Aerodynamic Particle Size Data version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_PM25_CARBON_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_PM25_CARBON_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_PM25_CARBON",
            version="1",
            description="NARSTO EPA_SS_LOS_ANGELES PM2.5 Particulate Carbon version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_PM25_NITRATE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_PM25_NITRATE_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_PM25_NITRATE",
            version="1",
            description="NARSTO EPA_SS_LOS_ANGELES PM2.5 Particulate Nitrate version: 1"
        )

    NARSTO_EPA_SS_LOS_ANGELES_SMPS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_LOS_ANGELES_SMPS_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_LOS_ANGELES_SMPS_DATA",
            version="1",
            description="NARSTO EPA_SS_LOS_ANGELES Scanning Mobility Particle Size Data version: 1"
        )

    NARSTO_ICARTT_NEAX_2004_DOE_G_1_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_ICARTT_NEAX_2004_DOE_G-1_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_ICARTT_NEAX_2004_DOE_G-1_DATA",
            version="1",
            description="NARSTO ICARTT NEAX 2004 DOE G-1 Air Chemistry, Aerosol, and Met Data version: 1"
        )

    NARSTO_PAC2001_CESSNA_VOC_PM_OZONE_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_PAC2001_CESSNA_VOC_PM_OZONE_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_PAC2001_CESSNA_VOC_PM_OZONE_MET_DATA",
            version="1",
            description="NARSTO PAC2001 CFS Cessna VOC, Particle Count, Ozone, and Meteorological Data version: 1"
        )

    NARSTO_PAC2001_LANGLEY_GAS_PM_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_PAC2001_LANGLEY_GAS_PM_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_PAC2001_LANGLEY_GAS_PM_MET_DATA",
            version="1",
            description="NARSTO PAC2001 Langley Site Gaseous, Particle, and Meteorological Data version: 1"
        )

    NARSTO_PAC2001_CONVAIR_PM_OZONE_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_PAC2001_CONVAIR_PM_OZONE_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_PAC2001_CONVAIR_PM_OZONE_MET_DATA",
            version="1",
            description="NARSTO PAC2001 NRC-IAR Convair 580 Particle Count, Ozone, Meteorological Data version: 1"
        )

    NARSTO_PAC2001_SUMAS_MTN_GAS_PM_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_PAC2001_SUMAS_MTN_GAS_PM_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_PAC2001_SUMAS_MTN_GAS_PM_MET_DATA",
            version="1",
            description="NARSTO PAC2001 Sumas Eagle Ridge Gaseous, Particle, and Meteorological Data version: 1"
        )

    NARSTO_PAC2001_CASSIAR_TUNNEL_GAS_PM_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_PAC2001_CASSIAR_TUNNEL_GAS_PM_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_PAC2001_CASSIAR_TUNNEL_GAS_PM_DATA",
            version="1",
            description="NARSTO Pacific 2001 Air Quality Study (PAC2001) Cassiar Tunnel Gaseous and Particle Mass and Composition Data version: 1"
        )

    NARSTO_PAC2001_GOLDEN_EARS_GAS_PM_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_PAC2001_GOLDEN_EARS_GAS_PM_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_PAC2001_GOLDEN_EARS_GAS_PM_DATA",
            version="1",
            description="NARSTO Pacific 2001 Air Quality Study (PAC2001) Golden Ears Gaseous and Particulate Matter (PM) Data version: 1"
        )

    NARSTO_PAC2001_GVRD_CAPMON_AIR_QUAL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_PAC2001_GVRD_CAPMON_AIR_QUAL_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_PAC2001_GVRD_CAPMON_AIR_QUAL_DATA",
            version="1",
            description="NARSTO Pacific 2001 Air Quality Study (PAC2001) Greater Vancouver Regional District (GVRD) and and Canadian Air and Precipitation Monitoring Network (CAPMoN) Supplemental Air Quality Data version: 1"
        )

    NARSTO_PAC2001_SLOCAN_PARK_GAS_PM_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_PAC2001_SLOCAN_PARK_GAS_PM_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_PAC2001_SLOCAN_PARK_GAS_PM_MET_DATA",
            version="1",
            description="NARSTO Pacific 2001 Air Quality Study (PAC2001) Slocan Park (SLPK) Slocan Park Site Gaseous, Partculate Matter (PM), and Meteorological Data version: 1"
        )

    NARSTO_SHEMP_CANADA_PM_COMPOSITION_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_SHEMP_CANADA_PM_COMPOSITION_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_SHEMP_CANADA_PM_COMPOSITION_DATA",
            version="1",
            description="NARSTO SHEMP Particulate Matter Composition Data, Canada, 2000-2002 version: 1"
        )

    NARSTO_SOS99NASH_SURFACE_MET_CHEM_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_SOS99NASH_SURFACE_MET_CHEM_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_SOS99NASH_SURFACE_MET_CHEM_DATA",
            version="1",
            description="NARSTO SOS99 Nashville Tennessee Valley Authority (TVA) Surface Meteorology and Chemistry Data version: 1"
        )

    NARSTO_SOS99NASH_WP3D_CHEMISTRY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_SOS99NASH_WP3D_CHEMISTRY_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_SOS99NASH_WP3D_CHEMISTRY_DATA",
            version="1",
            description="NARSTO SOS99 Nashville WP-3D Orion Air Chemistry Data version: 1"
        )

    NARSTO_SOS99NASH_G_1_AIR_CHEMISTRY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_SOS99NASH_G-1_AIR_CHEMISTRY_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_SOS99NASH_G-1_AIR_CHEMISTRY_DATA",
            version="1",
            description="NARSTO SOS99NASH DOE G-1 Air Chemistry Data version: 1"
        )

    NARSTO_SOS99NASH_WIND_PROFILER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_SOS99NASH_WIND_PROFILER_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_SOS99NASH_WIND_PROFILER_DATA",
            version="1",
            description="NARSTO SOS99NASH Wind Profiler Data version: 1"
        )

    NARSTO_STIFS_CANADA_PM_INORG_VOC_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_STIFS_CANADA_PM_INORG_VOC_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_STIFS_CANADA_PM_INORG_VOC_DATA",
            version="1",
            description="NARSTO Supersite Transboundary Intensive Field Study (STIFS) Particulate Matter (PM) Inorganic Volatile Organic Compounds Data version: 1"
        )

    NARSTO_TEXAS_PM25_SAMPLING_AND_ANALYSIS_STUDY_1997_1998_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_Texas_PM2.5_Sampling_and_Analysis_Study_1997-1998_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_Texas_PM2.5_Sampling_and_Analysis_Study_1997-1998",
            version="1",
            description="NARSTO Texas Particulate Matter (PM) 2.5 Sampling and Analysis Study: 1997-1998 Data version: 1"
        )

    NARSTO_NE_NEXRAD_IMAGES_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_NE_NEXRAD_IMAGES_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_NE_NEXRAD_IMAGES",
            version="1",
            description="NARSTO-NE Selected NEXRAD Images for 1995 version: 1"
        )

    NARSTO_EPA_SS_ST_LOUIS_AIR_CHEM_PM_MET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_EPA_SS_ST_LOUIS_AIR_CHEM_PM_MET_DATA_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_EPA_SS_ST_LOUIS_AIR_CHEM_PM_MET_DATA",
            version="1",
            description="NARSTO_EPA_SS_ST_LOUIS Air Chemistry, Particulate Matter, Met Data version: 1"
        )

    NARSTO_SOS_SC_UPSTATE_PM25_COMPOSITION_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NARSTO_SOS_SC_UPSTATE_PM25_COMPOSITION_1",
            provider="LARC_ASDC", 
            shortname="NARSTO_SOS_SC_UPSTATE_PM25_COMPOSITION",
            version="1",
            description="NARSTO_SOS_SC_UPSTATE PM2.5 Composition Data version: 1"
        )

    NVAP_CLIMATE_LAYERED_PRECIPITABLE_WATER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NVAP_CLIMATE_Layered-Precipitable-Water_1",
            provider="LARC_ASDC", 
            shortname="NVAP_CLIMATE_Layered-Precipitable-Water",
            version="1",
            description="NASA Water Vapor Project MEaSUREs (NVAP-M) CLIMATE Layered Precipitable Water version: 1"
        )

    NVAP_CLIMATE_TOTAL_PRECIPITABLE_WATER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NVAP_CLIMATE_Total-Precipitable-Water_1",
            provider="LARC_ASDC", 
            shortname="NVAP_CLIMATE_Total-Precipitable-Water",
            version="1",
            description="NASA Water Vapor Project MEaSUREs (NVAP-M) CLIMATE Total Precipitable Water version: 1"
        )

    NVAP_WEATHER_TOTAL_PRECIPITABLE_WATER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NVAP_WEATHER_Total-Precipitable-Water_1",
            provider="LARC_ASDC", 
            shortname="NVAP_WEATHER_Total-Precipitable-Water",
            version="1",
            description="NASA Water Vapor Project MEaSUREs (NVAP-M) NVAP WEATHER Total Precipitable Water version: 1"
        )

    NVAP_OCEAN_TOTAL_PRECIPITABLE_WATER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NVAP_OCEAN_Total-Precipitable-Water_1",
            provider="LARC_ASDC", 
            shortname="NVAP_OCEAN_Total-Precipitable-Water",
            version="1",
            description="NASA Water Vapor Project MEaSUREs (NVAP-M) OCEAN Total Precipitable Water version: 1"
        )

    NVAP_WEATHER_LAYERED_PRECIPITABLE_WATER_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NVAP_WEATHER_Layered-Precipitable-Water_1",
            provider="LARC_ASDC", 
            shortname="NVAP_WEATHER_Layered-Precipitable-Water",
            version="1",
            description="NASA Water Vapor Project MEaSUREs (NVAP-M) WEATHER Layered Precipitable Water version: 1"
        )

    NIMBUS7_NFOV_MLCE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NIMBUS7_NFOV_MLCE_1",
            provider="LARC_ASDC", 
            shortname="NIMBUS7_NFOV_MLCE",
            version="1",
            description="Nimbus-7 Narrow Field of View (NFOV) Maximum Likelihood Cloud Estimation (MLCE) Data in Native Format version: 1"
        )

    NIMBUS7_ERB_SEFDT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NIMBUS7_ERB_SEFDT_1",
            provider="LARC_ASDC", 
            shortname="NIMBUS7_ERB_SEFDT",
            version="1",
            description="Nimbus-7 Solar and Earth Flux Data in Native Binary Format version: 1"
        )

    NIMBUS7_ERB_CH10C_TSI_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_NIMBUS7_ERB_Ch10C_TSI_NAT_1",
            provider="LARC_ASDC", 
            shortname="NIMBUS7_ERB_Ch10C_TSI_NAT",
            version="1",
            description="Nimbus-7 Total Solar Irradiance Data in Native Format version: 1"
        )

    ORACLES_AEROSOL_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ORACLES_Aerosol_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="ORACLES_Aerosol_AircraftInSitu_Data",
            version="1",
            description="ORACLES Aerosol Aircraft InSitu Data version: 1"
        )

    ORACLES_AEROSOLCLOUD_AIRCRAFTREMOTESENSING_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ORACLES_AerosolCloud_AircraftRemoteSensing_Data_1",
            provider="LARC_ASDC", 
            shortname="ORACLES_AerosolCloud_AircraftRemoteSensing_Data",
            version="1",
            description="ORACLES Aerosol Cloud Aircraft Remote Sensing Data version: 1"
        )

    ORACLES_CLOUD_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ORACLES_Cloud_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="ORACLES_Cloud_AircraftInSitu_Data",
            version="1",
            description="ORACLES Cloud Aircraft InSitu Data version: 1"
        )

    ORACLES_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ORACLES_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="ORACLES_Merge_Data",
            version="1",
            description="ORACLES Merge Data Files version: 1"
        )

    ORACLES_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ORACLES_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="ORACLES_Model_Data",
            version="1",
            description="ORACLES Model Derived Measurements version: 1"
        )

    ORACLES_METNAV_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ORACLES_MetNav_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="ORACLES_MetNav_AircraftInSitu_Data",
            version="1",
            description="ORACLES Navigational and Meteorological Data version: 1"
        )

    ORACLES_RADIATION_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ORACLES_Radiation_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="ORACLES_Radiation_AircraftInSitu_Data",
            version="1",
            description="ORACLES Radiation Aircraft InSitu Data version: 1"
        )

    ORACLES_TRACEGAS_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_ORACLES_TraceGas_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="ORACLES_TraceGas_AircraftInSitu_Data",
            version="1",
            description="ORACLES Trace Gas Aircraft InSitu Data version: 1"
        )

    OWLETS1_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS1_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS1_Model_Data",
            version="1",
            description="OWLETS-1 Analysis Model Data version: 1"
        )

    OWLETS1_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS1_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS1_Pandora_Data",
            version="1",
            description="OWLETS-1 NASA GSFC Pandora Spectrometer Project Data version: 1"
        )

    OWLETS1_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS1_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS1_Sondes_Data",
            version="1",
            description="OWLETS-1 Ozonesonde Data version: 1"
        )

    OWLETS1_SHERPAAIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS1_SherpaAircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS1_SherpaAircraft_Data",
            version="1",
            description="OWLETS-1 Sherpa Aircraft Data version: 1"
        )

    OWLETS1_SURFACELIDAR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS1_SurfaceLidar_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS1_SurfaceLidar_Data",
            version="1",
            description="OWLETS-1 Surface Lidar Data version: 1"
        )

    OWLETS2_AEROSOL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS2_Aerosol_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS2_Aerosol_Data",
            version="1",
            description="OWLETS-2 Ceilometer Aerosol Data version: 1"
        )

    OWLETS2_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS2_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS2_Pandora_Data",
            version="1",
            description="OWLETS-2 NASA GSFC Pandora Spectrometer Project Data version: 1"
        )

    OWLETS2_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS2_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS2_Sondes_Data",
            version="1",
            description="OWLETS-2 Ozonesonde Data version: 1"
        )

    OWLETS2_SHIP_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS2_Ship_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS2_Ship_Data",
            version="1",
            description="OWLETS-2 SERC Research Vessel Data version: 1"
        )

    OWLETS2_SURFACE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS2_Surface_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS2_Surface_Data",
            version="1",
            description="OWLETS-2 Surface (Ground) Data version: 1"
        )

    OWLETS2_SURFACELIDAR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS2_SurfaceLidar_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS2_SurfaceLidar_Data",
            version="1",
            description="OWLETS-2 Surface Lidar Data version: 1"
        )

    OWLETS2_UMDAIRCRAFT_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_OWLETS2_UMDAircraft_Data_1",
            provider="LARC_ASDC", 
            shortname="OWLETS2_UMDAircraft_Data",
            version="1",
            description="OWLETS-2 University of Maryland Cessna Aircraft Data version: 1"
        )

    PISTON_ONR_NOAA_RVMIRAI_2018_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_PISTON-ONR-NOAA_RVMirai_2018_1",
            provider="LARC_ASDC", 
            shortname="PISTON-ONR-NOAA_RVMirai_2018",
            version="1",
            description="PISTON 2018 Research Vessel (RV) Mirai Ship Data version: 1"
        )

    PISTON_ONR_NOAA_RVTHOMPSON_2018_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_PISTON-ONR-NOAA_RVThompson_2018_1",
            provider="LARC_ASDC", 
            shortname="PISTON-ONR-NOAA_RVThompson_2018",
            version="1",
            description="PISTON 2018 Research Vessel (RV) Thompson ship datasets of ocean, atmosphere, and air-sea interaction version: 1"
        )

    PISTON_ONR_NOAA_AUTONOMOUS_UNCREWED_2018_2019_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_PISTON-ONR-NOAA-Autonomous-Uncrewed_2018-2019_1",
            provider="LARC_ASDC", 
            shortname="PISTON-ONR-NOAA-Autonomous-Uncrewed_2018-2019",
            version="1",
            description="PISTON 2018-2019 Autonomous Platform Ocean Datasets version: 1"
        )

    PISTON_ONR_NOAA_ISLANDS_2018_2019_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_PISTON-ONR-NOAA_Islands_2018-2019_1",
            provider="LARC_ASDC", 
            shortname="PISTON-ONR-NOAA_Islands_2018-2019",
            version="1",
            description="PISTON 2018-2019 Island Rawinsonde Data version: 1"
        )

    PISTON_ONR_NOAA_RVSALLYRIDE_2019_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_PISTON-ONR-NOAA_RVSallyRide_2019_1",
            provider="LARC_ASDC", 
            shortname="PISTON-ONR-NOAA_RVSallyRide_2019",
            version="1",
            description="PISTON 2019 Research Vessel (RV) Sally Ride Data version: 1"
        )

    POLARIS_ANALYSIS_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_Analysis_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_Analysis_ER2_Data",
            version="1",
            description="POLARIS Analysis Model Data version: 1"
        )

    POLARIS_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_Sondes_Data",
            version="1",
            description="POLARIS Balloonsondes and Ozonesondes Data version: 1"
        )

    POLARIS_AEROSOL_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_Aerosol_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_Aerosol_AircraftInSitu_ER2_Data",
            version="1",
            description="POLARIS ER-2 Aircraft In-situ Aerosol Data version: 1"
        )

    POLARIS_TRACEGAS_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_TraceGas_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_TraceGas_AircraftInSitu_ER2_Data",
            version="1",
            description="POLARIS ER-2 Aircraft In-situ Trace Gas Data version: 1"
        )

    POLARIS_METNAV_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_MetNav_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_MetNav_AircraftInSitu_ER2_Data",
            version="1",
            description="POLARIS ER-2 Meteorological and Navigational Data version: 1"
        )

    POLARIS_GROUND_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_Ground_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_Ground_Data",
            version="1",
            description="POLARIS Ground Site Data version: 1"
        )

    POLARIS_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_Model_Data",
            version="1",
            description="POLARIS Model Data version: 1"
        )

    POLARIS_JVALUE_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_jValue_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_jValue_AircraftInSitu_ER2_Data",
            version="1",
            description="POLARIS Photolysis Frequencies (J-Values) version: 1"
        )

    POLARIS_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POLARIS_Satellite_Data_1",
            provider="LARC_ASDC", 
            shortname="POLARIS_Satellite_Data",
            version="1",
            description="POLARIS Supplementary Satellite Data Products version: 1"
        )

    POAM2_VER6_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POAM2_VER6_1",
            provider="LARC_ASDC", 
            shortname="POAM2_VER6",
            version="1",
            description="Polar Ozone and Aerosol Measurement II Version 6 version: 1"
        )

    POAM3_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_POAM3_1",
            provider="LARC_ASDC", 
            shortname="POAM3",
            version="1",
            description="Polar Ozone and Aerosol Measurement III version: 1"
        )

    POLARWINDSI_DAWN_KINGAIRUC_12B_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_PolarWindsI_DAWN_KingAirUC-12B_1",
            provider="LARC_ASDC", 
            shortname="PolarWindsI_DAWN_KingAirUC-12B",
            version="1",
            description="Polar Winds I - Doppler Aerosol WiNd (DAWN) - KingAirUC-12B version: 1"
        )

    POLARWINDSII_DAWN_DC8_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_PolarWindsII_DAWN_DC8_1",
            provider="LARC_ASDC", 
            shortname="PolarWindsII_DAWN_DC8",
            version="1",
            description="Polar Winds II - Doppler Aerosol WiNd (DAWN) - DC8 version: 1"
        )

    SAGE1_AERO_PRF_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SAGE1_AERO_PRF_1",
            provider="LARC_ASDC", 
            shortname="SAGE1_AERO_PRF",
            version="1",
            description="SAGE1_AERO_PRF version: 1"
        )

    SONEX_MISCELLANEOUS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_Miscellaneous_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_Miscellaneous_DC8_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) Ancillary Data version: 1"
        )

    SONEX_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) DC-8 In-Situ Aerosol Data version: 1"
        )

    SONEX_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) DC-8 In-Situ Meteorological and Navigation Data version: 1"
        )

    SONEX_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) DC-8 In-Situ Trace Gas Data version: 1"
        )

    SONEX_AIRCRAFTREMOTESENSING_DC8_DIAL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_AircraftRemoteSensing_DC8_DIAL_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_AircraftRemoteSensing_DC8_DIAL_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) Differential Absorption Lidar (DIAL) Remotely Sensed Data version: 1"
        )

    SONEX_MERGE_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_Merge_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_Merge_DC8_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) Merge Data Files version: 1"
        )

    SONEX_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_Model_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) Model Data version: 1"
        )

    SONEX_JVALUE_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_jValue_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_jValue_AircraftInSitu_DC8_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) Photolysis Frequencies (J-Values) version: 1"
        )

    SONEX_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_Satellite_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_Satellite_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) Satellite Data version: 1"
        )

    SONEX_OTHER_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SONEX_Other_Data_1",
            provider="LARC_ASDC", 
            shortname="SONEX_Other_Data",
            version="1",
            description="SASS (Subsonics Assessment) Ozone and NOx Experiment (SONEX) Supplementary Data version: 1"
        )

    SCOAPE_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCOAPE_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="SCOAPE_Sondes_Data",
            version="1",
            description="SCOAPE Balloon and Ozonesondes Data version: 1"
        )

    SCOAPE_GROUND_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCOAPE_Ground_Data_1",
            provider="LARC_ASDC", 
            shortname="SCOAPE_Ground_Data",
            version="1",
            description="SCOAPE Ground Site Data version: 1"
        )

    SCOAPE_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCOAPE_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="SCOAPE_Pandora_Data",
            version="1",
            description="SCOAPE Pandora Column Observations version: 1"
        )

    SCOAPE_RVPOINTSUR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCOAPE_RVPointSur_Data_1",
            provider="LARC_ASDC", 
            shortname="SCOAPE_RVPointSur_Data",
            version="1",
            description="SCOAPE R/V Point Sur Data version: 1"
        )

    SEAC4RS_ANALYSIS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Analysis_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Analysis_Data",
            version="1",
            description="SEAC4RS Analysis and Ancillary Data version: 1"
        )

    SEAC4RS_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="SEAC4RS DC-8 Aircraft In-Situ Aerosol Data version: 1"
        )

    SEAC4RS_CLOUD_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Cloud_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Cloud_AircraftInSitu_DC8_Data",
            version="1",
            description="SEAC4RS DC-8 Aircraft In-Situ Cloud Data version: 1"
        )

    SEAC4RS_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="SEAC4RS DC-8 Aircraft In-Situ Meteorological and Navigational Data version: 1"
        )

    SEAC4RS_JVALUE_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_jValue_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_jValue_AircraftInSitu_DC8_Data",
            version="1",
            description="SEAC4RS DC-8 Aircraft In-Situ Photolysis Rate Data version: 1"
        )

    SEAC4RS_RADIATION_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Radiation_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Radiation_AircraftInSitu_DC8_Data",
            version="1",
            description="SEAC4RS DC-8 Aircraft In-Situ Radiation Data version: 1"
        )

    SEAC4RS_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="SEAC4RS DC-8 Aircraft In-Situ Trace Gas Data version: 1"
        )

    SEAC4RS_MISCELLANEOUS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Miscellaneous_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Miscellaneous_DC8_Data",
            version="1",
            description="SEAC4RS DC-8 Aircraft Miscellaneous Data version: 1"
        )

    SEAC4RS_AIRCRAFTREMOTESENSING_DIAL_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_AircraftRemoteSensing_DIAL_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_AircraftRemoteSensing_DIAL_DC8_Data",
            version="1",
            description="SEAC4RS DC-8 Aircraft Remotely Sensed Differential Absorption Lidar Data version: 1"
        )

    SEAC4RS_CLOUD_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Cloud_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Cloud_AircraftInSitu_ER2_Data",
            version="1",
            description="SEAC4RS ER-2 Aircraft In-Situ Cloud Data version: 1"
        )

    SEAC4RS_METNAV_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_MetNav_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_MetNav_AircraftInSitu_ER2_Data",
            version="1",
            description="SEAC4RS ER-2 Aircraft In-Situ Meteorological and Navigational Data version: 1"
        )

    SEAC4RS_RADIATION_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Radiation_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Radiation_AircraftInSitu_ER2_Data",
            version="1",
            description="SEAC4RS ER-2 Aircraft In-Situ Radiation Data version: 1"
        )

    SEAC4RS_TRACEGAS_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_TraceGas_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_TraceGas_AircraftInSitu_ER2_Data",
            version="1",
            description="SEAC4RS ER-2 Aircraft In-Situ Trace Gas Data version: 1"
        )

    SEAC4RS_MISCELLANEOUS_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Miscellaneous_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Miscellaneous_ER2_Data",
            version="1",
            description="SEAC4RS ER-2 Aircraft Miscellaneous Data version: 1"
        )

    SEAC4RS_AIRCRAFTREMOTESENSING_RSP_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_AircraftRemoteSensing_RSP_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_AircraftRemoteSensing_RSP_ER2_Data",
            version="1",
            description="SEAC4RS ER-2 Aircraft Remotely Sensed Research Scanning Polarimeter Aerosol and Cloud Data version: 1"
        )

    SEAC4RS_AEROSOL_AIRCRAFTINSITU_LEARJET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Aerosol_AircraftInSitu_Learjet_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Aerosol_AircraftInSitu_Learjet_Data",
            version="1",
            description="SEAC4RS Learjet Aircraft In-Situ Aerosol Data version: 1"
        )

    SEAC4RS_CLOUD_AIRCRAFTINSITU_LEARJET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Cloud_AircraftInSitu_Learjet_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Cloud_AircraftInSitu_Learjet_Data",
            version="1",
            description="SEAC4RS Learjet Aircraft In-Situ Cloud Data version: 1"
        )

    SEAC4RS_METNAV_AIRCRAFTINSITU_LEARJET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_MetNav_AircraftInSitu_Learjet_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_MetNav_AircraftInSitu_Learjet_Data",
            version="1",
            description="SEAC4RS Learjet Aircraft In-Situ Meteorological and Navigational Data version: 1"
        )

    SEAC4RS_MERGE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Merge_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Merge_Data",
            version="1",
            description="SEAC4RS Merge Data Files version: 1"
        )

    SEAC4RS_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SEAC4RS_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="SEAC4RS_Sondes_Data",
            version="1",
            description="SEAC4RS Radiosonde/Ozonesonde Data version: 1"
        )

    SOLVE1_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Sondes_Data",
            version="1",
            description="SOLVE I Balloonsondes and Ozonesondes Data version: 1"
        )

    SOLVE1_AIRCRAFTREMOTESENSING_DC8_HSRL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_AircraftRemoteSensing_DC8_HSRL_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_AircraftRemoteSensing_DC8_HSRL_Data",
            version="1",
            description="SOLVE I DC-8 Aircraft High Spectral Resolution Lidar (HSRL) Data version: 1"
        )

    SOLVE1_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="SOLVE I DC-8 Aircraft In-situ Aerosol Data version: 1"
        )

    SOLVE1_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="SOLVE I DC-8 Aircraft In-situ Meteorology and Navigational Data version: 1"
        )

    SOLVE1_JVALUE_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_jValue_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_jValue_AircraftInSitu_DC8_Data",
            version="1",
            description="SOLVE I DC-8 Aircraft In-situ Photolysis Rate Data version: 1"
        )

    SOLVE1_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="SOLVE I DC-8 Aircraft In-situ Trace Gas Data version: 1"
        )

    SOLVE1_AIRCRAFTREMOTESENSING_DC8_LASE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_AircraftRemoteSensing_DC8_LASE_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_AircraftRemoteSensing_DC8_LASE_Data",
            version="1",
            description="SOLVE I DC-8 Aircraft Remotely Sensed Lidar Atmospheric Sensing Experiment (LASE) Data version: 1"
        )

    SOLVE1_AIRCRAFTREMOTESENSING_DC8_LIDAR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_AircraftRemoteSensing_DC8_Lidar_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_AircraftRemoteSensing_DC8_Lidar_Data",
            version="1",
            description="SOLVE I DC-8 Aircraft Remotely Sensed Lidar Data version: 1"
        )

    SOLVE1_TRACEGAS_AIRCRAFTREMOTESENSING_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_TraceGas_AircraftRemoteSensing_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_TraceGas_AircraftRemoteSensing_DC8_Data",
            version="1",
            description="SOLVE I DC-8 Aircraft Remotely Sensed Trace Gas Data version: 1"
        )

    SOLVE1_ANALYSIS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Analysis_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Analysis_DC8_Data",
            version="1",
            description="SOLVE I DC-8 Analysis Model Data version: 1"
        )

    SOLVE1_AEROSOL_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Aerosol_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Aerosol_AircraftInSitu_ER2_Data",
            version="1",
            description="SOLVE I ER-2 Aircraft In-situ Aerosol Data version: 1"
        )

    SOLVE1_METNAV_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_MetNav_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_MetNav_AircraftInSitu_ER2_Data",
            version="1",
            description="SOLVE I ER-2 Aircraft In-situ Meteorology and Navigational Data version: 1"
        )

    SOLVE1_JVALUE_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_jValue_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_jValue_AircraftInSitu_ER2_Data",
            version="1",
            description="SOLVE I ER-2 Aircraft In-situ Photolysis Rate Data version: 1"
        )

    SOLVE1_TRACEGAS_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_TraceGas_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_TraceGas_AircraftInSitu_ER2_Data",
            version="1",
            description="SOLVE I ER-2 Aircraft In-situ Trace Gas Data version: 1"
        )

    SOLVE1_ANALYSIS_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Analysis_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Analysis_ER2_Data",
            version="1",
            description="SOLVE I ER-2 Analysis Model Data version: 1"
        )

    SOLVE1_GROUND_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Ground_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Ground_Data",
            version="1",
            description="SOLVE I Ground Site Data version: 1"
        )

    SOLVE1_MISCELLANEOUS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Miscellaneous_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Miscellaneous_DC8_Data",
            version="1",
            description="SOLVE I Miscellaneous DC-8 Aircraft Data version: 1"
        )

    SOLVE1_MISCELLANEOUS_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Miscellaneous_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Miscellaneous_ER2_Data",
            version="1",
            description="SOLVE I Miscellaneous ER-2 Aircraft Data version: 1"
        )

    SOLVE1_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE1_Satellite_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE1_Satellite_Data",
            version="1",
            description="SOLVE I Supplementary Satellite Data Products version: 1"
        )

    SOLVE2_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_Sondes_Data",
            version="1",
            description="SOLVE II Balloonsondes and Ozonesondes Data version: 1"
        )

    SOLVE2_AIRCRAFTREMOTESENSING_DC8_AATS14_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_AircraftRemoteSensing_DC8_AATS14_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_AircraftRemoteSensing_DC8_AATS14_Data",
            version="1",
            description="SOLVE II DC-8 Aircraft AATS14 Data version: 1"
        )

    SOLVE2_AIRCRAFTREMOTESENSING_DC8_HSRL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_AircraftRemoteSensing_DC8_HSRL_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_AircraftRemoteSensing_DC8_HSRL_Data",
            version="1",
            description="SOLVE II DC-8 Aircraft High Spectral Resolution Lidar (HSRL) Data version: 1"
        )

    SOLVE2_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="SOLVE II DC-8 Aircraft In-situ Aerosol Data version: 1"
        )

    SOLVE2_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="SOLVE II DC-8 Aircraft In-situ Meteorology and Navigational Data version: 1"
        )

    SOLVE2_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="SOLVE II DC-8 Aircraft In-situ Trace Gas Data version: 1"
        )

    SOLVE2_RADIATION_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_Radiation_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_Radiation_AircraftInSitu_DC8_Data",
            version="1",
            description="SOLVE II DC-8 Aircraft Radiation In-situ Data version: 1"
        )

    SOLVE2_AIRCRAFTREMOTESENSING_DC8_LIDAR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_AircraftRemoteSensing_DC8_Lidar_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_AircraftRemoteSensing_DC8_Lidar_Data",
            version="1",
            description="SOLVE II DC-8 Aircraft Remotely Sensed Lidar Data version: 1"
        )

    SOLVE2_TRACEGAS_AIRCRAFTREMOTESENSING_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_TraceGas_AircraftRemoteSensing_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_TraceGas_AircraftRemoteSensing_DC8_Data",
            version="1",
            description="SOLVE II DC-8 Aircraft Remotely Sensed Trace Gas Data version: 1"
        )

    SOLVE2_ANALYSIS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_Analysis_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_Analysis_DC8_Data",
            version="1",
            description="SOLVE II DC-8 Analysis Model Data version: 1"
        )

    SOLVE2_MISCELLANEOUS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_Miscellaneous_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_Miscellaneous_DC8_Data",
            version="1",
            description="SOLVE II Miscellaneous DC-8 Aircraft Data version: 1"
        )

    SOLVE2_ROCKET_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_Rocket_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_Rocket_Data",
            version="1",
            description="SOLVE II Rocket Data version: 1"
        )

    SOLVE2_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SOLVE2_Satellite_Data_1",
            provider="LARC_ASDC", 
            shortname="SOLVE2_Satellite_Data",
            version="1",
            description="SOLVE II Supplementary Satellite Data Products version: 1"
        )

    STRAT_ANALYSIS_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_Analysis_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_Analysis_ER2_Data",
            version="1",
            description="STRAT Analysis Model Data version: 1"
        )

    STRAT_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_Sondes_Data",
            version="1",
            description="STRAT Balloonsondes and Ozonesondes Data version: 1"
        )

    STRAT_AEROSOL_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_Aerosol_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_Aerosol_AircraftInSitu_ER2_Data",
            version="1",
            description="STRAT ER-2 Aircraft In-Situ Aerosol Data version: 1"
        )

    STRAT_TRACEGAS_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_TraceGas_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_TraceGas_AircraftInSitu_ER2_Data",
            version="1",
            description="STRAT ER-2 Aircraft In-situ Trace Gas Data version: 1"
        )

    STRAT_METNAV_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_MetNav_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_MetNav_AircraftInSitu_ER2_Data",
            version="1",
            description="STRAT ER-2 Meteorological and Navigational Data version: 1"
        )

    STRAT_GROUND_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_Ground_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_Ground_Data",
            version="1",
            description="STRAT Ground Site Data version: 1"
        )

    STRAT_MODEL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_Model_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_Model_Data",
            version="1",
            description="STRAT Model Data version: 1"
        )

    STRAT_JVALUE_AIRCRAFTINSITU_ER2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_jValue_AircraftInSitu_ER2_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_jValue_AircraftInSitu_ER2_Data",
            version="1",
            description="STRAT Photolysis Frequencies (J-Values) version: 1"
        )

    STRAT_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_STRAT_Satellite_Data_1",
            provider="LARC_ASDC", 
            shortname="STRAT_Satellite_Data",
            version="1",
            description="STRAT Supplementary Satellite Data Products version: 1"
        )

    SUCCESS_UTAH_PDL_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SUCCESS_UTAH_PDL_1",
            provider="LARC_ASDC", 
            shortname="SUCCESS_UTAH_PDL",
            version="1",
            description="SUCCESS Utah Polarization Diversity LIDAR data set version: 1"
        )

    CER_GEO_ED4_GMS05_FD_VV02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GMS05_FD_V02",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GMS05_FD",
            version="V02",
            description="SatCORPS CERES GEO Edition 4 GMS-5 Full Disk Version 2 version: V02"
        )

    CER_GEO_ED4_GOE10_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE10_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE10_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-10 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE10_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE10_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE10_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-10 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE11_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE11_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE11_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-11 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE11_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE11_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE11_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-11 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE12_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE12_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE12_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-12 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE12_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE12_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE12_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-12 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE13_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE13_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE13_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-13 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE13_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE13_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE13_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-13 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE13_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE13_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE13_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-13 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE13_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE13_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE13_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-13 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE14_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE14_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE14_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-14 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE14_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE14_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE14_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-14 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE15_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE15_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE15_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-15 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE15_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE15_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE15_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-15 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE15_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE15_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE15_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-15 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE15_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE15_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE15_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-15 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE16_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE16_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE16_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-16 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE16_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE16_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE16_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-16 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE17_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE17_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE17_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-17 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE17_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE17_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE17_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-17 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE18_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE18_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE18_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-18 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE18_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE18_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE18_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 GOES-18 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_GOE08_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE08_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE08_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-8 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE08_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE08_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE08_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-8 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE09_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE09_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE09_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-9 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_GOE09_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_GOE09_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_GOE09_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 GOES-9 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_HIM08_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_HIM08_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_HIM08_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Himawari-8 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_HIM08_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_HIM08_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_HIM08_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Himawari-8 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_HIM09_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_HIM09_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_HIM09_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Himawari-9 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_HIM09_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_HIM09_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_HIM09_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Himawari-9 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MTS01_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MTS01_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MTS01_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 MTSAT-1R Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MTS01_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MTS01_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MTS01_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 MTSAT-1R Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MTS02_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MTS02_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MTS02_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 MTSAT-2R Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MTS02_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MTS02_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MTS02_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 MTSAT-2R Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MTS02_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MTS02_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MTS02_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 MTSAT-2R Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MTS02_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MTS02_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MTS02_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 MTSAT-2R Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET09_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET09_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET09_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Meteosat-09 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET09_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET09_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET09_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Meteosat-09 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET10_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET10_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET10_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 Meteosat-10 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MET10_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET10_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET10_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Meteosat-10 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET10_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET10_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET10_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 Meteosat-10 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MET10_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET10_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET10_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Meteosat-10 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET11_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET11_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET11_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Meteosat-11 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET11_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET11_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET11_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Meteosat-11 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET05_FD_VV02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET05_FD_V02",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET05_FD",
            version="V02",
            description="SatCORPS CERES GEO Edition 4 Meteosat-5 Full Disk Version 2 version: V02"
        )

    CER_GEO_ED4_MET07_FD_VV02_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET07_FD_V02",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET07_FD",
            version="V02",
            description="SatCORPS CERES GEO Edition 4 Meteosat-7 Full Disk Version 2 version: V02"
        )

    CER_GEO_ED4_MET08_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET08_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET08_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 Meteosat-8 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MET08_NH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET08_NH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET08_NH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Meteosat-8 Northern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET08_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET08_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET08_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 Meteosat-8 Southern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MET08_SH_VV012_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET08_SH_V01.2",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET08_SH",
            version="V01.2",
            description="SatCORPS CERES GEO Edition 4 Meteosat-8 Southern Hemisphere Version 1.2 version: V01.2"
        )

    CER_GEO_ED4_MET09_NH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET09_NH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET09_NH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 Meteosat-9 Northern Hemisphere Version 1.0 version: V01"
        )

    CER_GEO_ED4_MET09_SH_VV01_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_CER_GEO_Ed4_MET09_SH_V01",
            provider="LARC_ASDC", 
            shortname="CER_GEO_Ed4_MET09_SH",
            version="V01",
            description="SatCORPS CERES GEO Edition 4 Meteosat-9 Southern Hemisphere Version 1.0 version: V01"
        )

    SMMR_ALW_PRABHAKARA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SMMR_ALW_PRABHAKARA_1",
            provider="LARC_ASDC", 
            shortname="SMMR_ALW_PRABHAKARA",
            version="1",
            description="Scanning Multichannel Microwave Radiometer (SMMR) Monthly Mean Atmospheric Liquid Water (ALW) By Prabhakara version: 1"
        )

    SMMR_IWV_PRABHAKARA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SMMR_IWV_PRABHAKARA_1",
            provider="LARC_ASDC", 
            shortname="SMMR_IWV_PRABHAKARA",
            version="1",
            description="Scanning Multichannel Microwave Radiometer (SMMR) Monthly Mean Integrated Water Vapor (IWV) By Prabhakara version: 1"
        )

    SCARB_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCARB_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="SCARB_ER2_MAS",
            version="1",
            description="Smoke, Clouds and Radiation Brazil NASA ER-2 Moderate Resolution Imaging Spectrometer (MODIS) Airborne Simulator (MAS) Data version: 1"
        )

    SCAR_B_G8_FIRE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCAR_B_G8_FIRE_1",
            provider="LARC_ASDC", 
            shortname="SCAR_B_G8_FIRE",
            version="1",
            description="Smoke/Sulfates, Clouds and Radiation Experiment in Brazil (SCAR-B) Data Set Version 5.5 version: 1"
        )

    SAGE2_AEROSOL_O3_NO2_H2O_BINARY_VV70_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SAGE2_AEROSOL_O3_NO2_H2O_BINARY_V7.0",
            provider="LARC_ASDC", 
            shortname="SAGE2_AEROSOL_O3_NO2_H2O_BINARY",
            version="V7.0",
            description="Stratospheric Aerosol and Gas Experiment (SAGE) II Version 7.0 Aerosol, O3, NO2 and H2O Profiles in binary format version: V7.0"
        )

    SCAR_A_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCAR_A_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="SCAR_A_ER2_MAS",
            version="1",
            description="Sulfates, Clouds and Radiation America NASA ER-2 Moderate Resolution Imaging Spectrometer (MODIS) Airborne Simulator (MAS) Data version: 1"
        )

    SCAR_B_AERONET_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCAR_B_AERONET_1",
            provider="LARC_ASDC", 
            shortname="SCAR_B_AERONET",
            version="1",
            description="Sulfates, Clouds and Radiation Brazil (SCAR-B) AERONET (AErosol RObotic NETwork) Data version: 1"
        )

    SCAR_B_UWC131A_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SCAR_B_UWC131A_1",
            provider="LARC_ASDC", 
            shortname="SCAR_B_UWC131A",
            version="1",
            description="Sulfates, Clouds and Radiation Brazil (SCAR-B) University of Washington C131A Data version: 1"
        )

    TOLNET_CCNY_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOLNet_CCNY_Data_1",
            provider="LARC_ASDC", 
            shortname="TOLNet_CCNY_Data",
            version="1",
            description="TOLNet City College of New York Data version: 1"
        )

    TOLNET_ECCC_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOLNet_ECCC_Data_1",
            provider="LARC_ASDC", 
            shortname="TOLNet_ECCC_Data",
            version="1",
            description="TOLNet Environment and Climate Change Canada Data version: 1"
        )

    TOLNET_GSFC_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOLNet_GSFC_Data_1",
            provider="LARC_ASDC", 
            shortname="TOLNet_GSFC_Data",
            version="1",
            description="TOLNet NASA Goddard Space Flight Center Data version: 1"
        )

    TOLNET_JPL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOLNet_JPL_Data_1",
            provider="LARC_ASDC", 
            shortname="TOLNet_JPL_Data",
            version="1",
            description="TOLNet NASA Jet Propulsion Laboratory Data version: 1"
        )

    TOLNET_LARC_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOLNet_LaRC_Data_1",
            provider="LARC_ASDC", 
            shortname="TOLNet_LaRC_Data",
            version="1",
            description="TOLNet NASA Langley Research Center Data version: 1"
        )

    TOLNET_CSL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOLNet_CSL_Data_1",
            provider="LARC_ASDC", 
            shortname="TOLNet_CSL_Data",
            version="1",
            description="TOLNet NOAA Chemical Sciences Laboratory Data version: 1"
        )

    TOLNET_UAH_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOLNet_UAH_Data_1",
            provider="LARC_ASDC", 
            shortname="TOLNet_UAH_Data",
            version="1",
            description="TOLNet University of Alabama in Huntsville Data version: 1"
        )

    TRACERAQ_AIRCRAFTREMOTESENSING_GV_GCAS_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TRACERAQ_AircraftRemoteSensing_GV_GCAS_Data_1",
            provider="LARC_ASDC", 
            shortname="TRACERAQ_AircraftRemoteSensing_GV_GCAS_Data",
            version="1",
            description="TRACER-AQ JSC G-V Aircraft Remotely Sensed GEOstationary Coastal and Air Pollution Events (GEO-CAPE) Airborne Simulator (GCAS) Data version: 1"
        )

    TRACERAQ_AIRCRAFTREMOTESENSING_GV_HSRL2_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TRACERAQ_AircraftRemoteSensing_GV_HSRL2_Data_1",
            provider="LARC_ASDC", 
            shortname="TRACERAQ_AircraftRemoteSensing_GV_HSRL2_Data",
            version="1",
            description="TRACER-AQ JSC G-V Aircraft Remotely Sensed High Spectral Resolution Lidar-2 (HSRL-2) Data version: 1"
        )

    TRACERAQ_GROUND_LAPORTE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TRACERAQ_Ground_LaPorte_Data_1",
            provider="LARC_ASDC", 
            shortname="TRACERAQ_Ground_LaPorte_Data",
            version="1",
            description="TRACER-AQ La Porte Ground Site Data version: 1"
        )

    TRACERAQ_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TRACERAQ_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="TRACERAQ_Sondes_Data",
            version="1",
            description="TRACER-AQ Ozonesondes/Radiosondes Data version: 1"
        )

    TRACERAQ_PANDORA_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TRACERAQ_Pandora_Data_1",
            provider="LARC_ASDC", 
            shortname="TRACERAQ_Pandora_Data",
            version="1",
            description="TRACER-AQ Pandora Column Observations version: 1"
        )

    THORPEX_ER2_MAS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_THORPEX_ER2_MAS_1",
            provider="LARC_ASDC", 
            shortname="THORPEX_ER2_MAS",
            version="1",
            description="The Observing-system Research and predictability experiment ER2 MODIS Airborne Simulator version: 1"
        )

    SAM2_AERO_PRF_NAT_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_SAM2_AERO_PRF_NAT_1",
            provider="LARC_ASDC", 
            shortname="SAM2_AERO_PRF_NAT",
            version="1",
            description="The Stratospheric Aerosol Measurement II (SAM II) Data set (SAM2_AERO_PRF_NAT) version: 1"
        )

    TOTE_VOTE_ANALYSIS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_Analysis_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_Analysis_DC8_Data",
            version="1",
            description="Tropical Ozone Transport Experiment - Vortex Ozone Transport Experiment (TOTE-VOTE) DC-8 Analysis Data version: 1"
        )

    TOTE_VOTE_MISCELLANEOUS_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_Miscellaneous_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_Miscellaneous_DC8_Data",
            version="1",
            description="Tropical Ozone Transport Experiment - Vortex Ozone Transport Experiment (TOTE-VOTE) DC-8 Ancillary Data version: 1"
        )

    TOTE_VOTE_GROUND_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_Ground_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_Ground_Data",
            version="1",
            description="Tropical Ozone Transport Experiment - Vortex Ozone Transport Experiment (TOTE-VOTE) Ground Site Lidar Data version: 1"
        )

    TOTE_VOTE_SONDES_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_Sondes_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_Sondes_Data",
            version="1",
            description="Tropical Ozone Transport Experiment - Vortex Ozone Transport Experiment (TOTE-VOTE) Sonde Data version: 1"
        )

    TOTE_VOTE_SATELLITE_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_Satellite_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_Satellite_Data",
            version="1",
            description="Tropical Ozone Transport Experiment - Vortex Ozone Transport Experiment (TOTE-VOTE) Supplementary Satellite Data version: 1"
        )

    TOTE_VOTE_AEROSOL_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_Aerosol_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_Aerosol_AircraftInSitu_DC8_Data",
            version="1",
            description="Tropical Ozone Transport Experiment – Vortex Ozone Transport Experiment (TOTE-VOTE) DC-8 In Situ Aerosol Data version: 1"
        )

    TOTE_VOTE_TRACEGAS_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_TraceGas_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_TraceGas_AircraftInSitu_DC8_Data",
            version="1",
            description="Tropical Ozone Transport Experiment – Vortex Ozone Transport Experiment (TOTE-VOTE) DC-8 In Situ Trace Gas Data version: 1"
        )

    TOTE_VOTE_AIRCRAFTREMOTESENSING_DC8_DIAL_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_AircraftRemoteSensing_DC8_DIAL_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_AircraftRemoteSensing_DC8_DIAL_Data",
            version="1",
            description="Tropical Ozone Transport Experiment – Vortex Ozone Transport Experiment (TOTE-VOTE) DC-8 Remotely Sensed Differential Absorption Lidar (DIAL) Data version: 1"
        )

    TOTE_VOTE_AIRCRAFTREMOTESENSING_DC8_LIDAR_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_AircraftRemoteSensing_DC8_Lidar_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_AircraftRemoteSensing_DC8_Lidar_Data",
            version="1",
            description="Tropical Ozone Transport Experiment – Vortex Ozone Transport Experiment (TOTE-VOTE) DC-8 Remotely Sensed Lidar Data version: 1"
        )

    TOTE_VOTE_METNAV_AIRCRAFTINSITU_DC8_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TOTE-VOTE_MetNav_AircraftInSitu_DC8_Data_1",
            provider="LARC_ASDC", 
            shortname="TOTE-VOTE_MetNav_AircraftInSitu_DC8_Data",
            version="1",
            description="Tropical Ozone Transport Experiment – Vortex Ozone Transport Experiment (TOTE-VOTE) In Situ DC-8 Meteorology and Navigation Data version: 1"
        )

    TARFOX_WALLOPS_SMPS_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TARFOX_WALLOPS_SMPS_1",
            provider="LARC_ASDC", 
            shortname="TARFOX_WALLOPS_SMPS",
            version="1",
            description="Tropospheric Aerosol Radiative Forcing Observational eXperiment (TARFOX) - Scanning Mobility Particle Sizer from Wallops ground station version: 1"
        )

    TARFOX_WALLOPS_SONDE_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TARFOX_WALLOPS_SONDE_1",
            provider="LARC_ASDC", 
            shortname="TARFOX_WALLOPS_SONDE",
            version="1",
            description="Tropospheric Aerosol Radiative Forcing Observational eXperiment (TARFOX) - Vaisala Radiosonde data from Wallops ground station version: 1"
        )

    TARFOX_WALLOPS_MET_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TARFOX_WALLOPS_MET_1",
            provider="LARC_ASDC", 
            shortname="TARFOX_WALLOPS_MET",
            version="1",
            description="Tropospheric Aerosol Radiative Forcing Observational eXperiment (TARFOX) - meteorological data from Wallops ground station version: 1"
        )

    TARFOX_UWC131A_SUNP_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TARFOX_UWC131A_SUNP_1",
            provider="LARC_ASDC", 
            shortname="TARFOX_UWC131A_SUNP",
            version="1",
            description="Tropospheric Aerosol Radiative Forcing Observational eXperiment - Ames Sun Photometer - University of Washington C-131A aircraft version: 1"
        )

    TARFOX_UWC131A_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_TARFOX_UWC131A_1",
            provider="LARC_ASDC", 
            shortname="TARFOX_UWC131A",
            version="1",
            description="Tropospheric Aerosol Radiative Forcing Observational eXperiment - University of Washington instrumented C-131A aircraft Data Set version: 1"
        )

    VIRGAS_METNAV_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_VIRGAS_MetNav_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="VIRGAS_MetNav_AircraftInSitu_Data",
            version="1",
            description="VIRGAS WB-57 Aircraft In-Situ Meteorology and Navigation Data version: 1"
        )

    VIRGAS_TRACEGAS_AIRCRAFTINSITU_DATA_V1_LARC_ASDC = DataCollectionDefinition(
            api_id="CMR",
            collections="LARC_ASDC_VIRGAS_TraceGas_AircraftInSitu_Data_1",
            provider="LARC_ASDC", 
            shortname="VIRGAS_TraceGas_AircraftInSitu_Data",
            version="1",
            description="VIRGAS WB-57 Aircraft In-Situ Trace Gas Data version: 1"
        )

