# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionNSIDC_ECS : 
    ABOLVIS1A_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ABOLVIS1A_1",
            provider="NSIDC_ECS", 
            shortname="ABOLVIS1A",
            version="1",
            description="ABoVE LVIS L1A Geotagged Images V001 version: 1"
        )

    ABLVIS1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ABLVIS1B_1",
            provider="NSIDC_ECS", 
            shortname="ABLVIS1B",
            version="1",
            description="ABoVE LVIS L1B Geolocated Return Energy Waveforms V001 version: 1"
        )

    ABLVIS2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ABLVIS2_1",
            provider="NSIDC_ECS", 
            shortname="ABLVIS2",
            version="1",
            description="ABoVE LVIS L2 Geolocated Surface Elevation Product V001 version: 1"
        )

    AU_OCEAN_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_Ocean_1",
            provider="NSIDC_ECS", 
            shortname="AU_Ocean",
            version="1",
            description="AMSR-E/AMSR2 Unified L2B Global Swath Ocean Products V001 version: 1"
        )

    AU_RAIN_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_Rain_1",
            provider="NSIDC_ECS", 
            shortname="AU_Rain",
            version="1",
            description="AMSR-E/AMSR2 Unified L2B Global Swath Surface Precipitation V001 version: 1"
        )

    AU_LAND_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_Land_1",
            provider="NSIDC_ECS", 
            shortname="AU_Land",
            version="1",
            description="AMSR-E/AMSR2 Unified L2B Half-Orbit 25 km EASE-Grid Surface Soil Moisture V001 version: 1"
        )

    AU_SI12_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_SI12_1",
            provider="NSIDC_ECS", 
            shortname="AU_SI12",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Daily 12.5 km Brightness Temperatures, Sea Ice Concentration, Motion & Snow Depth Polar Grids V001 version: 1"
        )

    AU_SI25_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_SI25_1",
            provider="NSIDC_ECS", 
            shortname="AU_SI25",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Daily 25 km Brightness Temperatures & Sea Ice Concentration Polar Grids V001 version: 1"
        )

    AU_SI6_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_SI6_1",
            provider="NSIDC_ECS", 
            shortname="AU_SI6",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Daily 6.25 km Polar Gridded 89 GHz Brightness Temperatures V001 version: 1"
        )

    AU_5DSNO_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_5DSno_1",
            provider="NSIDC_ECS", 
            shortname="AU_5DSno",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Global 5-Day 25 km EASE-Grid Snow Water Equivalent V001 version: 1"
        )

    AU_DYSNO_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_DySno_1",
            provider="NSIDC_ECS", 
            shortname="AU_DySno",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Global Daily 25 km EASE-Grid Snow Water Equivalent V001 version: 1"
        )

    AU_DYOCN_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_DyOcn_1",
            provider="NSIDC_ECS", 
            shortname="AU_DyOcn",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Global Daily Ascending/Descending .25x.25 deg Ocean Grids V001 version: 1"
        )

    AU_MOSNO_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_MoSno_1",
            provider="NSIDC_ECS", 
            shortname="AU_MoSno",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Global Monthly 25 km EASE-Grid Snow Water Equivalent V001 version: 1"
        )

    AU_MOOCN_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_MoOcn_1",
            provider="NSIDC_ECS", 
            shortname="AU_MoOcn",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Global Monthly Ascending/Descending .25x.25 deg Ocean Grids V001 version: 1"
        )

    AU_WKOCN_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AU_WkOcn_1",
            provider="NSIDC_ECS", 
            shortname="AU_WkOcn",
            version="1",
            description="AMSR-E/AMSR2 Unified L3 Global Weekly Ascending/Descending .25x.25 deg Ocean Grids V001 version: 1"
        )

    AE_5DSNO_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_5DSno_2",
            provider="NSIDC_ECS", 
            shortname="AE_5DSno",
            version="2",
            description="AMSR-E/Aqua 5-Day L3 Global Snow Water Equivalent EASE-Grids V002 version: 2"
        )

    AE_SI12_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_SI12_3",
            provider="NSIDC_ECS", 
            shortname="AE_SI12",
            version="3",
            description="AMSR-E/Aqua Daily L3 12.5 km Brightness Temperature, Sea Ice Concentration, & Snow Depth Polar Grids V003 version: 3"
        )

    AE_SI25_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_SI25_3",
            provider="NSIDC_ECS", 
            shortname="AE_SI25",
            version="3",
            description="AMSR-E/Aqua Daily L3 25 km Brightness Temperature & Sea Ice Concentration Polar Grids V003 version: 3"
        )

    AE_SI6_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_SI6_3",
            provider="NSIDC_ECS", 
            shortname="AE_SI6",
            version="3",
            description="AMSR-E/Aqua Daily L3 6.25 km 89 GHz Brightness Temperature Polar Grids V003 version: 3"
        )

    AE_SID_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_SID_1",
            provider="NSIDC_ECS", 
            shortname="AE_SID",
            version="1",
            description="AMSR-E/Aqua Daily L3 6.25 km Sea Ice Drift Polar Grids V001 version: 1"
        )

    AE_DYOCN_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_DyOcn_2",
            provider="NSIDC_ECS", 
            shortname="AE_DyOcn",
            version="2",
            description="AMSR-E/Aqua Daily L3 Global Ascending/Descending .25x.25 deg Ocean Grids V002 version: 2"
        )

    AE_DYSNO_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_DySno_2",
            provider="NSIDC_ECS", 
            shortname="AE_DySno",
            version="2",
            description="AMSR-E/Aqua Daily L3 Global Snow Water Equivalent EASE-Grids V002 version: 2"
        )

    AE_LAND3_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_Land3_2",
            provider="NSIDC_ECS", 
            shortname="AE_Land3",
            version="2",
            description="AMSR-E/Aqua Daily L3 Surface Soil Moisture, Interpretive Parameters, & QC EASE-Grids V002 version: 2"
        )

    AMSREL1A_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AMSREL1A_3",
            provider="NSIDC_ECS", 
            shortname="AMSREL1A",
            version="3",
            description="AMSR-E/Aqua L1A Raw Observation Counts V003 version: 3"
        )

    AE_L2A_V4_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_L2A_4",
            provider="NSIDC_ECS", 
            shortname="AE_L2A",
            version="4",
            description="AMSR-E/Aqua L2A Global Swath Spatially-Resampled Brightness Temperatures V004 version: 4"
        )

    AE_OCEAN_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_Ocean_2",
            provider="NSIDC_ECS", 
            shortname="AE_Ocean",
            version="2",
            description="AMSR-E/Aqua L2B Global Swath Ocean Products derived from Wentz Algorithm V002 version: 2"
        )

    AE_RAIN_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_Rain_3",
            provider="NSIDC_ECS", 
            shortname="AE_Rain",
            version="3",
            description="AMSR-E/Aqua L2B Global Swath Surface Precipitation GSFC Profiling Algorithm V003 version: 3"
        )

    AE_RAIN_V4_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_Rain_4",
            provider="NSIDC_ECS", 
            shortname="AE_Rain",
            version="4",
            description="AMSR-E/Aqua L2B Global Swath Surface Precipitation GSFC Profiling Algorithm V004 version: 4"
        )

    AE_LAND_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_Land_2",
            provider="NSIDC_ECS", 
            shortname="AE_Land",
            version="2",
            description="AMSR-E/Aqua L2B Surface Soil Moisture, Ancillary Parms, & QC EASE-Grids V002 version: 2"
        )

    AE_LAND_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_Land_3",
            provider="NSIDC_ECS", 
            shortname="AE_Land",
            version="3",
            description="AMSR-E/Aqua L2B Surface Soil Moisture, Ancillary Parms, & QC EASE-Grids V003 version: 3"
        )

    AE_RNGD_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_RnGd_2",
            provider="NSIDC_ECS", 
            shortname="AE_RnGd",
            version="2",
            description="AMSR-E/Aqua Monthly L3 5x5 deg Rainfall Accumulations V002 version: 2"
        )

    AE_MOOCN_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_MoOcn_2",
            provider="NSIDC_ECS", 
            shortname="AE_MoOcn",
            version="2",
            description="AMSR-E/Aqua Monthly L3 Global Ascending/Descending .25x.25 deg Ocean Grids V002 version: 2"
        )

    AE_MOSNO_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_MoSno_2",
            provider="NSIDC_ECS", 
            shortname="AE_MoSno",
            version="2",
            description="AMSR-E/Aqua Monthly L3 Global Snow Water Equivalent EASE-Grids V002 version: 2"
        )

    AE_WKOCN_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AE_WkOcn_2",
            provider="NSIDC_ECS", 
            shortname="AE_WkOcn",
            version="2",
            description="AMSR-E/Aqua Weekly L3 Global Ascending/Descending .25x.25 deg Ocean Grids V002 version: 2"
        )

    AMSR_L1A_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AMSR-L1A_3",
            provider="NSIDC_ECS", 
            shortname="AMSR-L1A",
            version="3",
            description="AMSR/ADEOS-II L1A Raw Observation Counts V003 version: 3"
        )

    AA_L2A_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AA_L2A_1",
            provider="NSIDC_ECS", 
            shortname="AA_L2A",
            version="1",
            description="AMSR/ADEOS-II L2A Global Swath Spatially-Resampled Brightness Temperatures V001 version: 1"
        )

    ASO_3M_PCDTM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ASO_3M_PCDTM_1",
            provider="NSIDC_ECS", 
            shortname="ASO_3M_PCDTM",
            version="1",
            description="ASO L4 Lidar Point Cloud Digital Terrain Model 3m UTM Grid V001 version: 1"
        )

    ASO_3M_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ASO_3M_SD_1",
            provider="NSIDC_ECS", 
            shortname="ASO_3M_SD",
            version="1",
            description="ASO L4 Lidar Snow Depth 3m UTM Grid V001 version: 1"
        )

    ASO_50M_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ASO_50M_SD_1",
            provider="NSIDC_ECS", 
            shortname="ASO_50M_SD",
            version="1",
            description="ASO L4 Lidar Snow Depth 50m UTM Grid V001 version: 1"
        )

    ASO_50M_SWE_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ASO_50M_SWE_1",
            provider="NSIDC_ECS", 
            shortname="ASO_50M_SWE",
            version="1",
            description="ASO L4 Lidar Snow Water Equivalent 50m UTM Grid V001 version: 1"
        )

    ATL02_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL02_006",
            provider="NSIDC_ECS", 
            shortname="ATL02",
            version="006",
            description="ATLAS/ICESat-2 L1B Converted Telemetry Data V006 version: 006"
        )

    ATL03_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL03_006",
            provider="NSIDC_ECS", 
            shortname="ATL03",
            version="006",
            description="ATLAS/ICESat-2 L2A Global Geolocated Photon Data V006 version: 006"
        )

    ATL04_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL04_006",
            provider="NSIDC_ECS", 
            shortname="ATL04",
            version="006",
            description="ATLAS/ICESat-2 L2A Normalized Relative Backscatter Profiles V006 version: 006"
        )

    ATL13QL_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL13QL_006",
            provider="NSIDC_ECS", 
            shortname="ATL13QL",
            version="006",
            description="ATLAS/ICESat-2 L3A Along Track Inland Surface Water Data Quick Look V006 version: 006"
        )

    ATL13_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL13_006",
            provider="NSIDC_ECS", 
            shortname="ATL13",
            version="006",
            description="ATLAS/ICESat-2 L3A Along Track Inland Surface Water Data V006 version: 006"
        )

    ATL09QL_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL09QL_006",
            provider="NSIDC_ECS", 
            shortname="ATL09QL",
            version="006",
            description="ATLAS/ICESat-2 L3A Calibrated Backscatter Profiles and Atmospheric Layer Characteristics Quick Look V006 version: 006"
        )

    ATL09_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL09_006",
            provider="NSIDC_ECS", 
            shortname="ATL09",
            version="006",
            description="ATLAS/ICESat-2 L3A Calibrated Backscatter Profiles and Atmospheric Layer Characteristics V006 version: 006"
        )

    ATL06_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL06_006",
            provider="NSIDC_ECS", 
            shortname="ATL06",
            version="006",
            description="ATLAS/ICESat-2 L3A Land Ice Height V006 version: 006"
        )

    ATL08QL_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL08QL_006",
            provider="NSIDC_ECS", 
            shortname="ATL08QL",
            version="006",
            description="ATLAS/ICESat-2 L3A Land and Vegetation Height Quick Look V006 version: 006"
        )

    ATL08_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL08_006",
            provider="NSIDC_ECS", 
            shortname="ATL08",
            version="006",
            description="ATLAS/ICESat-2 L3A Land and Vegetation Height V006 version: 006"
        )

    ATL12_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL12_006",
            provider="NSIDC_ECS", 
            shortname="ATL12",
            version="006",
            description="ATLAS/ICESat-2 L3A Ocean Surface Height V006 version: 006"
        )

    ATL10QL_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL10QL_006",
            provider="NSIDC_ECS", 
            shortname="ATL10QL",
            version="006",
            description="ATLAS/ICESat-2 L3A Sea Ice Freeboard Quick Look V006 version: 006"
        )

    ATL10_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL10_006",
            provider="NSIDC_ECS", 
            shortname="ATL10",
            version="006",
            description="ATLAS/ICESat-2 L3A Sea Ice Freeboard V006 version: 006"
        )

    ATL07QL_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL07QL_006",
            provider="NSIDC_ECS", 
            shortname="ATL07QL",
            version="006",
            description="ATLAS/ICESat-2 L3A Sea Ice Height Quick Look V006 version: 006"
        )

    ATL07_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL07_006",
            provider="NSIDC_ECS", 
            shortname="ATL07",
            version="006",
            description="ATLAS/ICESat-2 L3A Sea Ice Height V006 version: 006"
        )

    ATL21_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL21_003",
            provider="NSIDC_ECS", 
            shortname="ATL21",
            version="003",
            description="ATLAS/ICESat-2 L3B Daily and Monthly Gridded Polar Sea Surface Height Anomaly V003 version: 003"
        )

    ATL20_V004_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL20_004",
            provider="NSIDC_ECS", 
            shortname="ATL20",
            version="004",
            description="ATLAS/ICESat-2 L3B Daily and Monthly Gridded Sea Ice Freeboard V004 version: 004"
        )

    ATL15_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL15_003",
            provider="NSIDC_ECS", 
            shortname="ATL15",
            version="003",
            description="ATLAS/ICESat-2 L3B Gridded Antarctic and Arctic Land Ice Height Change V003 version: 003"
        )

    ATL15_V004_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL15_004",
            provider="NSIDC_ECS", 
            shortname="ATL15",
            version="004",
            description="ATLAS/ICESat-2 L3B Gridded Antarctic and Arctic Land Ice Height Change V004 version: 004"
        )

    ATL14_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL14_003",
            provider="NSIDC_ECS", 
            shortname="ATL14",
            version="003",
            description="ATLAS/ICESat-2 L3B Gridded Antarctic and Arctic Land Ice Height V003 version: 003"
        )

    ATL14_V004_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL14_004",
            provider="NSIDC_ECS", 
            shortname="ATL14",
            version="004",
            description="ATLAS/ICESat-2 L3B Gridded Antarctic and Arctic Land Ice Height V004 version: 004"
        )

    ATL22_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL22_003",
            provider="NSIDC_ECS", 
            shortname="ATL22",
            version="003",
            description="ATLAS/ICESat-2 L3B Mean Inland Surface Water Data V003 version: 003"
        )

    ATL23_V001_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL23_001",
            provider="NSIDC_ECS", 
            shortname="ATL23",
            version="001",
            description="ATLAS/ICESat-2 L3B Monthly 3-Month Gridded Dynamic Ocean Topography V001 version: 001"
        )

    ATL17_V005_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL17_005",
            provider="NSIDC_ECS", 
            shortname="ATL17",
            version="005",
            description="ATLAS/ICESat-2 L3B Monthly Gridded Atmosphere V005 version: 005"
        )

    ATL19_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL19_003",
            provider="NSIDC_ECS", 
            shortname="ATL19",
            version="003",
            description="ATLAS/ICESat-2 L3B Monthly Gridded Dynamic Ocean Topography V003 version: 003"
        )

    ATL11_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL11_006",
            provider="NSIDC_ECS", 
            shortname="ATL11",
            version="006",
            description="ATLAS/ICESat-2 L3B Slope-Corrected Land Ice Height Time Series V006 version: 006"
        )

    ATL16_V005_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ATL16_005",
            provider="NSIDC_ECS", 
            shortname="ATL16",
            version="005",
            description="ATLAS/ICESat-2 L3B Weekly Gridded Atmosphere V005 version: 005"
        )

    AFOLVIS1A_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AFOLVIS1A_1",
            provider="NSIDC_ECS", 
            shortname="AFOLVIS1A",
            version="1",
            description="AfriSAR LVIS L1A Geotagged Images V001 version: 1"
        )

    AFLVIS1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AFLVIS1B_1",
            provider="NSIDC_ECS", 
            shortname="AFLVIS1B",
            version="1",
            description="AfriSAR LVIS L1B Geolocated Return Energy Waveforms V001 version: 1"
        )

    AFLVIS2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AFLVIS2_1",
            provider="NSIDC_ECS", 
            shortname="AFLVIS2",
            version="1",
            description="AfriSAR LVIS L2 Geolocated Surface Elevation Product V001 version: 1"
        )

    AQ2_SM_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ2_SM_5",
            provider="NSIDC_ECS", 
            shortname="AQ2_SM",
            version="5",
            description="Aquarius L2 Swath Single Orbit Soil Moisture V005 version: 5"
        )

    AQ3_ANSM_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_ANSM_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_ANSM",
            version="5",
            description="Aquarius L3 Gridded 1-Degree Annual Soil Moisture V005 version: 5"
        )

    AQ3_DYSM_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_DYSM_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_DYSM",
            version="5",
            description="Aquarius L3 Gridded 1-Degree Daily Soil Moisture V005 version: 5"
        )

    AQ3_MCSM_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_MCSM_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_MCSM",
            version="5",
            description="Aquarius L3 Gridded 1-Degree Monthly Soil Moisture Climatology V005 version: 5"
        )

    AQ3_MOSM_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_MOSM_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_MOSM",
            version="5",
            description="Aquarius L3 Gridded 1-Degree Monthly Soil Moisture V005 version: 5"
        )

    AQ3_SCSM_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_SCSM_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_SCSM",
            version="5",
            description="Aquarius L3 Gridded 1-Degree Seasonal Soil Moisture Climatology V005 version: 5"
        )

    AQ3_SNSM_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_SNSM_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_SNSM",
            version="5",
            description="Aquarius L3 Gridded 1-Degree Seasonal Soil Moisture V005 version: 5"
        )

    AQ3_WKSM_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_WKSM_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_WKSM",
            version="5",
            description="Aquarius L3 Gridded 1-Degree Weekly Soil Moisture V005 version: 5"
        )

    AQ3_TB_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_TB_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_TB",
            version="5",
            description="Aquarius L3 Weekly Polar-Gridded Brightness Temperature and Sea Surface Salinity V005 version: 5"
        )

    AQ3_FT_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_FT_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_FT",
            version="5",
            description="Aquarius L3 Weekly Polar-Gridded Landscape Freeze/Thaw Data V005 version: 5"
        )

    AQ3_NRCS_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_NRCS_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_NRCS",
            version="5",
            description="Aquarius L3 Weekly Polar-Gridded Normalized Radar Cross Section V005 version: 5"
        )

    AQ3_SSS_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_AQ3_SSS_5",
            provider="NSIDC_ECS", 
            shortname="AQ3_SSS",
            version="5",
            description="Aquarius L3 Weekly Polar-Gridded Sea Surface Salinity V005 version: 5"
        )

    NSIDC_0079_V4_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0079_4",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0079",
            version="4",
            description="Bootstrap Sea Ice Concentrations from Nimbus-7 SMMR and DMSP SSM/I-SSMIS V004 version: 4"
        )

    NSIDC_0764_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0764_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0764",
            version="1",
            description="CALFIN Subseasonal Greenland Glacial Terminus Positions V001 version: 1"
        )

    CL07SM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_CL07SM_1",
            provider="NSIDC_ECS", 
            shortname="CL07SM",
            version="1",
            description="CLASIC07 In Situ Soil Moisture Data V001 version: 1"
        )

    CL07V_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_CL07V_1",
            provider="NSIDC_ECS", 
            shortname="CL07V",
            version="1",
            description="CLASIC07 In Situ Vegetation Data V001 version: 1"
        )

    CL07LC_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_CL07LC_1",
            provider="NSIDC_ECS", 
            shortname="CL07LC",
            version="1",
            description="CLASIC07 Land Cover Classification Map V001 version: 1"
        )

    CL07PLBK_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_CL07PLBK_1",
            provider="NSIDC_ECS", 
            shortname="CL07PLBK",
            version="1",
            description="CLASIC07 PALS Backscatter Data V001 version: 1"
        )

    CL07PLTB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_CL07PLTB_1",
            provider="NSIDC_ECS", 
            shortname="CL07PLTB",
            version="1",
            description="CLASIC07 PALS Brightness Temperature Data V001 version: 1"
        )

    CL07ST_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_CL07ST_1",
            provider="NSIDC_ECS", 
            shortname="CL07ST",
            version="1",
            description="CLASIC07 Soil Texture Data V001 version: 1"
        )

    CL07VWC_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_CL07VWC_1",
            provider="NSIDC_ECS", 
            shortname="CL07VWC",
            version="1",
            description="CLASIC07 Vegetation Water Content Map V001 version: 1"
        )

    NSIDC_0630_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0630_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0630",
            version="2",
            description="Calibrated Enhanced-Resolution Passive Microwave Daily EASE-Grid 2.0 Brightness Temperature ESDR V002 version: 2"
        )

    RDWES1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_RDWES1B_1",
            provider="NSIDC_ECS", 
            shortname="RDWES1B",
            version="1",
            description="CryoSat-2 Level-1B Waveforms, Sea Ice Elevation, and Surface Roughness V001 version: 1"
        )

    RDEFT4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_RDEFT4_1",
            provider="NSIDC_ECS", 
            shortname="RDEFT4",
            version="1",
            description="CryoSat-2 Level-4 Sea Ice Elevation, Freeboard, and Thickness V001 version: 1"
        )

    NSIDC_0001_V6_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0001_6",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0001",
            version="6",
            description="DMSP SSM/I-SSMIS Daily Polar Gridded Brightness Temperatures V006 version: 6"
        )

    GLAH01_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH01_033",
            provider="NSIDC_ECS", 
            shortname="GLAH01",
            version="033",
            description="GLAS/ICESat L1A Global Altimetry Data (HDF5) V033 version: 033"
        )

    GLAH02_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH02_033",
            provider="NSIDC_ECS", 
            shortname="GLAH02",
            version="033",
            description="GLAS/ICESat L1A Global Atmosphere Data (HDF5) V033 version: 033"
        )

    GLAH03_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH03_033",
            provider="NSIDC_ECS", 
            shortname="GLAH03",
            version="033",
            description="GLAS/ICESat L1A Global Engineering Data (HDF5) V033 version: 033"
        )

    GLAH04_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH04_033",
            provider="NSIDC_ECS", 
            shortname="GLAH04",
            version="033",
            description="GLAS/ICESat L1A Global Laser Pointing Data (HDF5) V033 version: 033"
        )

    GLAH07_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH07_033",
            provider="NSIDC_ECS", 
            shortname="GLAH07",
            version="033",
            description="GLAS/ICESat L1B Global Backscatter Data (HDF5) V033 version: 033"
        )

    GLAH06_V034_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH06_034",
            provider="NSIDC_ECS", 
            shortname="GLAH06",
            version="034",
            description="GLAS/ICESat L1B Global Elevation Data (HDF5) V034 version: 034"
        )

    GLAH05_V034_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH05_034",
            provider="NSIDC_ECS", 
            shortname="GLAH05",
            version="034",
            description="GLAS/ICESat L1B Global Waveform-based Range Corrections Data (HDF5) V034 version: 034"
        )

    GLAH10_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH10_033",
            provider="NSIDC_ECS", 
            shortname="GLAH10",
            version="033",
            description="GLAS/ICESat L2 Global Aerosol Vertical Structure Data (HDF5) V033 version: 033"
        )

    GLAH12_V034_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH12_034",
            provider="NSIDC_ECS", 
            shortname="GLAH12",
            version="034",
            description="GLAS/ICESat L2 Global Antarctic and Greenland Ice Sheet Altimetry Data (HDF5) V034 version: 034"
        )

    GLAH09_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH09_033",
            provider="NSIDC_ECS", 
            shortname="GLAH09",
            version="033",
            description="GLAS/ICESat L2 Global Cloud Heights for Multi-layer Clouds (HDF5) V033 version: 033"
        )

    GLAH14_V034_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH14_034",
            provider="NSIDC_ECS", 
            shortname="GLAH14",
            version="034",
            description="GLAS/ICESat L2 Global Land Surface Altimetry Data (HDF5) V034 version: 034"
        )

    GLAH08_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH08_033",
            provider="NSIDC_ECS", 
            shortname="GLAH08",
            version="033",
            description="GLAS/ICESat L2 Global Planetary Boundary Layer and Elevated Aerosol Layer Heights (HDF5) V033 version: 033"
        )

    GLAH11_V033_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH11_033",
            provider="NSIDC_ECS", 
            shortname="GLAH11",
            version="033",
            description="GLAS/ICESat L2 Global Thin Cloud/Aerosol Optical Depths Data (HDF5) V033 version: 033"
        )

    GLAH15_V034_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH15_034",
            provider="NSIDC_ECS", 
            shortname="GLAH15",
            version="034",
            description="GLAS/ICESat L2 Ocean Altimetry Data (HDF5) V034 version: 034"
        )

    GLAH13_V034_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_GLAH13_034",
            provider="NSIDC_ECS", 
            shortname="GLAH13",
            version="034",
            description="GLAS/ICESat L2 Sea Ice Altimetry Data (HDF5) V034 version: 034"
        )

    NSIDC_0796_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0796_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0796",
            version="1",
            description="Glacial and Fast Ice Distributions in Southeast Greenland Fjords V001 version: 1"
        )

    HMA_DTE_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_DTE_1",
            provider="NSIDC_ECS", 
            shortname="HMA_DTE",
            version="1",
            description="Global Glacier Debris Thickness Estimates and Sub-Debris Melt Factors V001 version: 1"
        )

    HMA2_GGP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_GGP_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_GGP",
            version="1",
            description="Global PyGEM-OGGM Glacier Projections with RCP and SSP Scenarios V001 version: 1"
        )

    HMA_DM_6H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_DM_6H_1",
            provider="NSIDC_ECS", 
            shortname="HMA_DM_6H",
            version="1",
            description="High Mountain Asia 1 km 6-hourly Downscaled Meteorological Data 2003 to 2018 V001 version: 1"
        )

    HMA2_GFTP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_GFTP_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_GFTP",
            version="1",
            description="High Mountain Asia 1 km MODIS-AIRS Gap-Filled Ground Temperatures and Permafrost Probability Maps, 2003-2016 V001 version: 1"
        )

    HMA2_MATCHA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_MATCHA_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_MATCHA",
            version="1",
            description="High Mountain Asia 12 km Modeled Estimates of Aerosol Transport, Chemistry, and Deposition Reanalysis, 2003-2019 V001 version: 1"
        )

    HMA2_DCG_SMB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_DCG_SMB_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_DCG_SMB",
            version="1",
            description="High Mountain Asia 2 m DEM, Surface Velocity, and Lagrangian Surface Mass Balance for Select Debris Covered Glaciers V001 version: 1"
        )

    HMA2_FGP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_FGP_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_FGP",
            version="1",
            description="High Mountain Asia 30m and 8m Flood Geomorphic Potential V001 version: 1"
        )

    HMA2_DDSMET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_DDSMET_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_DDSMET",
            version="1",
            description="High Mountain Asia 4-km Dynamically Downscaled Meteorological Data, 2000-2015 V001 version: 1"
        )

    HMA2_HFD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_HFD_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_HFD",
            version="1",
            description="High Mountain Asia 5 Arc-Minute Hydrological Flow Direction for the Headwaters of the Amu Darya and Indus River Basins V001 version: 1"
        )

    HMA_DEM8M_MOS_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_DEM8m_MOS_1",
            provider="NSIDC_ECS", 
            shortname="HMA_DEM8m_MOS",
            version="1",
            description="High Mountain Asia 8-meter DEM Mosaics Derived from Optical Imagery V001 version: 1"
        )

    HMA_DEM8M_AT_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_DEM8m_AT_1",
            provider="NSIDC_ECS", 
            shortname="HMA_DEM8m_AT",
            version="1",
            description="High Mountain Asia 8-meter DEMs Derived from Along-track Optical Imagery V001 version: 1"
        )

    HMA_DEM8M_CT_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_DEM8m_CT_1",
            provider="NSIDC_ECS", 
            shortname="HMA_DEM8m_CT",
            version="1",
            description="High Mountain Asia 8-meter DEMs Derived from Cross-track Optical Imagery V001 version: 1"
        )

    HMA_FREEZETHAWMELT_ASCAT_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_FreezeThawMelt_ASCAT_1",
            provider="NSIDC_ECS", 
            shortname="HMA_FreezeThawMelt_ASCAT",
            version="1",
            description="High Mountain Asia ASCAT Freeze/Thaw/Melt Status V001 version: 1"
        )

    HMA_GSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_GSM_1",
            provider="NSIDC_ECS", 
            shortname="HMA_GSM",
            version="1",
            description="High Mountain Asia Annual 90m Glacier Surface Melt/Freeze Phenology from SAR Imagery V001 version: 1"
        )

    HMA_GLACIERAVG_DH_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_GlacierAvg_dH_1",
            provider="NSIDC_ECS", 
            shortname="HMA_GlacierAvg_dH",
            version="1",
            description="High Mountain Asia Average Glacier Thickness Change from Multi-Sensor DEMs V001 version: 1"
        )

    HMA2_WBP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_WBP_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_WBP",
            version="1",
            description="High Mountain Asia CMIP6 Monthly and Yearly Water Balance Projections, 2016-2099 for Parts of Afghanistan, Tajikistan, Kyrgyzstan, and Pakistan V001 version: 1"
        )

    HMA_RCMO_6H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_RCMO_6H_1",
            provider="NSIDC_ECS", 
            shortname="HMA_RCMO_6H",
            version="1",
            description="High Mountain Asia COAWST 6-Hourly 4km Regional Climate Model Simulations V001 version: 1"
        )

    HMA_RCMO_D_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_RCMO_D_1",
            provider="NSIDC_ECS", 
            shortname="HMA_RCMO_D",
            version="1",
            description="High Mountain Asia COAWST Daily 4km Regional Climate Model Simulations V001 version: 1"
        )

    HMA_RCMO_1H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_RCMO_1H_1",
            provider="NSIDC_ECS", 
            shortname="HMA_RCMO_1H",
            version="1",
            description="High Mountain Asia COAWST Hourly 4km Regional Climate Model Simulations V001 version: 1"
        )

    HMA_RCMO_M_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_RCMO_M_1",
            provider="NSIDC_ECS", 
            shortname="HMA_RCMO_M",
            version="1",
            description="High Mountain Asia COAWST Monthly 4km Regional Climate Model Simulations V001 version: 1"
        )

    HMA2_NLSMR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_NLSMR_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_NLSMR",
            version="1",
            description="High Mountain Asia Daily 0.05 x 0.05 deg Noah-MP Land Surface Model Reanalysis V001 version: 1"
        )

    HMA2_DSPAT_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_DSPAT_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_DSPAT",
            version="1",
            description="High Mountain Asia Daily 5 km Downscaled SPEAR Precipitation and Air Temperature Projections V001 version: 1"
        )

    HMA2_LHI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_LHI_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_LHI",
            version="1",
            description="High Mountain Asia Daily 5km Landslide Hazard Indicator V001 version: 1"
        )

    HMA_EAPRECIP_FLOR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_EAPrecip_FLOR_1",
            provider="NSIDC_ECS", 
            shortname="HMA_EAPrecip_FLOR",
            version="1",
            description="High Mountain Asia GFDL FLOR Modeled Daily Precipitation for Extreme Analysis V001 version: 1"
        )

    HMA_PRECIP_FLOR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_Precip_FLOR_1",
            provider="NSIDC_ECS", 
            shortname="HMA_Precip_FLOR",
            version="1",
            description="High Mountain Asia GFDL FLOR Modeled Extreme Precipitation Indices V001 version: 1"
        )

    HMA_GLACIER_DH_MOSAICS_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_Glacier_dH_Mosaics_1",
            provider="NSIDC_ECS", 
            shortname="HMA_Glacier_dH_Mosaics",
            version="1",
            description="High Mountain Asia Glacier Thickness Change Mosaics from Multi-Sensor DEMs V001 version: 1"
        )

    HMA_GLACIER_DH_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_Glacier_dH_1",
            provider="NSIDC_ECS", 
            shortname="HMA_Glacier_dH",
            version="1",
            description="High Mountain Asia Gridded Glacier Thickness Change from Multi-Sensor DEMs V001 version: 1"
        )

    HMA_STPARAMS_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_STParams_1",
            provider="NSIDC_ECS", 
            shortname="HMA_STParams",
            version="1",
            description="High Mountain Asia LDAS 1 km Snow and Temperature Parameters V001 version: 1"
        )

    HMA_LIS_LANDSURFACEHYDRO_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_LIS_LandSurfaceHydro_1",
            provider="NSIDC_ECS", 
            shortname="HMA_LIS_LandSurfaceHydro",
            version="1",
            description="High Mountain Asia LIS Model Terrestrial Hydrological Parameters V001 version: 1"
        )

    HMA_LS_CAT_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_LS_Cat_2",
            provider="NSIDC_ECS", 
            shortname="HMA_LS_Cat",
            version="2",
            description="High Mountain Asia Landslide Catalog V002 version: 2"
        )

    HMA_AWS_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_AWS_1",
            provider="NSIDC_ECS", 
            shortname="HMA_AWS",
            version="1",
            description="High Mountain Asia Langtang Automatic Weather Station Measurements V001 version: 1"
        )

    HMA_SDI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_SDI_1",
            provider="NSIDC_ECS", 
            shortname="HMA_SDI",
            version="1",
            description="High Mountain Asia Langtang Shortwave Downward Irradiance V001 version: 1"
        )

    HMA_SBRF_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_SBRF_1",
            provider="NSIDC_ECS", 
            shortname="HMA_SBRF",
            version="1",
            description="High Mountain Asia Langtang Snow Bidirectional Reflectance Factor V001 version: 1"
        )

    HMA_SNOWFIELD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_Snowfield_1",
            provider="NSIDC_ECS", 
            shortname="HMA_Snowfield",
            version="1",
            description="High Mountain Asia Langtang Snow Properties V001 version: 1"
        )

    HMA_MAR3_5_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_MAR3_5_1",
            provider="NSIDC_ECS", 
            shortname="HMA_MAR3_5",
            version="1",
            description="High Mountain Asia MAR V3.5 Regional Climate Model Output V001 version: 1"
        )

    HMA_OPTDEPTH_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_OptDepth_1",
            provider="NSIDC_ECS", 
            shortname="HMA_OptDepth",
            version="1",
            description="High Mountain Asia MODIS Aerosol Optical Depth V001 version: 1"
        )

    HMA_MTLI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_MTLI_1",
            provider="NSIDC_ECS", 
            shortname="HMA_MTLI",
            version="1",
            description="High Mountain Asia Multitemporal Landslide Inventories V001 version: 1"
        )

    HMA2_MTLI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA2_MTLI_1",
            provider="NSIDC_ECS", 
            shortname="HMA2_MTLI",
            version="1",
            description="High Mountain Asia Multitemporal Landslide Inventory for the Pumqu/Arun River Basin V001 version: 1"
        )

    HMA_GLI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_GLI_1",
            provider="NSIDC_ECS", 
            shortname="HMA_GLI",
            version="1",
            description="High Mountain Asia Near-Global Multi-Decadal Glacial Lake Inventory V001 version: 1"
        )

    HMA_GL_RCP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_GL_RCP_1",
            provider="NSIDC_ECS", 
            shortname="HMA_GL_RCP",
            version="1",
            description="High Mountain Asia PyGEM Glacier Projections with RCP Scenarios V001 version: 1"
        )

    HMA_GL_RCPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_GL_RCPR_1",
            provider="NSIDC_ECS", 
            shortname="HMA_GL_RCPR",
            version="1",
            description="High Mountain Asia Rasterized PyGEM Glacier Projections with RCP Scenarios V001 version: 1"
        )

    HMA_PRECIP_3B42_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_Precip_3B42_1",
            provider="NSIDC_ECS", 
            shortname="HMA_Precip_3B42",
            version="1",
            description="High Mountain Asia TRMM-derived 3B42 Extreme Precipitation Indices V001 version: 1"
        )

    HMA_SR_D_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_HMA_SR_D_1",
            provider="NSIDC_ECS", 
            shortname="HMA_SR_D",
            version="1",
            description="High Mountain Asia UCLA Daily Snow Reanalysis V001 version: 1"
        )

    ISSITGR4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ISSITGR4_1",
            provider="NSIDC_ECS", 
            shortname="ISSITGR4",
            version="1",
            description="ICESat L4 Seasonal Gridded Sea Ice Thickness V001 version: 1"
        )

    IS2OLVIS1BCV_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IS2OLVIS1BCV_1",
            provider="NSIDC_ECS", 
            shortname="IS2OLVIS1BCV",
            version="1",
            description="ICESat-2 Calibration/Validation LVIS L1B Georeferenced Imagery V001 version: 1"
        )

    IS2ATBABD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IS2ATBABD_1",
            provider="NSIDC_ECS", 
            shortname="IS2ATBABD",
            version="1",
            description="ICESat-2 Derived 30 m Along-Track Boreal Aboveground Biomass Density V001 version: 1"
        )

    IS2MPDDA_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IS2MPDDA_3",
            provider="NSIDC_ECS", 
            shortname="IS2MPDDA",
            version="3",
            description="ICESat-2 Derived Sea Ice Melt Pond Characteristics from the Density-Dimension Algorithm V003 version: 3"
        )

    IS2SITDAT4_V001_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IS2SITDAT4_001",
            provider="NSIDC_ECS", 
            shortname="IS2SITDAT4",
            version="001",
            description="ICESat-2 L4 Along-Track Sea Ice Thickness V001 version: 001"
        )

    IS2GZANT_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IS2GZANT_1",
            provider="NSIDC_ECS", 
            shortname="IS2GZANT",
            version="1",
            description="ICESat-2 L4 Grounding Zone for Antarctic Ice Shelves V001 version: 1"
        )

    IS2SITMOGR4_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IS2SITMOGR4_3",
            provider="NSIDC_ECS", 
            shortname="IS2SITMOGR4",
            version="3",
            description="ICESat-2 L4 Monthly Gridded Sea Ice Thickness V003 version: 3"
        )

    IRARES1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRARES1B_1",
            provider="NSIDC_ECS", 
            shortname="IRARES1B",
            version="1",
            description="IceBridge ARES L1B Geolocated Radar Echo Strength Profiles V001 version: 1"
        )

    ILATM1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILATM1B_2",
            provider="NSIDC_ECS", 
            shortname="ILATM1B",
            version="2",
            description="IceBridge ATM L1B Elevation and Return Strength V002 version: 2"
        )

    ILATMW1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILATMW1B_1",
            provider="NSIDC_ECS", 
            shortname="ILATMW1B",
            version="1",
            description="IceBridge ATM L1B Elevation and Return Strength with Waveforms V001 version: 1"
        )

    ILNIRW1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILNIRW1B_1",
            provider="NSIDC_ECS", 
            shortname="ILNIRW1B",
            version="1",
            description="IceBridge ATM L1B Near-Infrared Waveforms V001 version: 1"
        )

    ILATM1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILATM1B_1",
            provider="NSIDC_ECS", 
            shortname="ILATM1B",
            version="1",
            description="IceBridge ATM L1B Qfit Elevation and Return Strength V001 version: 1"
        )

    ILATM2_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILATM2_2",
            provider="NSIDC_ECS", 
            shortname="ILATM2",
            version="2",
            description="IceBridge ATM L2 Icessn Elevation, Slope, and Roughness V002 version: 2"
        )

    IDHDT4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IDHDT4_1",
            provider="NSIDC_ECS", 
            shortname="IDHDT4",
            version="1",
            description="IceBridge ATM L4 Surface Elevation Rate of Change V001 version: 1"
        )

    ILATMGR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILATMGR_1",
            provider="NSIDC_ECS", 
            shortname="ILATMGR",
            version="1",
            description="IceBridge ATM Waveform Derived Snow Effective Grain Radius V001 version: 1"
        )

    IRACC1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRACC1B_2",
            provider="NSIDC_ECS", 
            shortname="IRACC1B",
            version="2",
            description="IceBridge Accumulation Radar L1B Geolocated Radar Echo Strength Profiles V002 version: 2"
        )

    IGBGM1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IGBGM1B_1",
            provider="NSIDC_ECS", 
            shortname="IGBGM1B",
            version="1",
            description="IceBridge BGM-3 Gravimeter L1B Time-Tagged Accelerations V001 version: 1"
        )

    IGBGM2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IGBGM2_1",
            provider="NSIDC_ECS", 
            shortname="IGBGM2",
            version="1",
            description="IceBridge BGM-3 Gravimeter L2 Geolocated Free Air Anomalies V001 version: 1"
        )

    IDBMG4_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IDBMG4_5",
            provider="NSIDC_ECS", 
            shortname="IDBMG4",
            version="5",
            description="IceBridge BedMachine Greenland V005 version: 5"
        )

    IOCAM0_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IOCAM0_1",
            provider="NSIDC_ECS", 
            shortname="IOCAM0",
            version="1",
            description="IceBridge CAMBOT L0 Raw Imagery V001 version: 1"
        )

    IOCAM1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IOCAM1B_1",
            provider="NSIDC_ECS", 
            shortname="IOCAM1B",
            version="1",
            description="IceBridge CAMBOT L1B Geolocated Images V001 version: 1"
        )

    IOCAM1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IOCAM1B_2",
            provider="NSIDC_ECS", 
            shortname="IOCAM1B",
            version="2",
            description="IceBridge CAMBOT L1B Geolocated Images V002 version: 2"
        )

    IGCMG1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IGCMG1B_1",
            provider="NSIDC_ECS", 
            shortname="IGCMG1B",
            version="1",
            description="IceBridge CMG 1A Dynamic Gravity Meter Time-Tagged L1B Vertical Accelerations V001 version: 1"
        )

    IGCMG2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IGCMG2_1",
            provider="NSIDC_ECS", 
            shortname="IGCMG2",
            version="1",
            description="IceBridge CMG GT-1A Gravimeter L2 Geolocated Free Air Gravity Disturbances V001 version: 1"
        )

    IODCC0_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IODCC0_1",
            provider="NSIDC_ECS", 
            shortname="IODCC0",
            version="1",
            description="IceBridge DMS L0 Camera Calibration V001 version: 1"
        )

    IODMS1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IODMS1B_1",
            provider="NSIDC_ECS", 
            shortname="IODMS1B",
            version="1",
            description="IceBridge DMS L1B Geolocated and Orthorectified Images V001 version: 1"
        )

    IODIM3_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IODIM3_1",
            provider="NSIDC_ECS", 
            shortname="IODIM3",
            version="1",
            description="IceBridge DMS L3 Ames Stereo Pipeline Orthorectified Images V001 version: 1"
        )

    IODEM3_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IODEM3_1",
            provider="NSIDC_ECS", 
            shortname="IODEM3",
            version="1",
            description="IceBridge DMS L3 Ames Stereo Pipeline Photogrammetric DEM V001 version: 1"
        )

    IODMS3_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IODMS3_1",
            provider="NSIDC_ECS", 
            shortname="IODMS3",
            version="1",
            description="IceBridge DMS L3 Photogrammetric DEM V001 version: 1"
        )

    IR1HI1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IR1HI1B_1",
            provider="NSIDC_ECS", 
            shortname="IR1HI1B",
            version="1",
            description="IceBridge HiCARS 1 L1B Time-Tagged Echo Strength Profiles V001 version: 1"
        )

    IR1HI2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IR1HI2_1",
            provider="NSIDC_ECS", 
            shortname="IR1HI2",
            version="1",
            description="IceBridge HiCARS 1 L2 Geolocated Ice Thickness V001 version: 1"
        )

    IR2HI1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IR2HI1B_1",
            provider="NSIDC_ECS", 
            shortname="IR2HI1B",
            version="1",
            description="IceBridge HiCARS 2 L1B Time-Tagged Echo Strength Profiles V001 version: 1"
        )

    IR2HI2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IR2HI2_1",
            provider="NSIDC_ECS", 
            shortname="IR2HI2",
            version="1",
            description="IceBridge HiCARS 2 L2 Geolocated Ice Thickness V001 version: 1"
        )

    IAKST1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IAKST1B_1",
            provider="NSIDC_ECS", 
            shortname="IAKST1B",
            version="1",
            description="IceBridge KT19 IR Surface Temperature V001 version: 1"
        )

    IAKST1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IAKST1B_2",
            provider="NSIDC_ECS", 
            shortname="IAKST1B",
            version="2",
            description="IceBridge KT19 IR Surface Temperature V002 version: 2"
        )

    IRKUB1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRKUB1B_2",
            provider="NSIDC_ECS", 
            shortname="IRKUB1B",
            version="2",
            description="IceBridge Ku-Band Radar L1B Geolocated Radar Echo Strength Profiles V002 version: 2"
        )

    IPFLR1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IPFLR1B_1",
            provider="NSIDC_ECS", 
            shortname="IPFLR1B",
            version="1",
            description="IceBridge L1B Flight Reports V001 version: 1"
        )

    IPFLT1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IPFLT1B_1",
            provider="NSIDC_ECS", 
            shortname="IPFLT1B",
            version="1",
            description="IceBridge L1B Thinned Flight Lines V001 version: 1"
        )

    IDCSI4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IDCSI4_1",
            provider="NSIDC_ECS", 
            shortname="IDCSI4",
            version="1",
            description="IceBridge L4 Sea Ice Freeboard, Snow Depth, and Thickness V001 version: 1"
        )

    IGLGS1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IGLGS1B_1",
            provider="NSIDC_ECS", 
            shortname="IGLGS1B",
            version="1",
            description="IceBridge LDEO Gravimeter Suite L1B Geolocated Free Air Gravity Anomalies V001 version: 1"
        )

    ILVIS0_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILVIS0_1",
            provider="NSIDC_ECS", 
            shortname="ILVIS0",
            version="1",
            description="IceBridge LVIS L0 Raw Ranges V001 version: 1"
        )

    IOLVIS1A_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IOLVIS1A_1",
            provider="NSIDC_ECS", 
            shortname="IOLVIS1A",
            version="1",
            description="IceBridge LVIS L1A Geotagged Images V001 version: 1"
        )

    ILVIS1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILVIS1B_2",
            provider="NSIDC_ECS", 
            shortname="ILVIS1B",
            version="2",
            description="IceBridge LVIS L1B Geolocated Return Energy Waveforms V002 version: 2"
        )

    ILVIS2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILVIS2_1",
            provider="NSIDC_ECS", 
            shortname="ILVIS2",
            version="1",
            description="IceBridge LVIS L2 Geolocated Surface Elevation Product V001 version: 1"
        )

    ILVIS2_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILVIS2_2",
            provider="NSIDC_ECS", 
            shortname="ILVIS2",
            version="2",
            description="IceBridge LVIS L2 Geolocated Surface Elevation Product V002 version: 2"
        )

    ILVGH1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILVGH1B_1",
            provider="NSIDC_ECS", 
            shortname="ILVGH1B",
            version="1",
            description="IceBridge LVIS-GH L1B Geolocated Return Energy Waveforms V001 version: 1"
        )

    ILVGH2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILVGH2_1",
            provider="NSIDC_ECS", 
            shortname="ILVGH2",
            version="1",
            description="IceBridge LVIS-GH L2 Geolocated Surface Elevation Product V001 version: 1"
        )

    IRMCR1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRMCR1B_2",
            provider="NSIDC_ECS", 
            shortname="IRMCR1B",
            version="2",
            description="IceBridge MCoRDS L1B Geolocated Radar Echo Strength Profiles V002 version: 2"
        )

    IRMCR2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRMCR2_1",
            provider="NSIDC_ECS", 
            shortname="IRMCR2",
            version="1",
            description="IceBridge MCoRDS L2 Ice Thickness V001 version: 1"
        )

    IRMCR3_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRMCR3_2",
            provider="NSIDC_ECS", 
            shortname="IRMCR3",
            version="2",
            description="IceBridge MCoRDS L3 Gridded Ice Thickness, Surface, and Bottom V002 version: 2"
        )

    ILSNP4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILSNP4_1",
            provider="NSIDC_ECS", 
            shortname="ILSNP4",
            version="1",
            description="IceBridge Merged Photon Counting Lidar/Profiler L4 Surface Slope and Elevations V001 version: 1"
        )

    ILNSA1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILNSA1B_2",
            provider="NSIDC_ECS", 
            shortname="ILNSA1B",
            version="2",
            description="IceBridge Narrow Swath ATM L1B Elevation and Return Strength V002 version: 2"
        )

    ILNSAW1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILNSAW1B_1",
            provider="NSIDC_ECS", 
            shortname="ILNSAW1B",
            version="1",
            description="IceBridge Narrow Swath ATM L1B Elevation and Return Strength with Waveforms V001 version: 1"
        )

    ILNSA1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILNSA1B_1",
            provider="NSIDC_ECS", 
            shortname="ILNSA1B",
            version="1",
            description="IceBridge Narrow Swath ATM L1B Qfit Elevation and Return Strength V001 version: 1"
        )

    IRPAR2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRPAR2_1",
            provider="NSIDC_ECS", 
            shortname="IRPAR2",
            version="1",
            description="IceBridge PARIS L2 Ice Thickness V001 version: 1"
        )

    IAPRS1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IAPRS1B_1",
            provider="NSIDC_ECS", 
            shortname="IAPRS1B",
            version="1",
            description="IceBridge Paroscientific L1B Pressure Altimeter Time-Tagged Air Pressure V001 version: 1"
        )

    ILSNP1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILSNP1B_1",
            provider="NSIDC_ECS", 
            shortname="ILSNP1B",
            version="1",
            description="IceBridge Photon Counting Lidar L1B Subset Geolocated Photon Elevations V001 version: 1"
        )

    ILSIG1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILSIG1B_1",
            provider="NSIDC_ECS", 
            shortname="ILSIG1B",
            version="1",
            description="IceBridge Photon Counting Lidar L1B Unclassified Geolocated Photon Elevations V001 version: 1"
        )

    IRTIT3_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRTIT3_2",
            provider="NSIDC_ECS", 
            shortname="IRTIT3",
            version="2",
            description="IceBridge Radar L3 Tomographic Ice Thickness V002 version: 2"
        )

    ILUTP1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILUTP1B_1",
            provider="NSIDC_ECS", 
            shortname="ILUTP1B",
            version="1",
            description="IceBridge Riegl Laser Altimeter L1B Time-Tagged Laser Ranges V001 version: 1"
        )

    ILUTP2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILUTP2_1",
            provider="NSIDC_ECS", 
            shortname="ILUTP2",
            version="1",
            description="IceBridge Riegl Laser Altimeter L2 Geolocated Surface Elevation Triplets V001 version: 1"
        )

    IGGRV1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IGGRV1B_1",
            provider="NSIDC_ECS", 
            shortname="IGGRV1B",
            version="1",
            description="IceBridge Sander AIRGrav L1B Geolocated Free Air Gravity Anomalies V001 version: 1"
        )

    IGBTH4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IGBTH4_1",
            provider="NSIDC_ECS", 
            shortname="IGBTH4",
            version="1",
            description="IceBridge Sander AIRGrav L4 Bathymetry V001 version: 1"
        )

    IMCS31B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IMCS31B_2",
            provider="NSIDC_ECS", 
            shortname="IMCS31B",
            version="2",
            description="IceBridge Scintrex CS-3 Cesium Magnetometer L1B Geolocated Magnetic Anomalies V002 version: 2"
        )

    IRSNO1B_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRSNO1B_2",
            provider="NSIDC_ECS", 
            shortname="IRSNO1B",
            version="2",
            description="IceBridge Snow Radar L1B Geolocated Radar Echo Strength Profiles V002 version: 2"
        )

    IRUAFHF1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRUAFHF1B_1",
            provider="NSIDC_ECS", 
            shortname="IRUAFHF1B",
            version="1",
            description="IceBridge UAF L1B HF Geolocated Radar Echo Strength Profiles V001 version: 1"
        )

    ILAKP1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILAKP1B_1",
            provider="NSIDC_ECS", 
            shortname="ILAKP1B",
            version="1",
            description="IceBridge UAF Lidar Profiler L1B Geolocated Surface Elevation Triplets V001 version: 1"
        )

    ILAKS1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_ILAKS1B_1",
            provider="NSIDC_ECS", 
            shortname="ILAKS1B",
            version="1",
            description="IceBridge UAF Lidar Scanner L1B Geolocated Surface Elevation Triplets V001 version: 1"
        )

    IRWIS2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IRWIS2_1",
            provider="NSIDC_ECS", 
            shortname="IRWIS2",
            version="1",
            description="IceBridge WISE L2 Ice Thickness and Surface Elevation V001 version: 1"
        )

    IMFGM1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IMFGM1B_1",
            provider="NSIDC_ECS", 
            shortname="IMFGM1B",
            version="1",
            description="IceBridge Watson-Gyro Fluxgate Magnetometer L1B Time-Tagged Magnetic Field V001 version: 1"
        )

    IGZLS1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_IGZLS1B_1",
            provider="NSIDC_ECS", 
            shortname="IGZLS1B",
            version="1",
            description="IceBridge ZLS Dynamic Gravity Meter Time-Registered L1B Vertical Accelerations V001 version: 1"
        )

    RDSISC4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_RDSISC4_1",
            provider="NSIDC_ECS", 
            shortname="RDSISC4",
            version="1",
            description="IceBridge-Related DMS-Derived L4 Sea Ice Surface Cover Classification Images V001 version: 1"
        )

    RDSISCO4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_RDSISCO4_1",
            provider="NSIDC_ECS", 
            shortname="RDSISCO4",
            version="1",
            description="IceBridge-Related DMS-Derived L4 Sea Ice Surface Cover Classification Orthorectified Images V001 version: 1"
        )

    RGGRV1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_RGGRV1B_1",
            provider="NSIDC_ECS", 
            shortname="RGGRV1B",
            version="1",
            description="IceBridge-Related Sander AIRGrav L1B Geolocated Free Air Gravity Anomalies V001 version: 1"
        )

    LVISC1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_LVISC1B_1",
            provider="NSIDC_ECS", 
            shortname="LVISC1B",
            version="1",
            description="LVIS Classic L1B Geolocated Return Energy Waveforms V001 version: 1"
        )

    LVISC2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_LVISC2_1",
            provider="NSIDC_ECS", 
            shortname="LVISC2",
            version="1",
            description="LVIS Classic L2 Geolocated Surface Elevation and Canopy Height Product V001 version: 1"
        )

    LVISF1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_LVISF1B_1",
            provider="NSIDC_ECS", 
            shortname="LVISF1B",
            version="1",
            description="LVIS Facility L1B Geolocated Return Energy Waveforms V001 version: 1"
        )

    LVISF2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_LVISF2_1",
            provider="NSIDC_ECS", 
            shortname="LVISF2",
            version="1",
            description="LVIS Facility L2 Geolocated Surface Elevation and Canopy Height Product V001 version: 1"
        )

    OLVIS1A_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_OLVIS1A_1",
            provider="NSIDC_ECS", 
            shortname="OLVIS1A",
            version="1",
            description="LVIS L1A Geotagged Images V001 version: 1"
        )

    WV_LCC_SC_FSCA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_WV_LCC_SC_FSCA_1",
            provider="NSIDC_ECS", 
            shortname="WV_LCC_SC_FSCA",
            version="1",
            description="Land Cover Classification, Snow Cover, and Fractional Snow-Covered Area Maps from Maxar WorldView Satellite Images V001 version: 1"
        )

    RDGBV4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_RDGBV4_1",
            provider="NSIDC_ECS", 
            shortname="RDGBV4",
            version="1",
            description="Level-4 9ka Greenland Ice Sheet Balance Velocity V001 version: 1"
        )

    RDBTS4_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_RDBTS4_2",
            provider="NSIDC_ECS", 
            shortname="RDBTS4",
            version="2",
            description="Likely Basal Thermal State of the Greenland Ice Sheet V002 version: 2"
        )

    NSIDC_0720_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0720_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0720",
            version="1",
            description="MEaSUREs Annual Antarctic Ice Velocity Maps V001 version: 1"
        )

    NSIDC_0642_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0642_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0642",
            version="2",
            description="MEaSUREs Annual Greenland Outlet Glacier Terminus Positions from SAR Mosaics V002 version: 2"
        )

    NSIDC_0709_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0709_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0709",
            version="2",
            description="MEaSUREs Antarctic Boundaries for IPY 2007-2009 from Satellite Radar V002 version: 2"
        )

    NSIDC_0498_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0498_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0498",
            version="2",
            description="MEaSUREs Antarctic Grounding Line from Differential Satellite Radar Interferometry V002 version: 2"
        )

    NSIDC_0532_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0532_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0532",
            version="1",
            description="MEaSUREs Arctic Sea Ice Characterization Daily 25km EASE-Grid 2.0 V001 version: 1"
        )

    NSIDC_0756_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0756_3",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0756",
            version="3",
            description="MEaSUREs BedMachine Antarctica V003 version: 3"
        )

    NSIDC_0630_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0630_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0630",
            version="1",
            description="MEaSUREs Calibrated Enhanced-Resolution Passive Microwave Daily EASE-Grid 2.0 Brightness Temperature ESDR V001 version: 1"
        )

    NSIDC_0477_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0477_5",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0477",
            version="5",
            description="MEaSUREs Global Record of Daily Landscape Freeze/Thaw Status V005 version: 5"
        )

    NSIDC_0766_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0766_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0766",
            version="1",
            description="MEaSUREs Greenland 6 and 12 day Ice Sheet Velocity Mosaics from SAR V001 version: 1"
        )

    NSIDC_0766_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0766_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0766",
            version="2",
            description="MEaSUREs Greenland 6 and 12 day Ice Sheet Velocity Mosaics from SAR V002 version: 2"
        )

    NSIDC_0725_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0725_5",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0725",
            version="5",
            description="MEaSUREs Greenland Annual Ice Sheet Velocity Mosaics from SAR and Landsat V005 version: 5"
        )

    NSIDC_0713_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0713_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0713",
            version="1",
            description="MEaSUREs Greenland Ice Mapping Project (GIMP) 2000 Image Mosaic V001 version: 1"
        )

    NSIDC_0645_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0645_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0645",
            version="1",
            description="MEaSUREs Greenland Ice Mapping Project (GIMP) Digital Elevation Model V001 version: 1"
        )

    NSIDC_0714_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0714_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0714",
            version="1",
            description="MEaSUREs Greenland Ice Mapping Project (GIMP) Land Ice and Ocean Classification Mask V001 version: 1"
        )

    NSIDC_0715_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0715_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0715",
            version="2",
            description="MEaSUREs Greenland Ice Mapping Project (GrIMP) Digital Elevation Model from GeoEye and WorldView Imagery V002 version: 2"
        )

    NSIDC_0478_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0478_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0478",
            version="2",
            description="MEaSUREs Greenland Ice Sheet Velocity Map from InSAR Data V002 version: 2"
        )

    NSIDC_0777_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0777_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0777",
            version="1",
            description="MEaSUREs Greenland Ice Velocity: Selected Glacier Site Single-Pair Velocity Maps from Optical Images V001 version: 1"
        )

    NSIDC_0481_V4_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0481_4",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0481",
            version="4",
            description="MEaSUREs Greenland Ice Velocity: Selected Glacier Site Velocity Maps from InSAR V004 version: 4"
        )

    NSIDC_0646_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0646_3",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0646",
            version="3",
            description="MEaSUREs Greenland Ice Velocity: Selected Glacier Site Velocity Maps from Optical Images V003 version: 3"
        )

    NSIDC_0723_V4_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0723_4",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0723",
            version="4",
            description="MEaSUREs Greenland Image Mosaics from Sentinel-1A and -1B V004 version: 4"
        )

    NSIDC_0731_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0731_5",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0731",
            version="5",
            description="MEaSUREs Greenland Monthly Ice Sheet Velocity Mosaics from SAR and Landsat V005 version: 5"
        )

    NSIDC_0724_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0724_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0724",
            version="1",
            description="MEaSUREs Greenland Monthly Image Mosaics from MODIS V001 version: 1"
        )

    NSIDC_0727_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0727_5",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0727",
            version="5",
            description="MEaSUREs Greenland Quarterly Ice Sheet Velocity Mosaics from SAR and Landsat V005 version: 5"
        )

    NSIDC_0533_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0533_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0533",
            version="1",
            description="MEaSUREs Greenland Surface Melt Daily 25km EASE-Grid 2.0 V001 version: 1"
        )

    NSIDC_0778_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0778_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0778",
            version="1",
            description="MEaSUREs Grounding Zone of the Antarctic Ice Sheet V001 version: 1"
        )

    NSIDC_0794_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0794_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0794",
            version="1",
            description="MEaSUREs ITS_LIVE Antarctic Annual 240 m Ice Sheet Extent Masks, 1997-2021 V001 version: 1"
        )

    NSIDC_0782_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0782_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0782",
            version="1",
            description="MEaSUREs ITS_LIVE Antarctic Grounded Ice Sheet Elevation Change V001 version: 1"
        )

    NSIDC_0792_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0792_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0792",
            version="1",
            description="MEaSUREs ITS_LIVE Antarctic Quarterly 1920 m Ice Shelf Height Change and Basal Melt Rates, 1992-2017 V001 version: 1"
        )

    NSIDC_0793_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0793_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0793",
            version="1",
            description="MEaSUREs ITS_LIVE Greenland Monthly 120 m Ice Sheet Extent Masks, 1972-2022 V001 version: 1"
        )

    NSIDC_0775_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0775_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0775",
            version="1",
            description="MEaSUREs ITS_LIVE Landsat Image-Pair Glacier and Ice Sheet Surface Velocities V001 version: 1"
        )

    NSIDC_0776_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0776_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0776",
            version="1",
            description="MEaSUREs ITS_LIVE Regional Glacier and Ice Sheet Surface Velocities V001 version: 1"
        )

    NSIDC_0484_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0484_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0484",
            version="2",
            description="MEaSUREs InSAR-Based Antarctica Ice Velocity Map V002 version: 2"
        )

    NSIDC_0525_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0525_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0525",
            version="1",
            description="MEaSUREs InSAR-Based Ice Velocity Maps of Central Antarctica: 1997 and 2009 V001 version: 1"
        )

    NSIDC_0545_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0545_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0545",
            version="1",
            description="MEaSUREs InSAR-Based Ice Velocity of the Amundsen Sea Embayment, Antarctica V001 version: 1"
        )

    NSIDC_0547_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0547_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0547",
            version="2",
            description="MEaSUREs MODIS Mosaic of Greenland (MOG) 2005, 2010, and 2015 Image Maps V002 version: 2"
        )

    NSIDC_0670_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0670_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0670",
            version="1",
            description="MEaSUREs Multi-year Greenland Ice Sheet Velocity Mosaic V001 version: 1"
        )

    NSIDC_0761_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0761_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0761",
            version="1",
            description="MEaSUREs Multi-year Reference Velocity Maps of the Antarctic Ice Sheet V001 version: 1"
        )

    NSIDC_0534_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0534_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0534",
            version="1",
            description="MEaSUREs Northern Hemisphere State of Cryosphere Daily 25km EASE-Grid 2.0 V001 version: 1"
        )

    NSIDC_0535_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0535_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0535",
            version="1",
            description="MEaSUREs Northern Hemisphere State of Cryosphere Weekly 100km EASE-Grid 2.0 V001 version: 1"
        )

    NSIDC_0530_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0530_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0530",
            version="1",
            description="MEaSUREs Northern Hemisphere Terrestrial Snow Cover Extent Daily 25km EASE-Grid 2.0 V001 version: 1"
        )

    NSIDC_0531_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0531_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0531",
            version="1",
            description="MEaSUREs Northern Hemisphere Terrestrial Snow Cover Extent Weekly 100km EASE-Grid 2.0 V001 version: 1"
        )

    NSIDC_0754_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0754_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0754",
            version="1",
            description="MEaSUREs Phase-Based Antarctica Ice Velocity Map V001 version: 1"
        )

    NSIDC_0781_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0781_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0781",
            version="1",
            description="MEaSUREs Weekly to Monthly Greenland Outlet Glacier Terminus Positions from Sentinel-1 Mosaics V001 version: 1"
        )

    MYD10A1F_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD10A1F_61",
            provider="NSIDC_ECS", 
            shortname="MYD10A1F",
            version="61",
            description="MODIS/Aqua CGF Snow Cover Daily L3 Global 500m SIN Grid V061 version: 61"
        )

    MYD29_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD29_61",
            provider="NSIDC_ECS", 
            shortname="MYD29",
            version="61",
            description="MODIS/Aqua Sea Ice Extent 5-Min L2 Swath 1km V061 version: 61"
        )

    MYD29P1D_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD29P1D_61",
            provider="NSIDC_ECS", 
            shortname="MYD29P1D",
            version="61",
            description="MODIS/Aqua Sea Ice Extent Daily L3 Global 1km EASE-Grid Day V061 version: 61"
        )

    MYD29P1N_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD29P1N_61",
            provider="NSIDC_ECS", 
            shortname="MYD29P1N",
            version="61",
            description="MODIS/Aqua Sea Ice Extent Daily L3 Global 1km EASE-Grid Night V061 version: 61"
        )

    MYD29E1D_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD29E1D_61",
            provider="NSIDC_ECS", 
            shortname="MYD29E1D",
            version="61",
            description="MODIS/Aqua Sea Ice Extent and IST Daily L3 Global 4km EASE-Grid Day V061 version: 61"
        )

    MYD10_L2_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD10_L2_61",
            provider="NSIDC_ECS", 
            shortname="MYD10_L2",
            version="61",
            description="MODIS/Aqua Snow Cover 5-Min L2 Swath 500m V061 version: 61"
        )

    MYD10C2_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD10C2_61",
            provider="NSIDC_ECS", 
            shortname="MYD10C2",
            version="61",
            description="MODIS/Aqua Snow Cover 8-Day L3 Global 0.05Deg CMG V061 version: 61"
        )

    MYD10A2_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD10A2_61",
            provider="NSIDC_ECS", 
            shortname="MYD10A2",
            version="61",
            description="MODIS/Aqua Snow Cover 8-Day L3 Global 500m SIN Grid V061 version: 61"
        )

    MYD10C1_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD10C1_61",
            provider="NSIDC_ECS", 
            shortname="MYD10C1",
            version="61",
            description="MODIS/Aqua Snow Cover Daily L3 Global 0.05Deg CMG V061 version: 61"
        )

    MYD10A1_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD10A1_61",
            provider="NSIDC_ECS", 
            shortname="MYD10A1",
            version="61",
            description="MODIS/Aqua Snow Cover Daily L3 Global 500m SIN Grid V061 version: 61"
        )

    MYD10CM_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MYD10CM_61",
            provider="NSIDC_ECS", 
            shortname="MYD10CM",
            version="61",
            description="MODIS/Aqua Snow Cover Monthly L3 Global 0.05Deg CMG V061 version: 61"
        )

    MOD10A1F_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD10A1F_61",
            provider="NSIDC_ECS", 
            shortname="MOD10A1F",
            version="61",
            description="MODIS/Terra CGF Snow Cover Daily L3 Global 500m SIN Grid V061 version: 61"
        )

    NSIDC_0791_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0791_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0791",
            version="1",
            description="MODIS/Terra Global Annual 0.01Deg CMG Snow Cover Climatology V001 version: 1"
        )

    MOD29_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD29_61",
            provider="NSIDC_ECS", 
            shortname="MOD29",
            version="61",
            description="MODIS/Terra Sea Ice Extent 5-Min L2 Swath 1km V061 version: 61"
        )

    MOD29P1D_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD29P1D_61",
            provider="NSIDC_ECS", 
            shortname="MOD29P1D",
            version="61",
            description="MODIS/Terra Sea Ice Extent Daily L3 Global 1km EASE-Grid Day V061 version: 61"
        )

    MOD29P1N_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD29P1N_61",
            provider="NSIDC_ECS", 
            shortname="MOD29P1N",
            version="61",
            description="MODIS/Terra Sea Ice Extent Daily L3 Global 1km EASE-Grid Night V061 version: 61"
        )

    MOD29E1D_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD29E1D_61",
            provider="NSIDC_ECS", 
            shortname="MOD29E1D",
            version="61",
            description="MODIS/Terra Sea Ice Extent and IST Daily L3 Global 4km EASE-Grid Day V061 version: 61"
        )

    MOD10_L2_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD10_L2_61",
            provider="NSIDC_ECS", 
            shortname="MOD10_L2",
            version="61",
            description="MODIS/Terra Snow Cover 5-Min L2 Swath 500m V061 version: 61"
        )

    MOD10C2_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD10C2_61",
            provider="NSIDC_ECS", 
            shortname="MOD10C2",
            version="61",
            description="MODIS/Terra Snow Cover 8-Day L3 Global 0.05Deg CMG V061 version: 61"
        )

    MOD10A2_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD10A2_61",
            provider="NSIDC_ECS", 
            shortname="MOD10A2",
            version="61",
            description="MODIS/Terra Snow Cover 8-Day L3 Global 500m SIN Grid V061 version: 61"
        )

    MOD10C1_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD10C1_61",
            provider="NSIDC_ECS", 
            shortname="MOD10C1",
            version="61",
            description="MODIS/Terra Snow Cover Daily L3 Global 0.05Deg CMG V061 version: 61"
        )

    MOD10A1_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD10A1_61",
            provider="NSIDC_ECS", 
            shortname="MOD10A1",
            version="61",
            description="MODIS/Terra Snow Cover Daily L3 Global 500m SIN Grid V061 version: 61"
        )

    MOD10CM_V61_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MOD10CM_61",
            provider="NSIDC_ECS", 
            shortname="MOD10CM",
            version="61",
            description="MODIS/Terra Snow Cover Monthly L3 Global 0.05Deg CMG V061 version: 61"
        )

    MODGRNLD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_MODGRNLD_1",
            provider="NSIDC_ECS", 
            shortname="MODGRNLD",
            version="1",
            description="Multilayer Greenland Ice Surface Temperature, Surface Albedo, and Water Vapor from MODIS V001 version: 1"
        )

    NSIDC_0786_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0786_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0786",
            version="1",
            description="NSCAT Twice-Daily SIR-Enhanced EASE-Grid 2.0 Radar Backscatter V001 version: 1"
        )

    SPL1BTB_NRT_V105_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL1BTB_NRT_105",
            provider="NSIDC_ECS", 
            shortname="SPL1BTB_NRT",
            version="105",
            description="Near Real-time SMAP L1B Radiometer Half-Orbit Time-Ordered Brightness Temperatures V105 version: 105"
        )

    SPL2SMP_NRT_V107_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL2SMP_NRT_107",
            provider="NSIDC_ECS", 
            shortname="SPL2SMP_NRT",
            version="107",
            description="Near Real-time SMAP L2 Radiometer Half-Orbit 36 km EASE-Grid Soil Moisture V107 version: 107"
        )

    NSIDC_0080_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0080_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0080",
            version="2",
            description="Near-Real-Time DMSP SSM/I-SSMIS Daily Polar Gridded Brightness Temperatures V002 version: 2"
        )

    NSIDC_0081_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0081_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0081",
            version="2",
            description="Near-Real-Time DMSP SSMIS Daily Polar Gridded Sea Ice Concentrations V002 version: 2"
        )

    NISE_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NISE_2",
            provider="NSIDC_ECS", 
            shortname="NISE",
            version="2",
            description="Near-Real-Time SSM/I EASE-Grid Daily Global Ice Concentration and Snow Extent V002 version: 2"
        )

    NISE_V3_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NISE_3",
            provider="NSIDC_ECS", 
            shortname="NISE",
            version="3",
            description="Near-Real-Time SSM/I-SSMIS EASE-Grid Daily Global Ice Concentration and Snow Extent V003 version: 3"
        )

    NISE_V4_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NISE_4",
            provider="NSIDC_ECS", 
            shortname="NISE",
            version="4",
            description="Near-Real-Time SSM/I-SSMIS EASE-Grid Daily Global Ice Concentration and Snow Extent V004 version: 4"
        )

    NISE_V5_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NISE_5",
            provider="NSIDC_ECS", 
            shortname="NISE",
            version="5",
            description="Near-Real-Time SSM/I-SSMIS EASE-Grid Daily Global Ice Concentration and Snow Extent V005 version: 5"
        )

    NMAVCS3G_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmAVCS3G_1",
            provider="NSIDC_ECS", 
            shortname="NmAVCS3G",
            version="1",
            description="Nimbus Advanced Vidicon Camera System Remapped Visible Imagery Daily L3, GeoTIFF V001 version: 1"
        )

    NMAVCS3H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmAVCS3H_1",
            provider="NSIDC_ECS", 
            shortname="NmAVCS3H",
            version="1",
            description="Nimbus Advanced Vidicon Camera System Remapped Visible Imagery Daily L3, HDF5 V001 version: 1"
        )

    NMAVCS1H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmAVCS1H_1",
            provider="NSIDC_ECS", 
            shortname="NmAVCS1H",
            version="1",
            description="Nimbus Advanced Vidicon Camera System Visible Imagery L1, HDF5 V001 version: 1"
        )

    NMHRIR1H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmHRIR1H_1",
            provider="NSIDC_ECS", 
            shortname="NmHRIR1H",
            version="1",
            description="Nimbus High Resolution Infrared Radiometer Digital Swath Data L1, HDF5 V001 version: 1"
        )

    NMHRIR1T_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmHRIR1T_1",
            provider="NSIDC_ECS", 
            shortname="NmHRIR1T",
            version="1",
            description="Nimbus High Resolution Infrared Radiometer Grayscale Swath Data L1, TIFF V001 version: 1"
        )

    NMHRIR3G_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmHRIR3G_1",
            provider="NSIDC_ECS", 
            shortname="NmHRIR3G",
            version="1",
            description="Nimbus High Resolution Infrared Radiometer Remapped Digital Data Daily L3, GeoTIFF V001 version: 1"
        )

    NMHRIR3H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmHRIR3H_1",
            provider="NSIDC_ECS", 
            shortname="NmHRIR3H",
            version="1",
            description="Nimbus High Resolution Infrared Radiometer Remapped Digital Data Daily L3, HDF5 V001 version: 1"
        )

    NMICEDG2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmIcEdg2_1",
            provider="NSIDC_ECS", 
            shortname="NmIcEdg2",
            version="1",
            description="Nimbus Ice Edge Points from Nimbus Visible Imagery L2, CSV V001 version: 1"
        )

    NMIDCS3G_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmIDCS3G_1",
            provider="NSIDC_ECS", 
            shortname="NmIDCS3G",
            version="1",
            description="Nimbus Image Dissector Camera System Remapped Visible Imagery Daily L3, GeoTIFF V001 version: 1"
        )

    NMIDCS3H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmIDCS3H_1",
            provider="NSIDC_ECS", 
            shortname="NmIDCS3H",
            version="1",
            description="Nimbus Image Dissector Camera System Remapped Visible Imagery Daily L3, HDF5 V001 version: 1"
        )

    NMIDCS1H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmIDCS1H_1",
            provider="NSIDC_ECS", 
            shortname="NmIDCS1H",
            version="1",
            description="Nimbus Image Dissector Camera System Visible Imagery L1, HDF5 V001 version: 1"
        )

    NMTHIR115_1T_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIR115-1T_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIR115-1T",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer 11.5 µm Grayscale Swath Data L1, TIFF V001 version: 1"
        )

    NMTHIR115_3G_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIR115-3G_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIR115-3G",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer 11.5 µm Remapped Digital Data Daily L3, GeoTIFF V001 version: 1"
        )

    NMTHIR115_3H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIR115-3H_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIR115-3H",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer 11.5 µm Remapped Digital Data Daily L3, HDF5 V001 version: 1"
        )

    NMTHIR115_1H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIR115-1H_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIR115-1H",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer 11.5 µm Swath L1, HDF5 V001 version: 1"
        )

    NMTHIR67_1T_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIR67-1T_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIR67-1T",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer 6.7 µm Grayscale Swath Data L1, TIFF V001 version: 1"
        )

    NMTHIR67_3G_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIR67-3G_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIR67-3G",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer 6.7 µm Water Vapor Remapped Digital Data Daily L3, GeoTIFF V001 version: 1"
        )

    NMTHIR67_3H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIR67-3H_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIR67-3H",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer 6.7 µm Water Vapor Remapped Digital Data Daily L3, HDF5 V001 version: 1"
        )

    NMTHIR67_1H_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIR67-1H_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIR67-1H",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer 6.7 µm Water Vapor Swath L1, HDF5 V001 version: 1"
        )

    NMTHIRMTG_1T_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NmTHIRmtg-1T_1",
            provider="NSIDC_ECS", 
            shortname="NmTHIRmtg-1T",
            version="1",
            description="Nimbus Temperature-Humidity Infrared Radiometer Global Montage Grayscale L1, TIFF V001 version: 1"
        )

    NSIDC_0077_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0077_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0077",
            version="2",
            description="Nimbus-5 ESMR Polar Gridded Brightness Temperatures V002 version: 2"
        )

    NSIDC_0071_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0071_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0071",
            version="1",
            description="Nimbus-7 SMMR Pathfinder Daily EASE-Grid Brightness Temperatures V001 version: 1"
        )

    NSIDC_0666_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0666_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0666",
            version="1",
            description="PALS/In Situ Multi-Campaign 800 m UTM Grid Brightness Temperature, Backscatter, and Soil Moisture Match-Up V001 version: 1"
        )

    BLATM1B_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_BLATM1B_1",
            provider="NSIDC_ECS", 
            shortname="BLATM1B",
            version="1",
            description="Pre-IceBridge ATM L1B Qfit Elevation and Return Strength V001 version: 1"
        )

    BLATM2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_BLATM2_1",
            provider="NSIDC_ECS", 
            shortname="BLATM2",
            version="1",
            description="Pre-IceBridge ATM L2 Icessn Elevation, Slope, and Roughness V001 version: 1"
        )

    BLVIS2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_BLVIS2_1",
            provider="NSIDC_ECS", 
            shortname="BLVIS2",
            version="1",
            description="Pre-IceBridge LVIS L2 Geolocated Ground Elevation and Return Energy Quartiles V001 version: 1"
        )

    BRMCR2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_BRMCR2_1",
            provider="NSIDC_ECS", 
            shortname="BRMCR2",
            version="1",
            description="Pre-IceBridge MCoRDS L2 Ice Thickness V001 version: 1"
        )

    RRRAG4_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_RRRAG4_1",
            provider="NSIDC_ECS", 
            shortname="RRRAG4",
            version="1",
            description="Radiostratigraphy and Age Structure of the Greenland Ice Sheet V001 version: 1"
        )

    NSIDC_0787_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0787_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0787",
            version="1",
            description="SASS Twice-Daily SIR-Enhanced EASE-Grid 2.0 Radar Backscatter V001 version: 1"
        )

    SPL1CTB_E_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL1CTB_E_003",
            provider="NSIDC_ECS", 
            shortname="SPL1CTB_E",
            version="003",
            description="SMAP Enhanced L1C Radiometer Half-Orbit 9 km EASE-Grid Brightness Temperatures V003 version: 003"
        )

    SPL1CTB_E_V004_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL1CTB_E_004",
            provider="NSIDC_ECS", 
            shortname="SPL1CTB_E",
            version="004",
            description="SMAP Enhanced L1C Radiometer Half-Orbit 9 km EASE-Grid Brightness Temperatures V004 version: 004"
        )

    SPL2SMP_E_V005_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL2SMP_E_005",
            provider="NSIDC_ECS", 
            shortname="SPL2SMP_E",
            version="005",
            description="SMAP Enhanced L2 Radiometer Half-Orbit 9 km EASE-Grid Soil Moisture V005 version: 005"
        )

    SPL2SMP_E_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL2SMP_E_006",
            provider="NSIDC_ECS", 
            shortname="SPL2SMP_E",
            version="006",
            description="SMAP Enhanced L2 Radiometer Half-Orbit 9 km EASE-Grid Soil Moisture V006 version: 006"
        )

    SPL3FTP_E_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3FTP_E_003",
            provider="NSIDC_ECS", 
            shortname="SPL3FTP_E",
            version="003",
            description="SMAP Enhanced L3 Radiometer Global and Northern Hemisphere Daily 9 km EASE-Grid Freeze/Thaw State V003 version: 003"
        )

    SPL3FTP_E_V004_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3FTP_E_004",
            provider="NSIDC_ECS", 
            shortname="SPL3FTP_E",
            version="004",
            description="SMAP Enhanced L3 Radiometer Global and Northern Hemisphere Daily 9 km EASE-Grid Freeze/Thaw State V004 version: 004"
        )

    SPL3SMP_E_V005_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3SMP_E_005",
            provider="NSIDC_ECS", 
            shortname="SPL3SMP_E",
            version="005",
            description="SMAP Enhanced L3 Radiometer Global and Polar Grid Daily 9 km EASE-Grid Soil Moisture V005 version: 005"
        )

    SPL3SMP_E_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3SMP_E_006",
            provider="NSIDC_ECS", 
            shortname="SPL3SMP_E",
            version="006",
            description="SMAP Enhanced L3 Radiometer Global and Polar Grid Daily 9 km EASE-Grid Soil Moisture V006 version: 006"
        )

    SPL1AP_V002_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL1AP_002",
            provider="NSIDC_ECS", 
            shortname="SPL1AP",
            version="002",
            description="SMAP L1A Radiometer Time-Ordered Parsed Telemetry V002 version: 002"
        )

    SPL1BTB_V005_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL1BTB_005",
            provider="NSIDC_ECS", 
            shortname="SPL1BTB",
            version="005",
            description="SMAP L1B Radiometer Half-Orbit Time-Ordered Brightness Temperatures V005 version: 005"
        )

    SPL1BTB_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL1BTB_006",
            provider="NSIDC_ECS", 
            shortname="SPL1BTB",
            version="006",
            description="SMAP L1B Radiometer Half-Orbit Time-Ordered Brightness Temperatures V006 version: 006"
        )

    SPL1CTB_V005_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL1CTB_005",
            provider="NSIDC_ECS", 
            shortname="SPL1CTB",
            version="005",
            description="SMAP L1C Radiometer Half-Orbit 36 km EASE-Grid Brightness Temperatures V005 version: 005"
        )

    SPL1CTB_V006_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL1CTB_006",
            provider="NSIDC_ECS", 
            shortname="SPL1CTB",
            version="006",
            description="SMAP L1C Radiometer Half-Orbit 36 km EASE-Grid Brightness Temperatures V006 version: 006"
        )

    SPL2SMA_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL2SMA_003",
            provider="NSIDC_ECS", 
            shortname="SPL2SMA",
            version="003",
            description="SMAP L2 Radar Half-Orbit 3 km EASE-Grid Soil Moisture V003 version: 003"
        )

    SPL2SMAP_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL2SMAP_003",
            provider="NSIDC_ECS", 
            shortname="SPL2SMAP",
            version="003",
            description="SMAP L2 Radar/Radiometer Half-Orbit 9 km EASE-Grid Soil Moisture V003 version: 003"
        )

    SPL2SMP_V008_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL2SMP_008",
            provider="NSIDC_ECS", 
            shortname="SPL2SMP",
            version="008",
            description="SMAP L2 Radiometer Half-Orbit 36 km EASE-Grid Soil Moisture V008 version: 008"
        )

    SPL2SMP_V009_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL2SMP_009",
            provider="NSIDC_ECS", 
            shortname="SPL2SMP",
            version="009",
            description="SMAP L2 Radiometer Half-Orbit 36 km EASE-Grid Soil Moisture V009 version: 009"
        )

    SPL3SMA_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3SMA_003",
            provider="NSIDC_ECS", 
            shortname="SPL3SMA",
            version="003",
            description="SMAP L3 Radar Global Daily 3 km EASE-Grid Soil Moisture V003 version: 003"
        )

    SPL3FTA_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3FTA_003",
            provider="NSIDC_ECS", 
            shortname="SPL3FTA",
            version="003",
            description="SMAP L3 Radar Northern Hemisphere Daily 3 km EASE-Grid Freeze/Thaw State V003 version: 003"
        )

    SPL3SMAP_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3SMAP_003",
            provider="NSIDC_ECS", 
            shortname="SPL3SMAP",
            version="003",
            description="SMAP L3 Radar/Radiometer Global Daily 9 km EASE-Grid Soil Moisture V003 version: 003"
        )

    SPL3SMP_V008_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3SMP_008",
            provider="NSIDC_ECS", 
            shortname="SPL3SMP",
            version="008",
            description="SMAP L3 Radiometer Global Daily 36 km EASE-Grid Soil Moisture V008 version: 008"
        )

    SPL3SMP_V009_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3SMP_009",
            provider="NSIDC_ECS", 
            shortname="SPL3SMP",
            version="009",
            description="SMAP L3 Radiometer Global Daily 36 km EASE-Grid Soil Moisture V009 version: 009"
        )

    SPL3FTP_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3FTP_003",
            provider="NSIDC_ECS", 
            shortname="SPL3FTP",
            version="003",
            description="SMAP L3 Radiometer Global and Northern Hemisphere Daily 36 km EASE-Grid Freeze/Thaw State V003 version: 003"
        )

    SPL3FTP_V004_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL3FTP_004",
            provider="NSIDC_ECS", 
            shortname="SPL3FTP",
            version="004",
            description="SMAP L3 Radiometer Global and Northern Hemisphere Daily 36 km EASE-Grid Freeze/Thaw State V004 version: 004"
        )

    SPL4SMAU_V007_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL4SMAU_007",
            provider="NSIDC_ECS", 
            shortname="SPL4SMAU",
            version="007",
            description="SMAP L4 Global 3-hourly 9 km EASE-Grid Surface and Root Zone Soil Moisture Analysis Update V007 version: 007"
        )

    SPL4SMGP_V007_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL4SMGP_007",
            provider="NSIDC_ECS", 
            shortname="SPL4SMGP",
            version="007",
            description="SMAP L4 Global 3-hourly 9 km EASE-Grid Surface and Root Zone Soil Moisture Geophysical Data V007 version: 007"
        )

    SPL4SMLM_V007_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL4SMLM_007",
            provider="NSIDC_ECS", 
            shortname="SPL4SMLM",
            version="007",
            description="SMAP L4 Global 9 km EASE-Grid Surface and Root Zone Soil Moisture Land Model Constants V007 version: 007"
        )

    SPL4CMDL_V007_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL4CMDL_007",
            provider="NSIDC_ECS", 
            shortname="SPL4CMDL",
            version="007",
            description="SMAP L4 Global Daily 9 km EASE-Grid Carbon Net Ecosystem Exchange V007 version: 007"
        )

    NSIDC_0774_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0774_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0774",
            version="1",
            description="SMAP Radar Twice-Daily SAR and SIR-Enhanced Scatterometer EASE-Grid 2.0 Radar Backscatter V001 version: 1"
        )

    NSIDC_0738_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0738_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0738",
            version="2",
            description="SMAP Radiometer Twice-Daily rSIR-Enhanced EASE-Grid 2.0 Brightness Temperatures V002 version: 2"
        )

    NSIDC_0779_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0779_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0779",
            version="1",
            description="SMAP-Derived 1-km Downscaled Surface Soil Moisture Product V001 version: 1"
        )

    NSIDC_0797_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0797_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0797",
            version="1",
            description="SMAP/CYGNSS EASE-Grid Soil Moisture V001 version: 1"
        )

    NSIDC_0712_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0712_1",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0712",
            version="1",
            description="SMAP/In Situ Core Validation Site Land Surface Parameters Match-Up Data V001 version: 1"
        )

    SPL2SMAP_S_V003_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SPL2SMAP_S_003",
            provider="NSIDC_ECS", 
            shortname="SPL2SMAP_S",
            version="003",
            description="SMAP/Sentinel-1 L2 Radiometer/Radar 30-Second Scene 3 km EASE-Grid Soil Moisture V003 version: 003"
        )

    SV08SM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV08SM_1",
            provider="NSIDC_ECS", 
            shortname="SV08SM",
            version="1",
            description="SMAPVEX08 In Situ Soil Moisture Data V001 version: 1"
        )

    SV08V_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV08V_1",
            provider="NSIDC_ECS", 
            shortname="SV08V",
            version="1",
            description="SMAPVEX08 In Situ Vegetation Data V001 version: 1"
        )

    SV08LC_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV08LC_1",
            provider="NSIDC_ECS", 
            shortname="SV08LC",
            version="1",
            description="SMAPVEX08 Land Cover Classification Map V001 version: 1"
        )

    SV08PLBK_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV08PLBK_1",
            provider="NSIDC_ECS", 
            shortname="SV08PLBK",
            version="1",
            description="SMAPVEX08 PALS Backscatter Data V001 version: 1"
        )

    SV08PLTB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV08PLTB_1",
            provider="NSIDC_ECS", 
            shortname="SV08PLTB",
            version="1",
            description="SMAPVEX08 PALS Brightness Temperature Data V001 version: 1"
        )

    SV08ST_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV08ST_1",
            provider="NSIDC_ECS", 
            shortname="SV08ST",
            version="1",
            description="SMAPVEX08 Soil Texture Data V001 version: 1"
        )

    SV08SR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV08SR_1",
            provider="NSIDC_ECS", 
            shortname="SV08SR",
            version="1",
            description="SMAPVEX08 Surface Roughness Data V001 version: 1"
        )

    SV08VWC_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV08VWC_1",
            provider="NSIDC_ECS", 
            shortname="SV08VWC",
            version="1",
            description="SMAPVEX08 Vegetation Water Content Map V001 version: 1"
        )

    SV12CSMA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12CSMA_1",
            provider="NSIDC_ECS", 
            shortname="SV12CSMA",
            version="1",
            description="SMAPVEX12 Core-Based In Situ Soil Moisture Data for Agricultural Area V001 version: 1"
        )

    SV12CST_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12CST_1",
            provider="NSIDC_ECS", 
            shortname="SV12CST",
            version="1",
            description="SMAPVEX12 Core-Based Soil Texture Data V001 version: 1"
        )

    SV12VA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12VA_1",
            provider="NSIDC_ECS", 
            shortname="SV12VA",
            version="1",
            description="SMAPVEX12 In Situ Vegetation Data for Agricultural Area V001 version: 1"
        )

    SV12VF_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12VF_1",
            provider="NSIDC_ECS", 
            shortname="SV12VF",
            version="1",
            description="SMAPVEX12 In Situ Vegetation Data for Forest Area V001 version: 1"
        )

    SV12LC_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12LC_1",
            provider="NSIDC_ECS", 
            shortname="SV12LC",
            version="1",
            description="SMAPVEX12 Land Cover Classification Map V001 version: 1"
        )

    SV12PLBK_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12PLBK_1",
            provider="NSIDC_ECS", 
            shortname="SV12PLBK",
            version="1",
            description="SMAPVEX12 PALS Backscatter Data V001 version: 1"
        )

    SV12PLTB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12PLTB_1",
            provider="NSIDC_ECS", 
            shortname="SV12PLTB",
            version="1",
            description="SMAPVEX12 PALS Brightness Temperature Data V001 version: 1"
        )

    SV12PLSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12PLSM_1",
            provider="NSIDC_ECS", 
            shortname="SV12PLSM",
            version="1",
            description="SMAPVEX12 PALS Soil Moisture Data V001 version: 1"
        )

    SV12PSMA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12PSMA_1",
            provider="NSIDC_ECS", 
            shortname="SV12PSMA",
            version="1",
            description="SMAPVEX12 Probe-Based In Situ Soil Moisture Data for Agricultural Area V001 version: 1"
        )

    SV12PSMF_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12PSMF_1",
            provider="NSIDC_ECS", 
            shortname="SV12PSMF",
            version="1",
            description="SMAPVEX12 Probe-Based In Situ Soil Moisture Data for Forest Area V001 version: 1"
        )

    SV12STM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12STM_1",
            provider="NSIDC_ECS", 
            shortname="SV12STM",
            version="1",
            description="SMAPVEX12 Soil Texture Map V001 version: 1"
        )

    SV12SRA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12SRA_1",
            provider="NSIDC_ECS", 
            shortname="SV12SRA",
            version="1",
            description="SMAPVEX12 Surface Roughness Data for Agricultural Area V001 version: 1"
        )

    SV12SRF_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12SRF_1",
            provider="NSIDC_ECS", 
            shortname="SV12SRF",
            version="1",
            description="SMAPVEX12 Surface Roughness Data for Forest Area V001 version: 1"
        )

    SV12UBK_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12UBK_1",
            provider="NSIDC_ECS", 
            shortname="SV12UBK",
            version="1",
            description="SMAPVEX12 UAVSAR Incidence-Angle Normalized Backscatter Data V001 version: 1"
        )

    SV12VWC_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV12VWC_1",
            provider="NSIDC_ECS", 
            shortname="SV12VWC",
            version="1",
            description="SMAPVEX12 Vegetation Water Content Map V001 version: 1"
        )

    SV15PLTB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV15PLTB_1",
            provider="NSIDC_ECS", 
            shortname="SV15PLTB",
            version="1",
            description="SMAPVEX15 PALS Brightness Temperature Data V001 version: 1"
        )

    SV15PLSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV15PLSM_1",
            provider="NSIDC_ECS", 
            shortname="SV15PLSM",
            version="1",
            description="SMAPVEX15 PALS Soil Moisture Data V001 version: 1"
        )

    SV15PSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV15PSM_1",
            provider="NSIDC_ECS", 
            shortname="SV15PSM",
            version="1",
            description="SMAPVEX15 Probe-Based In Situ Soil Moisture Data V001 version: 1"
        )

    SV16I_TPSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16I_TPSM_1",
            provider="NSIDC_ECS", 
            shortname="SV16I_TPSM",
            version="1",
            description="SMAPVEX16 Iowa Manual ThetaProbe Soil Moisture V001 version: 1"
        )

    SV16I_PLTBSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16I_PLTBSM_1",
            provider="NSIDC_ECS", 
            shortname="SV16I_PLTBSM",
            version="1",
            description="SMAPVEX16 Iowa PALS Brightness Temperature and Soil Moisture Data V001 version: 1"
        )

    SV16I_PNET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16I_PNET_1",
            provider="NSIDC_ECS", 
            shortname="SV16I_PNET",
            version="1",
            description="SMAPVEX16 Iowa Permanent Soil Moisture Network V001 version: 1"
        )

    SV16I_TNET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16I_TNET_1",
            provider="NSIDC_ECS", 
            shortname="SV16I_TNET",
            version="1",
            description="SMAPVEX16 Iowa Temporary Network Soil Moisture and Temperature V001 version: 1"
        )

    SV16M_CSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_CSM_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_CSM",
            version="1",
            description="SMAPVEX16 Manitoba Core-Based In Situ Soil Moisture Data V001 version: 1"
        )

    SV16M_CRS_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_CRS_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_CRS",
            version="1",
            description="SMAPVEX16 Manitoba CropScan Data V001 version: 1"
        )

    SV16M_V_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_V_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_V",
            version="1",
            description="SMAPVEX16 Manitoba In Situ Vegetation Data V001 version: 1"
        )

    SV16M_LC_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_LC_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_LC",
            version="1",
            description="SMAPVEX16 Manitoba Land Cover Classification Map V001 version: 1"
        )

    SV16M_LAI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_LAI_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_LAI",
            version="1",
            description="SMAPVEX16 Manitoba Leaf Area Index V001 version: 1"
        )

    SV16M_MET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_MET_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_MET",
            version="1",
            description="SMAPVEX16 Manitoba Meteorological Data V001 version: 1"
        )

    SV16M_PLTBSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_PLTBSM_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_PLTBSM",
            version="1",
            description="SMAPVEX16 Manitoba PALS Brightness Temperature and Soil Moisture Data V001 version: 1"
        )

    SV16M_PSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_PSM_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_PSM",
            version="1",
            description="SMAPVEX16 Manitoba Probe-Based In Situ Soil Moisture Data V001 version: 1"
        )

    SV16M_TB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_TB_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_TB",
            version="1",
            description="SMAPVEX16 Manitoba Radiometer Brightness Temperature Data V001 version: 1"
        )

    SV16M_ST_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_ST_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_ST",
            version="1",
            description="SMAPVEX16 Manitoba Soil Texture Data V001 version: 1"
        )

    SV16M_SDB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_SDB_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_SDB",
            version="1",
            description="SMAPVEX16 Manitoba Soils Geodatabase V001 version: 1"
        )

    SV16M_SSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_SSM_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_SSM",
            version="1",
            description="SMAPVEX16 Manitoba Station Soil Moisture Data V001 version: 1"
        )

    SV16M_SR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV16M_SR_1",
            provider="NSIDC_ECS", 
            shortname="SV16M_SR",
            version="1",
            description="SMAPVEX16 Manitoba Surface Roughness Data V001 version: 1"
        )

    SV19MA_LID_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MA_LID_1",
            provider="NSIDC_ECS", 
            shortname="SV19MA_LID",
            version="1",
            description="SMAPVEX19-22 Massachusetts Airborne Lidar V001 version: 1"
        )

    SV19MA_DEM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MA_DEM_1",
            provider="NSIDC_ECS", 
            shortname="SV19MA_DEM",
            version="1",
            description="SMAPVEX19-22 Massachusetts Lidar Derived Digital Elevation Model V001 version: 1"
        )

    SV19MA_DSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MA_DSM_1",
            provider="NSIDC_ECS", 
            shortname="SV19MA_DSM",
            version="1",
            description="SMAPVEX19-22 Massachusetts Lidar Derived Digital Surface Model V001 version: 1"
        )

    SV19MA_TNET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MA_TNET_1",
            provider="NSIDC_ECS", 
            shortname="SV19MA_TNET",
            version="1",
            description="SMAPVEX19-22 Massachusetts Temporary Soil Moisture Network V001 version: 1"
        )

    SV19MA_VOD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MA_VOD_1",
            provider="NSIDC_ECS", 
            shortname="SV19MA_VOD",
            version="1",
            description="SMAPVEX19-22 Massachusetts Vegetation Optical Depth V001 version: 1"
        )

    SV19MB_LID_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MB_LID_1",
            provider="NSIDC_ECS", 
            shortname="SV19MB_LID",
            version="1",
            description="SMAPVEX19-22 Millbrook Airborne Lidar V001 version: 1"
        )

    SV19MB_DEM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MB_DEM_1",
            provider="NSIDC_ECS", 
            shortname="SV19MB_DEM",
            version="1",
            description="SMAPVEX19-22 Millbrook Lidar Derived Digital Elevation Model V001 version: 1"
        )

    SV19MB_DSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MB_DSM_1",
            provider="NSIDC_ECS", 
            shortname="SV19MB_DSM",
            version="1",
            description="SMAPVEX19-22 Millbrook Lidar Derived Digital Surface Model V001 version: 1"
        )

    SV19MB_TNET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SV19MB_TNET_1",
            provider="NSIDC_ECS", 
            shortname="SV19MB_TNET",
            version="1",
            description="SMAPVEX19-22 Millbrook Temporary Soil Moisture Network V001 version: 1"
        )

    NSIDC_0051_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_NSIDC-0051_2",
            provider="NSIDC_ECS", 
            shortname="NSIDC-0051",
            version="2",
            description="Sea Ice Concentrations from Nimbus-7 SMMR and DMSP SSM/I-SSMIS Passive Microwave Data V002 version: 2"
        )

    SNEX_HRSI_SD_DEM_CO_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX_HRSI_SD_DEM_CO_1",
            provider="NSIDC_ECS", 
            shortname="SNEX_HRSI_SD_DEM_CO",
            version="1",
            description="SnowEx Colorado 3M Snow Depth Time Series and DEMs from High-Resolution Satellite Image Pairs V001 version: 1"
        )

    SNEX_MET_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX_Met_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX_Met_Raw",
            version="1",
            description="SnowEx Meteorological Station Measurements from Grand Mesa, CO Raw V001 version: 1"
        )

    SNEX_MET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX_Met_1",
            provider="NSIDC_ECS", 
            shortname="SNEX_Met",
            version="1",
            description="SnowEx Meteorological Station Measurements from Grand Mesa, CO V001 version: 1"
        )

    SNEX_MCS_LIDAR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX_MCS_Lidar_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX_MCS_Lidar_Raw",
            version="1",
            description="SnowEx Mores Creek Summit (MCS) Airborne LiDAR Survey Raw V001 version: 1"
        )

    SNEX_MCS_LIDAR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX_MCS_Lidar_1",
            provider="NSIDC_ECS", 
            shortname="SNEX_MCS_Lidar",
            version="1",
            description="SnowEx Mores Creek Summit (MCS) Airborne LiDAR Survey V001 version: 1"
        )

    SNEX17_TLS_PC_BSU_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_TLS_PC_BSU_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_TLS_PC_BSU_Raw",
            version="1",
            description="SnowEx17 Boise State University Raw Terrestrial Laser Scanner (TLS) Point Cloud V001 version: 1"
        )

    SNEX17_TLS_PC_BSU_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_TLS_PC_BSU_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_TLS_PC_BSU",
            version="1",
            description="SnowEx17 Boise State University Terrestrial Laser Scanner (TLS) Point Cloud V001 version: 1"
        )

    SNEX17_DGNSS1_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_DGNSS1_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_DGNSS1",
            version="1",
            description="SnowEx17 CRREL Differential GNSS Survey V001 version: 1"
        )

    SNEX17_TLS_PC_CRREL_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_TLS_PC_CRREL_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_TLS_PC_CRREL",
            version="1",
            description="SnowEx17 CRREL Terrestrial Laser Scanner (TLS) Point Cloud V001 version: 1"
        )

    SNEX17_CAR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_CAR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_CAR",
            version="1",
            description="SnowEx17 Cloud Absorption Radiometer BRDF V001 version: 1"
        )

    SNEX17_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SD",
            version="1",
            description="SnowEx17 Community Snow Depth Probe Measurements V001 version: 1"
        )

    SNEX17_SNOWPITS_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SnowPits_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SnowPits",
            version="1",
            description="SnowEx17 Community Snow Pit Measurements V001 version: 1"
        )

    SNEX17_SD_PERM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SD_Perm_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SD_Perm",
            version="1",
            description="SnowEx17 GPR and Lidar-Derived Snowpack Relative Permittivities and Densities V001 version: 1"
        )

    SNEX17_GPR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_GPR_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_GPR_Raw",
            version="1",
            description="SnowEx17 Ground Penetrating Radar Raw V001 version: 1"
        )

    SNEX17_GPR_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_GPR_2",
            provider="NSIDC_ECS", 
            shortname="SNEX17_GPR",
            version="2",
            description="SnowEx17 Ground Penetrating Radar V002 version: 2"
        )

    SNEX17_UWSCAT_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_UWScat_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_UWScat",
            version="1",
            description="SnowEx17 Ground-Based UWScat Ku- and X-Band Frequency Modulated Continuous Wave Radar V001 version: 1"
        )

    SNEX17_KT15_TB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_KT15_TB_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_KT15_TB",
            version="1",
            description="SnowEx17 KT-15 Infrared Brightness Temperature V001 version: 1"
        )

    SNEX17_SSA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SSA_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SSA",
            version="1",
            description="SnowEx17 Laser Snow Microstructure Specific Surface Area Data V001 version: 1"
        )

    SNEX17_P3V_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_P3V_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_P3V",
            version="1",
            description="SnowEx17 P-3 Airborne Video V001 version: 1"
        )

    SNEX17_SBR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SBR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SBR",
            version="1",
            description="SnowEx17 Radiometrics Surface-Based Radiometer Brightness Temperatures V001 version: 1"
        )

    SNEX17_SMP2_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SMP2_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SMP2",
            version="1",
            description="SnowEx17 Senator Beck SnowMicroPen (SMP) Raw Penetration Force Profiles V001 version: 1"
        )

    SNEX17_SMP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SMP_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SMP",
            version="1",
            description="SnowEx17 SnowMicroPen (SMP) Raw Penetration Force Profiles V001 version: 1"
        )

    SNEX17_SNOWSAR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SnowSAR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SnowSAR",
            version="1",
            description="SnowEx17 SnowSAR Multi-look Synthetic Aperture Radar Backscatter Amplitude Images V001 version: 1"
        )

    SNEX17_SNOWSAR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SnowSAR_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SnowSAR_Raw",
            version="1",
            description="SnowEx17 SnowSAR Raw FMCW Waveforms V001 version: 1"
        )

    SNEX17_SSD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_SSD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_SSD",
            version="1",
            description="SnowEx17 Time Series Sonic Snow Depth Measurement Array V001 version: 1"
        )

    SNEX17_TLI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_TLI_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_TLI",
            version="1",
            description="SnowEx17 Time-Lapse Imagery V001 version: 1"
        )

    SNEX17_QWIP_ST_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX17_QWIP_ST_1",
            provider="NSIDC_ECS", 
            shortname="SNEX17_QWIP_ST",
            version="1",
            description="SnowEx17 UM Quantum Well Infrared Photodetector (QWIP) Surface Temperature V001 version: 1"
        )

    SNEX20_SWESARR_TB_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_SWESARR_TB_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_SWESARR_TB",
            version="1",
            description="SnowEx20 Airborne SWESARR Brightness Temperature V001 version: 1"
        )

    SNEX20_BR_BSU_SMP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_BR_BSU_SMP_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_BR_BSU_SMP",
            version="1",
            description="SnowEx20 Boise River Basin SnowMicroPen (SMP) Raw Penetration Force Profiles V001 version: 1"
        )

    SNEX20_TLS_PC_BSU_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_TLS_PC_BSU_RAW_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_TLS_PC_BSU_RAW",
            version="1",
            description="SnowEx20 Boise State University Raw Terrestrial Laser Scanner (TLS) Point Cloud V001 version: 1"
        )

    SNEX20_TLS_PC_BSU_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_TLS_PC_BSU_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_TLS_PC_BSU",
            version="1",
            description="SnowEx20 Boise State University Terrestrial Laser Scanner (TLS) Point Cloud V001 version: 1"
        )

    SNEX20_CRSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_CRSM_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_CRSM",
            version="1",
            description="SnowEx20 COSMOS Rover Soil Moisture V001 version: 1"
        )

    SNEX20_CSSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_CSSM_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_CSSM",
            version="1",
            description="SnowEx20 COSMOS Stationary Soil Moisture V001 version: 1"
        )

    SNEX20_TLS_PC_CRREL_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_TLS_PC_CRREL_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_TLS_PC_CRREL",
            version="1",
            description="SnowEx20 CRREL Terrestrial Laser Scanner (TLS) Point Cloud V001 version: 1"
        )

    SNEX20_COCP_GPR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_COCP_GPR_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_COCP_GPR_Raw",
            version="1",
            description="SnowEx20 Cameron Pass Ground Penetrating Radar Raw V001 version: 1"
        )

    SNEX20_COCP_GPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_COCP_GPR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_COCP_GPR",
            version="1",
            description="SnowEx20 Cameron Pass Ground Penetrating Radar V001 version: 1"
        )

    SNEX20_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_SD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_SD",
            version="1",
            description="SnowEx20 Community Snow Depth Probe Measurements V001 version: 1"
        )

    SNEX20_A19_GSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_A19_GSM_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_A19_GSM",
            version="1",
            description="SnowEx20 Grand Mesa Autumn 2019 Gravimetric Soil Moisture V001 version: 1"
        )

    SNEX20_A19_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_A19_SD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_A19_SD",
            version="1",
            description="SnowEx20 Grand Mesa Autumn 2019 Snow Depth V001 version: 1"
        )

    SNEX20_A19_SP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_A19_SP_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_A19_SP",
            version="1",
            description="SnowEx20 Grand Mesa Autumn 2019 Snow Pits V001 version: 1"
        )

    SNEX20_A19_SWE_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_A19_SWE_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_A19_SWE",
            version="1",
            description="SnowEx20 Grand Mesa Autumn 2019 Snow Water Equivalent V001 version: 1"
        )

    SNEX20_BSU_CMP_SWE_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_BSU_CMP_SWE_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_BSU_CMP_SWE",
            version="1",
            description="SnowEx20 Grand Mesa IOP BSU 1 GHz Multi-polarization GPR CMP Snow Water Equivalent V001 version: 1"
        )

    SNEX20_BSU_GPR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_BSU_GPR_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_BSU_GPR_Raw",
            version="1",
            description="SnowEx20 Grand Mesa IOP BSU 1 GHz Multi-polarization GPR Raw V001 version: 1"
        )

    SNEX20_BSU_GPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_BSU_GPR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_BSU_GPR",
            version="1",
            description="SnowEx20 Grand Mesa IOP BSU 1 GHz Multi-polarization GPR V001 version: 1"
        )

    SNEX20_BSU_CMP_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_BSU_CMP_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_BSU_CMP_Raw",
            version="1",
            description="SnowEx20 Grand Mesa IOP BSU Multi-polarization 1 GHz GPR CMP Raw V001 version: 1"
        )

    SNEX20_BSU_CMP_TT_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_BSU_CMP_TT_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_BSU_CMP_TT",
            version="1",
            description="SnowEx20 Grand Mesa IOP BSU Multi-polarization 1 GHz GPR CMP Travel-Times V001 version: 1"
        )

    SNEX20_GM_CSU_GPR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_GM_CSU_GPR_RAW_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_GM_CSU_GPR_RAW",
            version="1",
            description="SnowEx20 Grand Mesa IOP CSU 1GHz GPR Raw V001 version: 1"
        )

    SNEX20_GM_CSU_GPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_GM_CSU_GPR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_GM_CSU_GPR",
            version="1",
            description="SnowEx20 Grand Mesa IOP CSU 1GHz GPR V001 version: 1"
        )

    SNEX20_GM_CTSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_GM_CTSM_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_GM_CTSM",
            version="1",
            description="SnowEx20 Grand Mesa IOP Computed Tomography Snow Microstructure V001 version: 1"
        )

    SNEX20_GM_SWE_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_GM_SWE_SD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_GM_SWE_SD",
            version="1",
            description="SnowEx20 Grand Mesa IOP Lidar and GPR-Derived Snow Water Equivalent and Snow Density V001 version: 1"
        )

    SNEX20_GM_LIDAR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_GM_Lidar_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_GM_Lidar",
            version="1",
            description="SnowEx20 Grand Mesa IOP QSI Lidar Snow Depth Data V001 version: 1"
        )

    SNEX20_UNM_GPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_UNM_GPR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_UNM_GPR",
            version="1",
            description="SnowEx20 Grand Mesa IOP UNM 800 and 1600 MHz MALA GPR V001 version: 1"
        )

    SNEX20_DSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_DSM_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_DSM",
            version="1",
            description="SnowEx20 Grand Mesa In Situ Dielectric Soil Moisture V001 version: 1"
        )

    SNEX20_GM_SP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_GM_SP_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_GM_SP",
            version="1",
            description="SnowEx20 Grand Mesa Intensive Observation Period Snow Pit Measurements V001 version: 1"
        )

    SNEX20_GIS_REF_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_GIS_REF_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_GIS_REF",
            version="1",
            description="SnowEx20 Grand Mesa Reference GIS Data Sets V001 version: 1"
        )

    SNEX20_SD_TLI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_SD_TLI_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_SD_TLI",
            version="1",
            description="SnowEx20 Grand Mesa Snow Depth from Snow Pole Time-Lapse Imagery V001 version: 1"
        )

    SNEX20_J_UNM_GPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_J_UNM_GPR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_J_UNM_GPR",
            version="1",
            description="SnowEx20 Jemez UNM 800 MHz MALA GPR V001 version: 1"
        )

    SNEX20_SSA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_SSA_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_SSA",
            version="1",
            description="SnowEx20 Laser Snow Microstructure Specific Surface Area Data V001 version: 1"
        )

    SNEX20_VPTS_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_VPTS_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_VPTS_Raw",
            version="1",
            description="SnowEx20 Raw Near Surface Snow Temperature Profile Time Series V001 version: 1"
        )

    SNEX20_SB_GST_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_SB_GST_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_SB_GST",
            version="1",
            description="SnowEx20 Senator Beck Basin Transect Ground Surface Temperature V001 version: 1"
        )

    SNEX20_SMP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_SMP_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_SMP",
            version="1",
            description="SnowEx20 SnowMicroPen (SMP) Raw Penetration Force Profiles V001 version: 1"
        )

    SNEX20_TS_SP_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_TS_SP_2",
            provider="NSIDC_ECS", 
            shortname="SNEX20_TS_SP",
            version="2",
            description="SnowEx20 Time Series Snow Pit Measurements V002 version: 2"
        )

    SNEX20_TLI_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_TLI_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_TLI",
            version="1",
            description="SnowEx20 Time-Lapse Imagery V001 version: 1"
        )

    SNEX20_COCP_SPD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_COCP_SPD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_COCP_SPD",
            version="1",
            description="SnowEx20-21 Cameron Pass Derived Snowpack Relative Permittivities and Densities from Ground Penetrating Radar V001 version: 1"
        )

    SNEX20_QSI_DEM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_QSI_DEM_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_QSI_DEM",
            version="1",
            description="SnowEx20-21 QSI Lidar DEM 0.5m UTM Grid V001 version: 1"
        )

    SNEX20_QSI_DEM_3M_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_QSI_DEM_3m_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_QSI_DEM_3m",
            version="1",
            description="SnowEx20-21 QSI Lidar DEM 3m UTM Grid V001 version: 1"
        )

    SNEX20_QSI_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_QSI_SD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_QSI_SD",
            version="1",
            description="SnowEx20-21 QSI Lidar Snow Depth 0.5m UTM Grid V001 version: 1"
        )

    SNEX20_QSI_SD_3M_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_QSI_SD_3m_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_QSI_SD_3m",
            version="1",
            description="SnowEx20-21 QSI Lidar Snow Depth 3m UTM Grid V001 version: 1"
        )

    SNEX20_QSI_VH_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_QSI_VH_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_QSI_VH",
            version="1",
            description="SnowEx20-21 QSI Lidar Vegetation Height 0.5m UTM Grid V001 version: 1"
        )

    SNEX20_QSI_VH_3M_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX20_QSI_VH_3m_1",
            provider="NSIDC_ECS", 
            shortname="SNEX20_QSI_VH_3m",
            version="1",
            description="SnowEx20-21 QSI Lidar Vegetation Height 3m UTM Grid V001 version: 1"
        )

    SNEX21_COCP_GPR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX21_COCP_GPR_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX21_COCP_GPR_Raw",
            version="1",
            description="SnowEx21 Cameron Pass Ground Penetrating Radar Raw V001 version: 1"
        )

    SNEX21_COCP_GPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX21_COCP_GPR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX21_COCP_GPR",
            version="1",
            description="SnowEx21 Cameron Pass Ground Penetrating Radar V001 version: 1"
        )

    SNEX21_PS_DSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX21_PS_DSM_1",
            provider="NSIDC_ECS", 
            shortname="SNEX21_PS_DSM",
            version="1",
            description="SnowEx21 Prairie Station Digital Surface Models from UAV-LiDAR V001 version: 1"
        )

    SNEX21_PS_MET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX21_PS_MET_1",
            provider="NSIDC_ECS", 
            shortname="SNEX21_PS_MET",
            version="1",
            description="SnowEx21 Prairie Station Hourly Meteorological Data V001 version: 1"
        )

    SNEX21_DSM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX21_DSM_1",
            provider="NSIDC_ECS", 
            shortname="SNEX21_DSM",
            version="1",
            description="SnowEx21 Prairie Station In Situ Dielectric Soil Moisture and Soil Temperature V001 version: 1"
        )

    SNEX21_SSR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX21_SSR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX21_SSR",
            version="1",
            description="SnowEx21 Senator Beck Basin and Grand Mesa, CO AVIRIS-NG Surface Spectral Reflectance V001 version: 1"
        )

    SNEX21_TS_SP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX21_TS_SP_1",
            provider="NSIDC_ECS", 
            shortname="SNEX21_TS_SP",
            version="1",
            description="SnowEx21 Time Series Snow Pits V001 version: 1"
        )

    SNEX23_LIDAR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_Lidar_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_Lidar_Raw",
            version="1",
            description="SnowEx23 Airborne Lidar Scans Raw V001 version: 1"
        )

    SNEX23_LIDAR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_Lidar_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_Lidar",
            version="1",
            description="SnowEx23 Airborne Lidar-Derived 0.5M Snow Depth and Canopy Height V001 version: 1"
        )

    SNEX23_BCEF_TLS_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_BCEF_TLS_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_BCEF_TLS_Raw",
            version="1",
            description="SnowEx23 Bonanza Creek Experimental Forest Terrestrial Lidar Scans Raw V001 version: 1"
        )

    SNEX23_BCEF_TLS_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_BCEF_TLS_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_BCEF_TLS",
            version="1",
            description="SnowEx23 Bonanza Creek Experimental Forest Terrestrial Lidar Scans V001 version: 1"
        )

    SNEX23_CRREL_GPR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_CRREL_GPR_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_CRREL_GPR_Raw",
            version="1",
            description="SnowEx23 CRREL Ground Penetrating Radar Raw V001 version: 1"
        )

    SNEX23_CRREL_GPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_CRREL_GPR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_CRREL_GPR",
            version="1",
            description="SnowEx23 CRREL Ground Penetrating Radar V001 version: 1"
        )

    SNEX23_CSU_GPR_RAW_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_CSU_GPR_Raw_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_CSU_GPR_Raw",
            version="1",
            description="SnowEx23 Colorado State University Ground Penetrating Radar Raw V001 version: 1"
        )

    SNEX23_SSA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_SSA_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_SSA",
            version="1",
            description="SnowEx23 Laser Snow Microstructure Specific Surface Area Data V001 version: 1"
        )

    SNEX23_SSA_SO_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_SSA_SO_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_SSA_SO",
            version="1",
            description="SnowEx23 Laser Snow Microstructure Specific Surface Area Snow-off Data V001 version: 1"
        )

    SNEX23_MAR22_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_MAR22_SD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_MAR22_SD",
            version="1",
            description="SnowEx23 Mar22 IOP Snow Depth Measurements V001 version: 1"
        )

    SNEX23_MAR23_SD_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_MAR23_SD_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_MAR23_SD",
            version="1",
            description="SnowEx23 Mar23 IOP Community Snow Depth Measurements V001 version: 1"
        )

    SNEX23_SWE_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_SWE_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_SWE",
            version="1",
            description="SnowEx23 Snow Water Equivalent V001 version: 1"
        )

    SNEX23_UW_GPR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SNEX23_UW_GPR_1",
            provider="NSIDC_ECS", 
            shortname="SNEX23_UW_GPR",
            version="1",
            description="SnowEx23 University of Wyoming Ground Penetrating Radar V001 version: 1"
        )

    SMAP_L1_L3_ANC_GEOS_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L1_L3_ANC_GEOS_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L1_L3_ANC_GEOS",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L1-L3 Ancillary GEOS Data V001 version: 1"
        )

    SMAP_L1_L3_ANC_NOAA_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L1_L3_ANC_NOAA_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L1_L3_ANC_NOAA",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L1-L3 Ancillary NOAA Data V001 version: 1"
        )

    SMAP_L1_L3_ANC_SATELLITE_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L1_L3_ANC_SATELLITE_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L1_L3_ANC_SATELLITE",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L1-L3 Ancillary Satellite Data V001 version: 1"
        )

    SMAP_L1_L3_ANC_STATIC_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L1_L3_ANC_STATIC_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L1_L3_ANC_STATIC",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L1-L3 Ancillary Static Data V001 version: 1"
        )

    SMAP_L4_C_ANC_BPLUT_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_BPLUT_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_BPLUT",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary Biome Parameter Look Up Table V001 version: 1"
        )

    SMAP_L4_C_ANC_FPAR_CLIM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_FPAR_CLIM_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_FPAR_CLIM",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary FPAR Climatology V001 version: 1"
        )

    SMAP_L4_C_ANC_MOD_LOG_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_MOD_LOG_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_MOD_LOG",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary MODIS FPAR Preprocessor Output Log Files V001 version: 1"
        )

    SMAP_L4_C_ANC_MOD_RIP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_MOD_RIP_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_MOD_RIP",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary MODIS Preprocessor Run Time Input Parameters V001 version: 1"
        )

    SMAP_L4_C_ANC_MET_LOG_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_MET_LOG_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_MET_LOG",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary Meteorology Preprocessor Output Log Files V001 version: 1"
        )

    SMAP_L4_C_ANC_MET_RIP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_MET_RIP_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_MET_RIP",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary Meteorology Preprocessor Run Time Input Parameters V001 version: 1"
        )

    SMAP_L4_C_ANC_MDL_LOG_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_MDL_LOG_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_MDL_LOG",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary Model Output Log Files V001 version: 1"
        )

    SMAP_L4_C_ANC_MDL_RIP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_MDL_RIP_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_MDL_RIP",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary Model Run Time Input Parameters V001 version: 1"
        )

    SMAP_L4_C_ANC_PARAM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_PARAM_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_PARAM",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary Parameters V001 version: 1"
        )

    SMAP_L4_C_ANC_SOC_RST_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_SOC_RST_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_SOC_RST",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary Soil Organic Carbon Restart File V001 version: 1"
        )

    SMAP_L4_C_ANC_MET_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_C_ANC_MET_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_C_ANC_MET",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Carbon Ancillary Surface Meteorological Forcing Data V001 version: 1"
        )

    SMAP_L4_SM_ANC_CAT_TILE_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_SM_ANC_CAT_TILE_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_SM_ANC_CAT_TILE",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Soil Moisture Ancillary Catchment Model Tile Space V001 version: 1"
        )

    SMAP_L4_SM_ANC_CLIM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_SM_ANC_CLIM_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_SM_ANC_CLIM",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Soil Moisture Ancillary Climatology Files V001 version: 1"
        )

    SMAP_L4_SM_ANC_PARAM_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_SM_ANC_PARAM_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_SM_ANC_PARAM",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Soil Moisture Ancillary LDAS Parameters Files V001 version: 1"
        )

    SMAP_L4_SM_ANC_LOG_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_SM_ANC_LOG_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_SM_ANC_LOG",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Soil Moisture Ancillary Output Log Files V001 version: 1"
        )

    SMAP_L4_SM_ANC_RST_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_SM_ANC_RST_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_SM_ANC_RST",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Soil Moisture Ancillary Restart Files V001 version: 1"
        )

    SMAP_L4_SM_ANC_RIP_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_SMAP_L4_SM_ANC_RIP_1",
            provider="NSIDC_ECS", 
            shortname="SMAP_L4_SM_ANC_RIP",
            version="1",
            description="Soil Moisture Active Passive (SMAP) L4 Soil Moisture Ancillary Run Time Input Parameters V001 version: 1"
        )

    VJ110A1F_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ110A1F_2",
            provider="NSIDC_ECS", 
            shortname="VJ110A1F",
            version="2",
            description="VIIRS/JPSS1 CGF Snow Cover Daily L3 Global 375m SIN Grid V002 version: 2"
        )

    VJ130_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ130_2",
            provider="NSIDC_ECS", 
            shortname="VJ130",
            version="2",
            description="VIIRS/JPSS1 Ice Surface Temperature 6-Min L2 Swath 750m V002 version: 2"
        )

    VJ130P1D_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ130P1D_2",
            provider="NSIDC_ECS", 
            shortname="VJ130P1D",
            version="2",
            description="VIIRS/JPSS1 Ice Surface Temperature Daily L3 Global 750m EASE-Grid 2.0 Day V002 version: 2"
        )

    VJ130P1N_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ130P1N_2",
            provider="NSIDC_ECS", 
            shortname="VJ130P1N",
            version="2",
            description="VIIRS/JPSS1 Ice Surface Temperature Daily L3 Global 750m EASE-Grid 2.0 Night V002 version: 2"
        )

    VJ129_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ129_2",
            provider="NSIDC_ECS", 
            shortname="VJ129",
            version="2",
            description="VIIRS/JPSS1 Sea Ice Cover 6-Min L2 Swath 375m V002 version: 2"
        )

    VJ129P1D_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ129P1D_2",
            provider="NSIDC_ECS", 
            shortname="VJ129P1D",
            version="2",
            description="VIIRS/JPSS1 Sea Ice Cover Daily L3 Global 375m EASE-Grid 2.0 Day V002 version: 2"
        )

    VJ110_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ110_2",
            provider="NSIDC_ECS", 
            shortname="VJ110",
            version="2",
            description="VIIRS/JPSS1 Snow Cover 6-Min L2 Swath 375m V002 version: 2"
        )

    VJ110C1_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ110C1_2",
            provider="NSIDC_ECS", 
            shortname="VJ110C1",
            version="2",
            description="VIIRS/JPSS1 Snow Cover Daily L3 Global 0.05Deg CMG V002 version: 2"
        )

    VJ110A1_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VJ110A1_2",
            provider="NSIDC_ECS", 
            shortname="VJ110A1",
            version="2",
            description="VIIRS/JPSS1 Snow Cover Daily L3 Global 375m SIN Grid V002 version: 2"
        )

    VNP10A1F_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP10A1F_1",
            provider="NSIDC_ECS", 
            shortname="VNP10A1F",
            version="1",
            description="VIIRS/NPP CGF Snow Cover Daily L3 Global 375m SIN Grid V001 version: 1"
        )

    VNP10A1F_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP10A1F_2",
            provider="NSIDC_ECS", 
            shortname="VNP10A1F",
            version="2",
            description="VIIRS/NPP CGF Snow Cover Daily L3 Global 375m SIN Grid V002 version: 2"
        )

    VNP30_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP30_1",
            provider="NSIDC_ECS", 
            shortname="VNP30",
            version="1",
            description="VIIRS/NPP Ice Surface Temperature 6-Min L2 Swath 750m V001 version: 1"
        )

    VNP30_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP30_2",
            provider="NSIDC_ECS", 
            shortname="VNP30",
            version="2",
            description="VIIRS/NPP Ice Surface Temperature 6-Min L2 Swath 750m V002 version: 2"
        )

    VNP30P1D_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP30P1D_2",
            provider="NSIDC_ECS", 
            shortname="VNP30P1D",
            version="2",
            description="VIIRS/NPP Ice Surface Temperature Daily L3 Global 750m EASE-Grid 2.0 Day V002 version: 2"
        )

    VNP30P1N_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP30P1N_2",
            provider="NSIDC_ECS", 
            shortname="VNP30P1N",
            version="2",
            description="VIIRS/NPP Ice Surface Temperature Daily L3 Global 750m EASE-Grid 2.0 Night V002 version: 2"
        )

    VNP29_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP29_1",
            provider="NSIDC_ECS", 
            shortname="VNP29",
            version="1",
            description="VIIRS/NPP Sea Ice Cover 6-Min L2 Swath 375 m V001 version: 1"
        )

    VNP29_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP29_2",
            provider="NSIDC_ECS", 
            shortname="VNP29",
            version="2",
            description="VIIRS/NPP Sea Ice Cover 6-Min L2 Swath 375m V002 version: 2"
        )

    VNP29P1D_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP29P1D_2",
            provider="NSIDC_ECS", 
            shortname="VNP29P1D",
            version="2",
            description="VIIRS/NPP Sea Ice Cover Daily L3 Global 375m EASE-Grid 2.0 Day V002 version: 2"
        )

    VNP10_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP10_1",
            provider="NSIDC_ECS", 
            shortname="VNP10",
            version="1",
            description="VIIRS/NPP Snow Cover 6-Min L2 Swath 375m V001 version: 1"
        )

    VNP10_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP10_2",
            provider="NSIDC_ECS", 
            shortname="VNP10",
            version="2",
            description="VIIRS/NPP Snow Cover 6-Min L2 Swath 375m V002 version: 2"
        )

    VNP10C1_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP10C1_2",
            provider="NSIDC_ECS", 
            shortname="VNP10C1",
            version="2",
            description="VIIRS/NPP Snow Cover Daily L3 Global 0.05Deg CMG V002 version: 2"
        )

    VNP10A1_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP10A1_1",
            provider="NSIDC_ECS", 
            shortname="VNP10A1",
            version="1",
            description="VIIRS/NPP Snow Cover Daily L3 Global 375m SIN Grid V001 version: 1"
        )

    VNP10A1_V2_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_VNP10A1_2",
            provider="NSIDC_ECS", 
            shortname="VNP10A1",
            version="2",
            description="VIIRS/NPP Snow Cover Daily L3 Global 375m SIN Grid V002 version: 2"
        )

    WUS_UCLA_SR_V1_NSIDC_ECS = DataCollectionDefinition(
            api_id="CMR",
            collections="NSIDC_ECS_WUS_UCLA_SR_1",
            provider="NSIDC_ECS", 
            shortname="WUS_UCLA_SR",
            version="1",
            description="Western United States UCLA Daily Snow Reanalysis V001 version: 1"
        )

