# -*- coding:utf-8 -*-

from lb_toolkits.DataCollections.DataCollectionDefinition import DataCollectionDefinition 

class DataCollectionORNL_CLOUD : 
    FIFE_HYDROLOGY_STRM_15M_1_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_hydrology_strm_15m_1_1",
            provider="ORNL_CLOUD", 
            shortname="fife_hydrology_strm_15m_1",
            version="1",
            description="15 Minute Stream Flow Data: USGS (FIFE) version: 1"
        )

    FIFE_SUR_MET_RAIN_30M_2_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_met_rain_30m_2_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_met_rain_30m_2",
            version="1",
            description="30 Minute Rainfall Data (FIFE) version: 1"
        )

    GLOBAL_MICROBIAL_BIOMASS_C_N_P_1264_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Microbial_Biomass_C_N_P_1264_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Microbial_Biomass_C_N_P_1264",
            version="1",
            description="A Compilation of Global Soil Microbial Biomass Carbon, Nitrogen, and Phosphorus Data version: 1"
        )

    ABOVE_CONCISE_EXPERIMENT_PLAN_1617_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Concise_Experiment_Plan_1617_1.1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Concise_Experiment_Plan_1617",
            version="1.1",
            description="A Concise Experiment Plan for the Arctic-Boreal Vulnerability Experiment version: 1.1"
        )

    LEAF_PHOTOSYNTHESIS_TRAITS_1224_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Leaf_Photosynthesis_Traits_1224_1",
            provider="ORNL_CLOUD", 
            shortname="Leaf_Photosynthesis_Traits_1224",
            version="1",
            description="A Global Data Set of Leaf Photosynthetic Rates, Leaf N and P, and Specific Leaf Area version: 1"
        )

    LEAF_CARBON_NUTRIENTS_1106_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Leaf_Carbon_Nutrients_1106_1",
            provider="ORNL_CLOUD", 
            shortname="Leaf_Carbon_Nutrients_1106",
            version="1",
            description="A Global Database of Carbon and Nutrient Concentrations of Green and Senesced Leaves version: 1"
        )

    LAI_WOODY_PLANTS_1231_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LAI_Woody_Plants_1231_1",
            provider="ORNL_CLOUD", 
            shortname="LAI_Woody_Plants_1231",
            version="1",
            description="A Global Database of Field-observed Leaf Area Index in Woody Plant Species, 1932-2011 version: 1"
        )

    GLOBAL_RTSG_FLUX_1078_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_RTSG_Flux_1078_1",
            provider="ORNL_CLOUD", 
            shortname="Global_RTSG_Flux_1078",
            version="1",
            description="A Global Database of Gas Fluxes from Soils after Rewetting or Thawing, Version 1.0 version: 1"
        )

    GLOBAL_LITTER_CARBON_NUTRIENTS_1244_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Litter_Carbon_Nutrients_1244_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Litter_Carbon_Nutrients_1244",
            version="1",
            description="A Global Database of Litterfall Mass and Litter Pool Carbon and Nutrients version: 1"
        )

    GLOBAL_PHOSPHORUS_HEDLEY_FRACT_1230_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Phosphorus_Hedley_Fract_1230_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Phosphorus_Hedley_Fract_1230",
            version="1",
            description="A Global Database of Soil Phosphorus Compiled from Studies Using Hedley Fractionation version: 1"
        )

    SRDB_V5_1827_V5_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SRDB_V5_1827_5",
            provider="ORNL_CLOUD", 
            shortname="SRDB_V5_1827",
            version="5",
            description="A Global Database of Soil Respiration Data, Version 5.0 version: 5"
        )

    ABOVE_ASCENDS_XCO2_2050_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_ASCENDS_XCO2_2050_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_ASCENDS_XCO2_2050",
            version="1",
            description="ABoVE/ASCENDS: Active Sensing of CO2, CH4, and Water Vapor, Alaska and Canada, 2017 version: 1"
        )

    ABOVE_ASCENDS_BACKSCATTER_2051_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_ASCENDS_Backscatter_2051_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_ASCENDS_Backscatter_2051",
            version="1",
            description="ABoVE/ASCENDS: Atmospheric Backscattering Coefficient Profiles from CO2 Sounder, 2017 version: 1"
        )

    ABOVE_ASCENDS_MERGE_2114_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_ASCENDS_Merge_2114_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_ASCENDS_Merge_2114",
            version="1",
            description="ABoVE/ASCENDS: Merged Atmospheric CO2, CH4, and Meteorological Data, 2017 version: 1"
        )

    AVHRR_FIRE_PRODUCTS_1545_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AVHRR_Fire_Products_1545_1",
            provider="ORNL_CLOUD", 
            shortname="AVHRR_Fire_Products_1545",
            version="1",
            description="ABoVE: AVHRR-Derived Forest Fire Burned Area-Hot Spots, Alaska and Canada, 1989-2000 version: 1"
        )

    ABOVE_AIRBORNE_AVIRIS_NG_V3_2362_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Airborne_AVIRIS_NG_V3_2362_3",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Airborne_AVIRIS_NG_V3_2362",
            version="3",
            description="ABoVE: AVIRIS-NG Imaging Spectroscopy for Alaska, Canada, and Iceland, 2017-2022, V3 version: 3"
        )

    SOIL_ACTIVELAYER_PROPERTIES_AK_2315_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Soil_ActiveLayer_Properties_AK_2315_1",
            provider="ORNL_CLOUD", 
            shortname="Soil_ActiveLayer_Properties_AK_2315",
            version="1",
            description="ABoVE: Active Layer Soil Characteristics at Selected Sites Across Alaska version: 1"
        )

    PERMAFROST_ACTIVELAYER_NSLOPE_1759_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Permafrost_ActiveLayer_NSlope_1759_1",
            provider="ORNL_CLOUD", 
            shortname="Permafrost_ActiveLayer_NSlope_1759",
            version="1",
            description="ABoVE: Active Layer Soil Characterization of Permafrost Sites, Northern Alaska, 2018 version: 1"
        )

    ABOVE_RESALT_INSAR_POLSAR_V3_2004_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_ReSALT_InSAR_PolSAR_V3_2004_3",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_ReSALT_InSAR_PolSAR_V3_2004",
            version="3",
            description="ABoVE: Active Layer Thickness from Airborne L- and P- band SAR, Alaska, 2017, Ver. 3 version: 3"
        )

    SAT_ACTIVELAYER_THICKNESS_MAPS_1760_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Sat_ActiveLayer_Thickness_Maps_1760_1",
            provider="ORNL_CLOUD", 
            shortname="Sat_ActiveLayer_Thickness_Maps_1760",
            version="1",
            description="ABoVE: Active Layer Thickness from Remote Sensing Permafrost Model, Alaska, 2001-2015 version: 1"
        )

    ABOVE_PBAND_SAR_1657_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_PBand_SAR_1657_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_PBand_SAR_1657",
            version="1",
            description="ABoVE: Active Layer and Soil Moisture Properties from AirMOSS P-band SAR in Alaska version: 1"
        )

    PHOTOS_THERMOKARSTLAKES_AK_1845_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Photos_ThermokarstLakes_AK_1845_1",
            provider="ORNL_CLOUD", 
            shortname="Photos_ThermokarstLakes_AK_1845",
            version="1",
            description="ABoVE: Aerial Photographs of Frozen Lakes near Fairbanks, Alaska, October 2014 version: 1"
        )

    ABOVE_OPEN_WATER_MAP_1643_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Open_Water_Map_1643_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Open_Water_Map_1643",
            version="1",
            description="ABoVE: AirSWOT Color-Infrared Imagery Over Alaska and Canada, 2017 version: 1"
        )

    ABOVE_AIRSWOT_RADAR_DATA_1646_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_AirSWOT_Radar_Data_1646_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_AirSWOT_Radar_Data_1646",
            version="1",
            description="ABoVE: AirSWOT Ka-band Radar over Surface Waters of Alaska and Canada, 2017 version: 1"
        )

    AIRSWOT_ORTHOMOSAIC_WATERMASK_1655_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirSWOT_Orthomosaic_WaterMask_1655_1",
            provider="ORNL_CLOUD", 
            shortname="AirSWOT_Orthomosaic_WaterMask_1655",
            version="1",
            description="ABoVE: AirSWOT Radar, Orthomosaic, and Water Masks, Yukon Flats Basin, Alaska, 2015 version: 1"
        )

    ABOVE_AIRSWOT_WATER_MASK_1707_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_AirSWOT_Water_Mask_1707_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_AirSWOT_Water_Mask_1707",
            version="1",
            description="ABoVE: AirSWOT Water Masks from Color-Infrared Imagery over Alaska and Canada, 2017 version: 1"
        )

    ALDER_SHRUB_SOIL_ALASKA_V2_2300_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Alder_Shrub_Soil_Alaska_V2_2300_2",
            provider="ORNL_CLOUD", 
            shortname="Alder_Shrub_Soil_Alaska_V2_2300",
            version="2",
            description="ABoVE: Alder Shrub Cover and Soil Properties, Alaska, 2019, V2 version: 2"
        )

    ABOVE_MODIS_MAIAC_REFLECTANCE_1858_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_MODIS_MAIAC_Reflectance_1858_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_MODIS_MAIAC_Reflectance_1858",
            version="1",
            description="ABoVE: Angular-corrected MODIS MAIAC Reflectance across Alaska and Canada, 2000-2017 version: 1"
        )

    ANNUAL_30M_AGB_1808_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Annual_30m_AGB_1808_1",
            provider="ORNL_CLOUD", 
            shortname="Annual_30m_AGB_1808",
            version="1",
            description="ABoVE: Annual Aboveground Biomass for Boreal Forests of ABoVE Core Domain, 1984-2014 version: 1"
        )

    ANNUAL_SEASONALITY_GREENNESS_1698_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Annual_Seasonality_Greenness_1698_1",
            provider="ORNL_CLOUD", 
            shortname="Annual_Seasonality_Greenness_1698",
            version="1",
            description="ABoVE: Annual Phenology Derived from Landsat across the ABoVE Core Domain, 1984-2014 version: 1"
        )

    ANNUAL_THAW_SLUMP_1724_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Annual_Thaw_Slump_1724_1",
            provider="ORNL_CLOUD", 
            shortname="Annual_Thaw_Slump_1724",
            version="1",
            description="ABoVE: Annual Thaw Slump Expansion on East Fork Chandalar River, Alaska, 2008-2017 version: 1"
        )

    ABOVE_ATMOSPHERIC_FLASK_DATA_1717_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Atmospheric_Flask_Data_1717_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Atmospheric_Flask_Data_1717",
            version="1",
            description="ABoVE: Atmospheric Gas Concentrations from Airborne Flasks, Arctic-CAP, 2017 version: 1"
        )

    ABOVE_ARCTIC_CAP_1658_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Arctic_CAP_1658_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Arctic_CAP_1658",
            version="1",
            description="ABoVE: Atmospheric Profiles of CO, CO2 and CH4 Concentrations from Arctic-CAP, 2017 version: 1"
        )

    IMERG_PRECIP_CANADA_ALASKA_2097_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_IMERG_Precip_Canada_Alaska_2097_1",
            provider="ORNL_CLOUD", 
            shortname="IMERG_Precip_Canada_Alaska_2097",
            version="1",
            description="ABoVE: Bias-Corrected IMERG Monthly Precipitation for Alaska and Canada, 2000-2020 version: 1"
        )

    NWT_BURN_SEVERITY_MAPS_1694_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NWT_Burn_Severity_Maps_1694_1",
            provider="ORNL_CLOUD", 
            shortname="NWT_Burn_Severity_Maps_1694",
            version="1",
            description="ABoVE: Burn Severity of Soil Organic Matter, Northwest Territories, Canada, 2014-2015 version: 1"
        )

    WILDFIRES_2014_NWT_CANADA_1307_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wildfires_2014_NWT_Canada_1307_1",
            provider="ORNL_CLOUD", 
            shortname="Wildfires_2014_NWT_Canada_1307",
            version="1",
            description="ABoVE: Burn Severity, Fire Progression, Landcover and Field Data, NWT, Canada, 2014 version: 1"
        )

    WILDFIRES_NWT_CANADA_1548_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wildfires_NWT_Canada_1548_1",
            provider="ORNL_CLOUD", 
            shortname="Wildfires_NWT_Canada_1548",
            version="1",
            description="ABoVE: Burn Severity, Fire Progression, and Field Data, NWT, Canada, 2015-2016 version: 1"
        )

    BURNED_AREA_DEPTH_AK_CA_2063_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Burned_Area_Depth_AK_CA_2063_1",
            provider="ORNL_CLOUD", 
            shortname="Burned_Area_Depth_AK_CA_2063",
            version="1",
            description="ABoVE: Burned Area, Depth, and Combustion for Alaska and Canada, 2001-2019 version: 1"
        )

    AK_NORTH_SLOPE_NEE_CH4_FLUX_1562_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AK_North_Slope_NEE_CH4_Flux_1562_1",
            provider="ORNL_CLOUD", 
            shortname="AK_North_Slope_NEE_CH4_Flux_1562",
            version="1",
            description="ABoVE: CO2 and CH4 Fluxes and Meteorology at Flux Tower Sites, Alaska, 2015-2017 version: 1"
        )

    SOUTHERN_BOREAL_PLOT_ATTRIBUTE_1740_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Southern_Boreal_Plot_Attribute_1740_1",
            provider="ORNL_CLOUD", 
            shortname="Southern_Boreal_Plot_Attribute_1740",
            version="1",
            description="ABoVE: Characterization of Burned and Unburned Boreal Forest Stands, SK, Canada, 2016 version: 1"
        )

    WILDFIRE_EFFECTS_SPRUCE_FIELD_1595_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wildfire_Effects_Spruce_Field_1595_1",
            provider="ORNL_CLOUD", 
            shortname="Wildfire_Effects_Spruce_Field_1595",
            version="1",
            description="ABoVE: Characterization of Burned and Unburned Spruce Forest Sites, Tanana, AK, 2017 version: 1"
        )

    ABOVE_SOIL_RADIOCARBON_NWT_1664_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Soil_Radiocarbon_NWT_1664_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Soil_Radiocarbon_NWT_1664",
            version="1",
            description="ABoVE: Characterization of Carbon Dynamics in Burned Forest Plots, NWT, Canada, 2014 version: 1"
        )

    SEASONALITY_TUNDRA_VEGETATION_1606_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Seasonality_Tundra_Vegetation_1606_1",
            provider="ORNL_CLOUD", 
            shortname="Seasonality_Tundra_Vegetation_1606",
            version="1",
            description="ABoVE: Climate Drivers of Pan-Arctic Tundra Vegetation Productivity, 1982-2015 version: 1"
        )

    MODIS_MAIAC_REFLECTANCE_1700_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MODIS_MAIAC_Reflectance_1700_1",
            provider="ORNL_CLOUD", 
            shortname="MODIS_MAIAC_Reflectance_1700",
            version="1",
            description="ABoVE: Corrected MODIS MAIAC Reflectance at Tower Sites, Alaska and Canada, 2000-2016 version: 1"
        )

    DALL_SHEEP_POPULATION_DYNAMICS_1640_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Dall_Sheep_Population_Dynamics_1640_1",
            provider="ORNL_CLOUD", 
            shortname="Dall_Sheep_Population_Dynamics_1640",
            version="1",
            description="ABoVE: Dall Sheep Lamb Recruitment and Climate Data, Alaska and NW Canada, 2000-2015 version: 1"
        )

    DALL_SHEEP_SNOWPACK_1602_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Dall_Sheep_Snowpack_1602_1",
            provider="ORNL_CLOUD", 
            shortname="Dall_Sheep_Snowpack_1602",
            version="1",
            description="ABoVE: Dall Sheep Response to Snow and Landscape Covariates, Alaska, 2005-2008 version: 1"
        )

    SNOWPACK_DALL_SHEEP_TRACK_1583_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Snowpack_Dall_Sheep_Track_1583_1",
            provider="ORNL_CLOUD", 
            shortname="Snowpack_Dall_Sheep_Track_1583",
            version="1",
            description="ABoVE: Dall Sheep Track Sinking Depths, Snow Depth, Hardness, and Density, 2017 version: 1"
        )

    ABOVE_PLANNING_FIELD_SITES_1582_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Planning_Field_Sites_1582_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Planning_Field_Sites_1582",
            version="1",
            description="ABoVE: Directory of Field Sites Associated with 2017 ABoVE Airborne Campaign version: 1"
        )

    FRAC_FUELCOMPONENT_MAPS_TUNDRA_1761_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Frac_FuelComponent_Maps_Tundra_1761_1",
            provider="ORNL_CLOUD", 
            shortname="Frac_FuelComponent_Maps_Tundra_1761",
            version="1",
            description="ABoVE: Distribution Maps of Wildland Fire Fuel Components across Alaskan Tundra, 2015 version: 1"
        )

    GREAT_SLAVE_LAKE_ECOSYSTEM_MAP_1695_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Great_Slave_Lake_Ecosystem_Map_1695_1",
            provider="ORNL_CLOUD", 
            shortname="Great_Slave_Lake_Ecosystem_Map_1695",
            version="1",
            description="ABoVE: Ecosystem Map, Great Slave Lake Area, Northwest Territories, Canada, 1997-2011 version: 1"
        )

    END_OF_SEASON_SNOW_DEPTH_1702_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_End_of_Season_Snow_Depth_1702_1",
            provider="ORNL_CLOUD", 
            shortname="End_of_Season_Snow_Depth_1702",
            version="1",
            description="ABoVE: End of Season Snow Depth at CRREL sites near Fairbanks, Alaska, 2014-2019 version: 1"
        )

    EFFECT_ENVIRONMENT_MOOSE_1739_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Effect_Environment_Moose_1739_1",
            provider="ORNL_CLOUD", 
            shortname="Effect_Environment_Moose_1739",
            version="1",
            description="ABoVE: Environmental Conditions During Fall Moose Hunting Seasons, Alaska, 2000-2016 version: 1"
        )

    ENVIRONMENTAL_DISTURBANCES_AK_1705_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Environmental_Disturbances_AK_1705_1",
            provider="ORNL_CLOUD", 
            shortname="Environmental_Disturbances_AK_1705",
            version="1",
            description="ABoVE: Environmental Conditions and Subsistence Resource Access, Alaska, 2016-2017 version: 1"
        )

    ABOVE_FRAC_OPEN_WATER_1362_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Frac_Open_Water_1362_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Frac_Open_Water_1362",
            version="1",
            description="ABoVE: Fractional Open Water Cover for Pan-Arctic and ABoVE-Domain Regions, 2002-2015 version: 1"
        )

    MAPS_AGB_NORTH_SLOPE_AK_1565_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Maps_AGB_North_Slope_AK_1565_1",
            provider="ORNL_CLOUD", 
            shortname="Maps_AGB_North_Slope_AK_1565",
            version="1",
            description="ABoVE: Gridded 30-m Aboveground Biomass, Shrub Dominance, North Slope, AK, 2007-2016 version: 1"
        )

    SNOW_COVER_EXTENT_AND_DEPTH_1757_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Snow_Cover_Extent_and_Depth_1757_1",
            provider="ORNL_CLOUD", 
            shortname="Snow_Cover_Extent_and_Depth_1757",
            version="1",
            description="ABoVE: High Resolution Cloud-Free Snow Cover Extent and Snow Depth, Alaska, 2001-2017 version: 1"
        )

    HISTORICAL_LAKE_SHORELINES_AK_1859_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Historical_Lake_Shorelines_AK_1859_1",
            provider="ORNL_CLOUD", 
            shortname="Historical_Lake_Shorelines_AK_1859",
            version="1",
            description="ABoVE: Historical Lake Shorelines and Areas near Fairbanks, Alaska from 1949-2009 version: 1"
        )

    FIRE_IGNITIONS_LOCATIONS_AK_CA_2316_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Fire_Ignitions_Locations_AK_CA_2316_1",
            provider="ORNL_CLOUD", 
            shortname="Fire_Ignitions_Locations_AK_CA_2316",
            version="1",
            description="ABoVE: Ignitions of ABoVE-FED Fires in Alaska and Canada version: 1"
        )

    BURNEDAREA_EMISSIONS_AK_YT_NWT_1812_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BurnedArea_Emissions_AK_YT_NWT_1812_2",
            provider="ORNL_CLOUD", 
            shortname="BurnedArea_Emissions_AK_YT_NWT_1812",
            version="2",
            description="ABoVE: Ignitions, Burned Area, and Emissions of Fires in AK, YT, and NWT, 2001-2018 version: 2"
        )

    ABOVE_L1_P_SAR_1800_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_L1_P_SAR_1800_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_L1_P_SAR_1800",
            version="1",
            description="ABoVE: L1 S-0 Polarimetric Data from UAVSAR P-band SAR, Alaska and Canada, 2017 version: 1"
        )

    ABOVE_LVIS_VEGETATIONSTRUCTURE_1923_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_LVIS_VegetationStructure_1923_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_LVIS_VegetationStructure_1923",
            version="1",
            description="ABoVE: LVIS L3 Gridded Vegetation Structure across North America, 2017 and 2019 version: 1"
        )

    ABOVE_GROWINGSEASON_LAKE_COLOR_1866_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_GrowingSeason_Lake_Color_1866_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_GrowingSeason_Lake_Color_1866",
            version="1",
            description="ABoVE: Lake Growing Season Green Surface Reflectance Trends, AK and Canada, 1984-2019 version: 1"
        )

    ALASKA_LAKE_POND_MAPS_2134_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Alaska_Lake_Pond_Maps_2134_1",
            provider="ORNL_CLOUD", 
            shortname="Alaska_Lake_Pond_Maps_2134",
            version="1",
            description="ABoVE: Lake and Pond Extents in Alaskan Boreal and Tundra Subregions, 2019-2021 version: 1"
        )

    LAKE_WETLAND_CLASSES_UAVSAR_1883_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Lake_Wetland_Classes_UAVSAR_1883_1",
            provider="ORNL_CLOUD", 
            shortname="Lake_Wetland_Classes_UAVSAR_1883",
            version="1",
            description="ABoVE: Lake and Wetland Classification from L-band SAR, Alaska and Canada, 2017-2019 version: 1"
        )

    TUNDRA_GREENESS_TEMP_TRENDS_1893_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tundra_Greeness_Temp_Trends_1893_1",
            provider="ORNL_CLOUD", 
            shortname="Tundra_Greeness_Temp_Trends_1893",
            version="1",
            description="ABoVE: Landsat Tundra Greenness and Summer Air Temperatures, Arctic Tundra, 1985-2016 version: 1"
        )

    BOREALFOREST_GREENNESS_TRENDS_2023_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BorealForest_Greenness_Trends_2023_1",
            provider="ORNL_CLOUD", 
            shortname="BorealForest_Greenness_Trends_2023",
            version="1",
            description="ABoVE: Landsat Vegetation Greenness Trends, Boreal Forest Biome, 1985-2019 version: 1"
        )

    ABOVE_FORESTDISTURBANCE_AGENTS_1924_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_ForestDisturbance_Agents_1924_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_ForestDisturbance_Agents_1924",
            version="1",
            description="ABoVE: Landsat-derived Annual Disturbance Agents Across ABoVE Core Domain, 1987-2012 version: 1"
        )

    ANNUAL_LANDCOVER_ABOVE_1691_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Annual_Landcover_ABoVE_1691_1",
            provider="ORNL_CLOUD", 
            shortname="Annual_Landcover_ABoVE_1691",
            version="1",
            description="ABoVE: Landsat-derived Annual Dominant Land Cover Across ABoVE Core Domain, 1984-2014 version: 1"
        )

    ABOVE_FIRE_SEVERITY_DNBR_1564_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Fire_Severity_dNBR_1564_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Fire_Severity_dNBR_1564",
            version="1",
            description="ABoVE: Landsat-derived Burn Scar dNBR across Alaska and Canada, 1985-2015 version: 1"
        )

    LAST_DAY_SPRING_SNOW_1528_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Last_Day_Spring_Snow_1528_1",
            provider="ORNL_CLOUD", 
            shortname="Last_Day_Spring_Snow_1528",
            version="1",
            description="ABoVE: Last Day of Spring Snow, Alaska, USA, and Yukon Territory, Canada, 2000-2016 version: 1"
        )

    ABOVE_FOOTPRINTS_WRF_AK_NWCA_1896_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Footprints_WRF_AK_NWCa_1896_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Footprints_WRF_AK_NWCa_1896",
            version="1",
            description="ABoVE: Level-4 WRF-STILT Footprint Files for Circumpolar Receptors, 2016-2019 version: 1"
        )

    ABOVE_PARTICLES_WRF_AK_NWCA_1895_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Particles_WRF_AK_NWCa_1895_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Particles_WRF_AK_NWCa_1895",
            version="1",
            description="ABoVE: Level-4 WRF-STILT Particle Trajectories for Circumpolar Receptors, 2016-2019 version: 1"
        )

    ABOVE_FORAGE_LICHEN_MAPS_1867_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Forage_Lichen_Maps_1867_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Forage_Lichen_Maps_1867",
            version="1",
            description="ABoVE: Lichen Forage Cover over Fortymile Caribou Range, Alaska and Yukon, 2000-2015 version: 1"
        )

    GPP_MODIS_ALASKA_CANADA_2024_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GPP_MODIS_Alaska_Canada_2024_1",
            provider="ORNL_CLOUD", 
            shortname="GPP_MODIS_Alaska_Canada_2024",
            version="1",
            description="ABoVE: Light-Curve Modelling of Gridded GPP Using MODIS MAIAC and Flux Tower Data version: 1"
        )

    MODIS_CCAN_NDVI_TRENDS_ALASKA_1666_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MODIS_CCaN_NDVI_Trends_Alaska_1666_1",
            provider="ORNL_CLOUD", 
            shortname="MODIS_CCaN_NDVI_Trends_Alaska_1666",
            version="1",
            description="ABoVE: MODIS- and CCAN-Derived NDVI and Trends, North Slope of Alaska, 2000-2015 version: 1"
        )

    ALBEDO_BOREAL_NORTH_AMERICA_1605_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Albedo_Boreal_North_America_1605_1.1",
            provider="ORNL_CLOUD", 
            shortname="Albedo_Boreal_North_America_1605",
            version="1.1",
            description="ABoVE: MODIS-Derived Daily Mean Blue Sky Albedo for Northern North America, 2000-2017 version: 1.1"
        )

    ALASKA_YUKON_NDVI_1614_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Alaska_Yukon_NDVI_1614_1",
            provider="ORNL_CLOUD", 
            shortname="Alaska_Yukon_NDVI_1614",
            version="1",
            description="ABoVE: MODIS-derived Maximum NDVI, Northern Alaska and Yukon Territory for 2002-2017 version: 1"
        )

    METHANE_EBULLITION_LAKES_AK_1861_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Methane_Ebullition_Lakes_AK_1861_1",
            provider="ORNL_CLOUD", 
            shortname="Methane_Ebullition_Lakes_AK_1861",
            version="1",
            description="ABoVE: Methane Ebullition Hotspots in Frozen Lakes near Fairbanks, Alaska, Oct 2014 version: 1"
        )

    CH4_FLUX_BIGTRAIL_GOLDSTREAM_1778_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CH4_Flux_BigTrail_Goldstream_1778_1",
            provider="ORNL_CLOUD", 
            shortname="CH4_Flux_BigTrail_Goldstream_1778",
            version="1",
            description="ABoVE: Methane Flux across Two Thermokarst Lake Ecosystems, Interior Alaska, 2018 version: 1"
        )

    AK_YUKON_PFT_TOPCOVER_2032_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AK_Yukon_PFT_TopCover_2032_1.1",
            provider="ORNL_CLOUD", 
            shortname="AK_Yukon_PFT_TopCover_2032",
            version="1.1",
            description="ABoVE: Modeled Top Cover by Plant Functional Type over Alaska and Yukon, 1985-2020 version: 1.1"
        )

    MONTHLY_HYDROLOGICAL_FLUXES_1647_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Monthly_Hydrological_Fluxes_1647_1",
            provider="ORNL_CLOUD", 
            shortname="Monthly_Hydrological_Fluxes_1647",
            version="1",
            description="ABoVE: Monthly Hydrological Fluxes for Canada and Alaska, 1979-2018 version: 1"
        )

    ABOVE_UNCERTAINTY_MAPS_1652_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Uncertainty_Maps_1652_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Uncertainty_Maps_1652",
            version="1",
            description="ABoVE: Multi-model Uncertainty of Carbon Stocks and Fluxes across ABoVE Domain, 2003 version: 1"
        )

    VEGETATION_GREENNESS_TREND_1576_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Vegetation_greenness_trend_1576_1",
            provider="ORNL_CLOUD", 
            shortname="Vegetation_greenness_trend_1576",
            version="1",
            description="ABoVE: NDVI Trends across Alaska and Canada from Landsat, 1984-2012 version: 1"
        )

    CHLOROPHYLL_FLUORESCENCE_DATA_1785_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Chlorophyll_Fluorescence_Data_1785_1",
            provider="ORNL_CLOUD", 
            shortname="Chlorophyll_Fluorescence_Data_1785",
            version="1",
            description="ABoVE: Needle-Level Chlorophyll Fluorescence, Alaska and Idaho, USA, 2017 and 2019 version: 1"
        )

    SNOWMELTDURATION_PMICROWAVE_1843_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SnowMeltDuration_PMicrowave_1843_1.1",
            provider="ORNL_CLOUD", 
            shortname="SnowMeltDuration_PMicrowave_1843",
            version="1.1",
            description="ABoVE: Passive Microwave-derived Annual Snow Melt Duration Date Maps, 1988-2018 version: 1.1"
        )

    PASSIVE_MICROWAVE_SNOWOFF_DATA_1711_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Passive_Microwave_Snowoff_Data_1711_1.1",
            provider="ORNL_CLOUD", 
            shortname="Passive_Microwave_Snowoff_Data_1711",
            version="1.1",
            description="ABoVE: Passive Microwave-derived Annual Snowoff Date Maps, 1988-2018 version: 1.1"
        )

    MAIN_MELT_ONSET_DATES_1841_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Main_Melt_Onset_Dates_1841_1.1",
            provider="ORNL_CLOUD", 
            shortname="Main_Melt_Onset_Dates_1841",
            version="1.1",
            description="ABoVE: Passive Microwave-derived Annual Snowpack Main Melt Onset Date Maps, 1988-2018 version: 1.1"
        )

    CANADA_BOREAL_FOREST_GREENNESS_1587_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Canada_Boreal_Forest_Greenness_1587_1",
            provider="ORNL_CLOUD", 
            shortname="Canada_Boreal_Forest_Greenness_1587",
            version="1",
            description="ABoVE: Peak Greenness for Canadian Boreal Forest from Landsat 5 TM Imagery, 1984-2011 version: 1"
        )

    PERMAFROST_THAW_DEPTH_YK_1598_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Permafrost_Thaw_Depth_YK_1598_1",
            provider="ORNL_CLOUD", 
            shortname="Permafrost_Thaw_Depth_YK_1598",
            version="1",
            description="ABoVE: Permafrost Measurements and Distribution Across the Y-K Delta, Alaska, 2016 version: 1"
        )

    RADIAL_GROWTH_PRI_1781_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Radial_Growth_PRI_1781_1",
            provider="ORNL_CLOUD", 
            shortname="Radial_Growth_PRI_1781",
            version="1",
            description="ABoVE: Photochemical Reflectance and Tree Growth, Brooks Range, Alaska, 2018-2019 version: 1"
        )

    VEG_SOIL_TUNDRA_BURNED_AREA_2119_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Veg_Soil_Tundra_Burned_Area_2119_1",
            provider="ORNL_CLOUD", 
            shortname="Veg_Soil_Tundra_Burned_Area_2119",
            version="1",
            description="ABoVE: Post-Fire and Unburned Field Site Data, Anaktuvuk River Fire Area, 2008-2017 version: 1"
        )

    ABOVE_NWT_2017_FIELD_DATA_1771_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_NWT_2017_Field_Data_1771_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_NWT_2017_Field_Data_1771",
            version="1",
            description="ABoVE: Post-Fire and Unburned Vegetation Community and Field Data, NWT, Canada, 2017 version: 1"
        )

    WILDFIRES_NWT_CANADA_2018_1703_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wildfires_NWT_Canada_2018_1703_1",
            provider="ORNL_CLOUD", 
            shortname="Wildfires_NWT_Canada_2018_1703",
            version="1",
            description="ABoVE: Post-Fire and Unburned Vegetation Community and Field Data, NWT, Canada, 2018 version: 1"
        )

    WILDFIRES_NWT_CANADA_2019_1900_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wildfires_NWT_Canada_2019_1900_1",
            provider="ORNL_CLOUD", 
            shortname="Wildfires_NWT_Canada_2019_1900",
            version="1",
            description="ABoVE: Post-Fire and Unburned Vegetation Community and Field Data, NWT, Canada, 2019 version: 1"
        )

    RAIN_ON_SNOW_DATA_1611_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Rain-on-Snow_Data_1611_1",
            provider="ORNL_CLOUD", 
            shortname="Rain-on-Snow_Data_1611",
            version="1",
            description="ABoVE: Rain-on-Snow Frequency and Distribution during Cold Seasons, Alaska, 2003-2016 version: 1"
        )

    REFLECTANCE_SPECTRA_ALASKA_1685_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Reflectance_Spectra_Alaska_1685_1",
            provider="ORNL_CLOUD", 
            shortname="Reflectance_Spectra_Alaska_1685",
            version="1",
            description="ABoVE: Reflectance Spectra of Tundra Plant Communities across Northern Alaska version: 1"
        )

    RIVER_ICE_BREAKUP_FREEZEUP_1697_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_River_Ice_Breakup_Freezeup_1697_1",
            provider="ORNL_CLOUD", 
            shortname="River_Ice_Breakup_Freezeup_1697",
            version="1",
            description="ABoVE: River Ice Breakup and Freeze-up Stages, Yukon River Basin, Alaska, 1972-2016 version: 1"
        )

    EROSION_VEGETATION_YUKON_1616_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Erosion_Vegetation_Yukon_1616_1",
            provider="ORNL_CLOUD", 
            shortname="Erosion_Vegetation_Yukon_1616",
            version="1",
            description="ABoVE: Riverbank Erosion and Vegetation Changes, Yukon River Basin, Alaska, 1984-2017 version: 1"
        )

    SAR_METHANE_EBULLITION_AK_1790_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SAR_Methane_Ebullition_AK_1790_1",
            provider="ORNL_CLOUD", 
            shortname="SAR_Methane_Ebullition_AK_1790",
            version="1",
            description="ABoVE: SAR-based Methane Ebullition Flux from Lakes, Five Regions, Alaska, 2007-2010 version: 1"
        )

    DISSOLVED_GASES_ALASKA_RIVERS_2360_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Dissolved_Gases_Alaska_Rivers_2360_1",
            provider="ORNL_CLOUD", 
            shortname="Dissolved_Gases_Alaska_Rivers_2360",
            version="1",
            description="ABoVE: Seasonal Dissolved Gases and Isotopes in Arctic Alaska Rivers version: 1"
        )

    ACTIVE_LAYER_THAW_DEPTHS_1701_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Active_Layer_Thaw_Depths_1701_1",
            provider="ORNL_CLOUD", 
            shortname="Active_Layer_Thaw_Depths_1701",
            version="1",
            description="ABoVE: Soil Active Layer Thaw Depths at CRREL sites near Fairbanks, Alaska, 2014-2018 version: 1"
        )

    ABOVE_SOIL_THAWDEPTH_MOISTURE_1903_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Soil_ThawDepth_Moisture_1903_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Soil_ThawDepth_Moisture_1903",
            version="1",
            description="ABoVE: Soil Moisture and Active Layer Thickness in Alaska and NWT, Canada, 2008-2020 version: 1"
        )

    USARRAY_GROUND_TEMPERATURE_1680_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_USArray_Ground_Temperature_1680_1.1",
            provider="ORNL_CLOUD", 
            shortname="USArray_Ground_Temperature_1680",
            version="1.1",
            description="ABoVE: Soil Temperature Profiles, USArray Seismic Stations, 2016-2021 version: 1.1"
        )

    SOIL_TEMPERATURE_PROFILES_AK_1767_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Soil_Temperature_Profiles_AK_1767_1",
            provider="ORNL_CLOUD", 
            shortname="Soil_Temperature_Profiles_AK_1767",
            version="1",
            description="ABoVE: Soil Temperature Profiles, USArray Seismic Stations, AK and Canada, 2016-2019 version: 1"
        )

    SOIL_TEMP_MOISTURE_ALASKA_1869_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Soil_Temp_Moisture_Alaska_1869_1",
            provider="ORNL_CLOUD", 
            shortname="Soil_Temp_Moisture_Alaska_1869",
            version="1",
            description="ABoVE: Soil Temperature and VWC at Unburned and Burned Sites Across Alaska, 2016-2023 version: 1"
        )

    POST_FIRE_C_EMISSIONS_1787_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Post_Fire_C_Emissions_1787_1",
            provider="ORNL_CLOUD", 
            shortname="Post_Fire_C_Emissions_1787",
            version="1",
            description="ABoVE: Spatial Estimates of Carbon Combustion from Wildfires across SK, Canada, 2015 version: 1"
        )

    ABOVE_REFERENCE_GRID_V2_1527_V21_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_reference_grid_v2_1527_2.1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_reference_grid_v2_1527",
            version="2.1",
            description="ABoVE: Study Domain and Standard Reference Grids, Version 2 version: 2.1"
        )

    INTERIOR_ALASKA_SUBSISTENCE_1725_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Interior_Alaska_Subsistence_1725_1",
            provider="ORNL_CLOUD", 
            shortname="Interior_Alaska_Subsistence_1725",
            version="1",
            description="ABoVE: Subsistence Resource Use Areas of Interior Alaskan Communities, 2011-2017 version: 1"
        )

    DECADAL_WATER_MAPS_1324_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Decadal_Water_Maps_1324_1.1",
            provider="ORNL_CLOUD", 
            shortname="Decadal_Water_Maps_1324",
            version="1.1",
            description="ABoVE: Surface Water Extent, Boreal and Tundra Regions, North America, 1991-2011 version: 1.1"
        )

    ABOVE_PLOT_DATA_BURNED_SITES_1744_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Plot_Data_Burned_Sites_1744_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Plot_Data_Burned_Sites_1744",
            version="1",
            description="ABoVE: Synthesis of Burned and Unburned Forest Site Data, AK and Canada, 1983-2016 version: 1"
        )

    POSTFIRE_TREE_REGENERATION_1955_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PostFire_Tree_Regeneration_1955_1.1",
            provider="ORNL_CLOUD", 
            shortname="PostFire_Tree_Regeneration_1955",
            version="1.1",
            description="ABoVE: Synthesis of Post-Fire Regeneration Across Boreal North America version: 1.1"
        )

    NORTHSLOPE_NEE_TVPRM_1920_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NorthSlope_NEE_TVPRM_1920_1",
            provider="ORNL_CLOUD", 
            shortname="NorthSlope_NEE_TVPRM_1920",
            version="1",
            description="ABoVE: TVPRM Simulated Net Ecosystem Exchange, Alaskan North Slope, 2008-2017 version: 1"
        )

    LIDAR_TUNDRA_FOREST_AK_1782_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LiDAR_Tundra_Forest_AK_1782_1",
            provider="ORNL_CLOUD", 
            shortname="LiDAR_Tundra_Forest_AK_1782",
            version="1",
            description="ABoVE: Terrestrial Lidar Scanning Forest-Tundra Ecotone, Brooks Range, Alaska, 2016 version: 1"
        )

    ABOVE_THAW_DEPTH_1579_V10_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Thaw_Depth_1579_1.0",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Thaw_Depth_1579",
            version="1.0",
            description="ABoVE: Thaw Depth at Selected Unburned and Burned Sites Across Alaska version: 1.0"
        )

    BOREAL_CANOPYCOVER_STANDAGE_2012_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Boreal_CanopyCover_StandAge_2012_1",
            provider="ORNL_CLOUD", 
            shortname="Boreal_CanopyCover_StandAge_2012",
            version="1",
            description="ABoVE: Tree Canopy Cover and Stand Age from Landsat, Boreal Forest Biome, 1984-2020 version: 1"
        )

    AK_TUNDRA_PFT_FRACTIONALCOVER_1830_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AK_Tundra_PFT_FractionalCover_1830_1",
            provider="ORNL_CLOUD", 
            shortname="AK_Tundra_PFT_FractionalCover_1830",
            version="1",
            description="ABoVE: Tundra Plant Functional Type Continuous-Cover, North Slope, Alaska, 2010-2015 version: 1"
        )

    ALT_MAPS_AK_CA_2332_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ALT_Maps_AK_CA_2332_1",
            provider="ORNL_CLOUD", 
            shortname="ALT_Maps_AK_CA_2332",
            version="1",
            description="ABoVE: Upscaled Active Layer Thickness in Northern Alaska, 2014-2017 version: 1"
        )

    ABOVE_IZAVIKNEK_FIELD_DATA_1772_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Izaviknek_Field_Data_1772_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Izaviknek_Field_Data_1772",
            version="1",
            description="ABoVE: Vegetation Composition across Fire History Gradients on the Y-K Delta, Alaska version: 1"
        )

    INUNDATIONMAP_YKFLATS_PEACEATH_1901_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_InundationMap_YkFlats_PeaceAth_1901_1",
            provider="ORNL_CLOUD", 
            shortname="InundationMap_YkFlats_PeaceAth_1901",
            version="1",
            description="ABoVE: Wetland Inundation Coverage at Yukon Flats, AK and PA Delta, Canada, 2017-2019 version: 1"
        )

    ECOSYSTEM_MAP_SRD_PAD_1947_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Ecosystem_Map_SRD_PAD_1947_1",
            provider="ORNL_CLOUD", 
            shortname="Ecosystem_Map_SRD_PAD_1947",
            version="1",
            description="ABoVE: Wetland Type, Slave River and Peace-Athabasca Deltas, Canada, 2007 and 2017 version: 1"
        )

    WETLAND_VEGCLASSIFICATION_PAD_2069_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wetland_VegClassification_PAD_2069_1",
            provider="ORNL_CLOUD", 
            shortname="Wetland_VegClassification_PAD_2069",
            version="1",
            description="ABoVE: Wetland Vegetation Classification for Peace-Athabasca Delta, Canada, 2019 version: 1"
        )

    WHITESPRUCE_LEAF_TRAITS_ALASKA_2124_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_WhiteSpruce_Leaf_Traits_Alaska_2124_1",
            provider="ORNL_CLOUD", 
            shortname="WhiteSpruce_Leaf_Traits_Alaska_2124",
            version="1",
            description="ABoVE: White Spruce Photosynthetic and Leaf Traits, Alaska and New York, 2017 version: 1"
        )

    FIRE_EMISSIONS_NWT_1561_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Fire_Emissions_NWT_1561_1",
            provider="ORNL_CLOUD", 
            shortname="Fire_Emissions_NWT_1561",
            version="1",
            description="ABoVE: Wildfire Carbon Emissions and Burned Plot Characteristics, NWT, CA, 2014-2016 version: 1"
        )

    WILDFIRES_DATE_OF_BURNING_1559_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wildfires_Date_of_Burning_1559_1.1",
            provider="ORNL_CLOUD", 
            shortname="Wildfires_Date_of_Burning_1559",
            version="1.1",
            description="ABoVE: Wildfire Date of Burning within Fire Scars across Alaska and Canada, 2001-2019 version: 1.1"
        )

    WOLVES_DENNING_PUPS_CLIMATE_1846_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wolves_Denning_Pups_Climate_1846_1",
            provider="ORNL_CLOUD", 
            shortname="Wolves_Denning_Pups_Climate_1846",
            version="1",
            description="ABoVE: Wolf Denning Phenology and Reproductive Success, Alaska and Canada, 2000-2017 version: 1"
        )

    ARCTIC_WINTER_RESPIRATION_V2_1762_V21_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arctic_Winter_Respiration_v2_1762_2.1",
            provider="ORNL_CLOUD", 
            shortname="Arctic_Winter_Respiration_v2_1762",
            version="2.1",
            description="ABoVE: Year-Round Soil CO2 Efflux in Alaskan Ecosystems, Version 2.1 version: 2.1"
        )

    CPL_ABL_TOP_HEIGHT_1825_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CPL_ABL_Top_Height_1825_1",
            provider="ORNL_CLOUD", 
            shortname="CPL_ABL_Top_Height_1825",
            version="1",
            description="ACT-America: CPL-derived Atmospheric Boundary Layer Top Height, Eastern US, 2016-2018 version: 1"
        )

    ACT_CASA_ENSEMBLE_PRIOR_FLUXES_1675_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACT_CASA_Ensemble_Prior_Fluxes_1675_1.1",
            provider="ORNL_CLOUD", 
            shortname="ACT_CASA_Ensemble_Prior_Fluxes_1675",
            version="1.1",
            description="ACT-America: Gridded Ensembles of Surface Biogenic Carbon Fluxes, 2003-2019 version: 1.1"
        )

    HALO_LIDAR_AOP_ML_HEIGHTS_1833_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_HALO_LiDAR_AOP_ML_Heights_1833_1",
            provider="ORNL_CLOUD", 
            shortname="HALO_LiDAR_AOP_ML_Heights_1833",
            version="1",
            description="ACT-America: HALO Lidar Measurements of AOP and ML Heights, 2019 version: 1"
        )

    ACTAMERICA_MFLL_L1_1817_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACTAMERICA_MFLL_L1_1817_1",
            provider="ORNL_CLOUD", 
            shortname="ACTAMERICA_MFLL_L1_1817",
            version="1",
            description="ACT-America: L1 DAOD Measurements by Airborne CO2 Lidar, Eastern USA version: 1"
        )

    ACTAMERICA_HSKPING_1574_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACTAMERICA_Hskping_1574_1.1",
            provider="ORNL_CLOUD", 
            shortname="ACTAMERICA_Hskping_1574",
            version="1.1",
            description="ACT-America: L1 Meteorological and Aircraft Navigational Data version: 1.1"
        )

    INSITU_TOWER_GREENHOUSE_GAS_1798_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Insitu_Tower_Greenhouse_Gas_1798_1",
            provider="ORNL_CLOUD", 
            shortname="Insitu_Tower_Greenhouse_Gas_1798",
            version="1",
            description="ACT-America: L1 Raw, Uncalibrated In-Situ CO2, CO, and CH4 Mole Fractions from Towers version: 1"
        )

    ACTAMERICA_PICARRO_1556_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACTAMERICA_PICARRO_1556_1.2",
            provider="ORNL_CLOUD", 
            shortname="ACTAMERICA_PICARRO_1556",
            version="1.2",
            description="ACT-America: L2 In Situ Atmospheric CO2, CO, CH4, and O3 Concentrations, Eastern USA version: 1.2"
        )

    ACTAMERICA_PFP_1575_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACTAMERICA_PFP_1575_1.2",
            provider="ORNL_CLOUD", 
            shortname="ACTAMERICA_PFP_1575",
            version="1.2",
            description="ACT-America: L2 In Situ Atmospheric Gas Concentrations from Flasks, Eastern USA version: 1.2"
        )

    ACTAMERICA_PICARRO_GROUND_1568_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACTAMERICA-PICARRO_Ground_1568_1.1",
            provider="ORNL_CLOUD", 
            shortname="ACTAMERICA-PICARRO_Ground_1568",
            version="1.1",
            description="ACT-America: L2 In Situ CO2, CO, and CH4 Concentrations from Towers, Eastern USA version: 1.1"
        )

    ACTAMERICA_MFFLL_1649_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACTAMERICA_MFFLL_1649_1.1",
            provider="ORNL_CLOUD", 
            shortname="ACTAMERICA_MFFLL_1649",
            version="1.1",
            description="ACT-America: L2 Remotely Sensed Column-average CO2 by Airborne Lidar, Eastern USA version: 1.1"
        )

    MFLL_XCO2_RANGE_10HZ_1892_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MFLL_XCO2_Range_10Hz_1892_1",
            provider="ORNL_CLOUD", 
            shortname="MFLL_XCO2_Range_10Hz_1892",
            version="1",
            description="ACT-America: L2 Remotely Sensed Column-avg CO2 by Airborne Lidar, Lite, Eastern USA version: 1"
        )

    MFLL_CO2_WEIGHTING_FUNCTIONS_1891_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MFLL_CO2_Weighting_Functions_1891_1",
            provider="ORNL_CLOUD", 
            shortname="MFLL_CO2_Weighting_Functions_1891",
            version="1",
            description="ACT-America: L2 Weighting Functions for Airborne Lidar Column-avg CO2, Eastern USA version: 1"
        )

    ACTAMERICA_MERGE_1593_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACTAMERICA_Merge_1593_1.2",
            provider="ORNL_CLOUD", 
            shortname="ACTAMERICA_Merge_1593",
            version="1.2",
            description="ACT-America: L3 Merged In Situ Atmospheric Trace Gases and Flask Data, Eastern USA version: 1.2"
        )

    PROFILE_BASED_PBL_HEIGHTS_1706_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Profile_based_PBL_heights_1706_1.1",
            provider="ORNL_CLOUD", 
            shortname="Profile_based_PBL_heights_1706",
            version="1.1",
            description="ACT-America: Profile-based Planetary Boundary Layer Heights, Eastern USA version: 1.1"
        )

    ACTAMERICA_WRF_CHEM_OUTPUT_1884_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ACTAMERICA_WRF_Chem_Output_1884_1",
            provider="ORNL_CLOUD", 
            shortname="ACTAMERICA_WRF_Chem_Output_1884",
            version="1",
            description="ACT-America: WRF-Chem Baseline Simulations for North America, 2016-2019 version: 1"
        )

    AMAZE_08_1308_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AMAZE-08_1308_1",
            provider="ORNL_CLOUD", 
            shortname="AMAZE-08_1308",
            version="1",
            description="AMAZE-08 Aerosol Characterization and Meteorological Data, Central Amazon Basin: 2008 version: 1"
        )

    FIFE_SUR_MET_AMS_12_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_met_ams_12_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_met_ams_12",
            version="1",
            description="AMS (Automated Met Station) Data (FIFE) version: 1"
        )

    ASCENDS_AVOCET_CA_NV_FEB_2016_2115_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ASCENDS_AVOCET_CA_NV_Feb_2016_2115_1",
            provider="ORNL_CLOUD", 
            shortname="ASCENDS_AVOCET_CA_NV_Feb_2016_2115",
            version="1",
            description="ASCENDS: Active Sensing of CO2 With AVOCET, California and Nevada, 2016 version: 1"
        )

    ASCENDS_LAS_IN_SEPT_2014_2116_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ASCENDS_LAS_IN_Sept_2014_2116_1",
            provider="ORNL_CLOUD", 
            shortname="ASCENDS_LAS_IN_Sept_2014_2116",
            version="1",
            description="ASCENDS: Airborne CO2 LAS Retrieval, Indianapolis, IN, USA, 2014 version: 1"
        )

    ATOM_RAD_MEASUREMENTS_ARMAS_1906_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Rad_Measurements_ARMAS_1906_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Rad_Measurements_ARMAS_1906",
            version="1",
            description="ATom: ARMAS Program Absorbed and Equivalent Radiation Dose Rates for ATom-1 Campaign version: 1"
        )

    ATOM_CAFS_INSTRUMENT_DATA_V2_1933_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_CAFS_Instrument_Data_V2_1933_2",
            provider="ORNL_CLOUD", 
            shortname="ATom_CAFS_Instrument_Data_V2_1933",
            version="2",
            description="ATom: Actinic Flux and Photolysis Frequencies from CAFS Instrument, 2016-2018, V2 version: 2"
        )

    ATOM_SOAP_INSTRUMENT_DATA_1898_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_SOAP_Instrument_Data_1898_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_SOAP_Instrument_Data_1898",
            version="1",
            description="ATom: Aerosol Extinction and Absorption Measurements from SOAP Instrument, 2018 version: 1"
        )

    ATOM_HIPPO_ORCAS_1788_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_HIPPO_ORCAS_1788_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_HIPPO_ORCAS_1788",
            version="1",
            description="ATom: Age of Air, ArN2 Ratio, and Trace Gases in Stratospheric Samples, 2009-2018 version: 1"
        )

    ATOM_NAV_1613_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_nav_1613_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_nav_1613",
            version="1",
            description="ATom: Aircraft Flight Track and Navigational Data version: 1"
        )

    ATOM_FLIGHTTRACK_INFLUENCES_1889_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_FlightTrack_Influences_1889_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_FlightTrack_Influences_1889",
            version="1",
            description="ATom: Back Trajectories and Influences of Air Parcels Along Flight Track, 2016-2018 version: 1"
        )

    ATOM_CARBON_AEROSOL_LOADINGS_1618_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Carbon_Aerosol_Loadings_1618_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Carbon_Aerosol_Loadings_1618",
            version="1",
            description="ATom: Black Carbon Mass Mixing Ratios from ATom-1 Flights version: 1"
        )

    ATOM_CESM2_1878_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_CESM2_1878_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_CESM2_1878",
            version="1",
            description="ATom: CAM-chem/CESM2 Model Outputs Along Flight Tracks, 2016-2018 version: 1"
        )

    ATOM_PICARRO_INSTRUMENT_DATA_1732_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Picarro_Instrument_Data_1732_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Picarro_Instrument_Data_1732",
            version="1",
            description="ATom: CO2, CH4, and CO Measurements from Picarro, 2016-2018 version: 1"
        )

    ATOM_CAPSVIENNA_DATA_1981_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_CAPSVienna_Data_1981_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_CAPSVienna_Data_1981",
            version="1",
            description="ATom: Cloud and Coarse Aerosol Measurements from CAPS Instrument, 2016-2018 version: 1"
        )

    ATOM_MAPPING_OH_TROPOSPHERE_1669_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Mapping_OH_Troposphere_1669_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Mapping_OH_Troposphere_1669",
            version="1",
            description="ATom: Column-Integrated Densities of Hydroxyl and Formaldehyde in Remote Troposphere version: 1"
        )

    ATOM_AEROSOL_PROPERTIES_V2_2111_V21_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Aerosol_Properties_V2_2111_2.1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Aerosol_Properties_V2_2111",
            version="2.1",
            description="ATom: Comprehensive Aerosol Properties, 2016-2018, Version 2 version: 2.1"
        )

    ATOM_FORWARD_FLIGHT_VIDEOS_1938_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Forward_Flight_Videos_1938_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Forward_Flight_Videos_1938",
            version="1",
            description="ATom: DC-8 Forward Camera Videos, 2016-2017 version: 1"
        )

    ATOM_FULLMODEL_DATASTREAM_1877_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_FullModel_DataStream_1877_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_FullModel_DataStream_1877",
            version="1",
            description="ATom: Data Stream for Modeling the Reactivity of ATom Air Parcels, 2016-2018 version: 1"
        )

    ATOM_CLOUDS_AEROSOLS_2250_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Clouds_Aerosols_2250_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Clouds_Aerosols_2250",
            version="1",
            description="ATom: Development of Cloud Indicator Algorithm Using Airborne Observations from CAPS version: 1"
        )

    ATOM_MINERAL_DUST_CIRRUS_CLOUD_2006_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Mineral_Dust_Cirrus_Cloud_2006_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Mineral_Dust_Cirrus_Cloud_2006",
            version="1",
            description="ATom: Dominant Role of Mineral Dust in Cirrus Cloud Formation version: 1"
        )

    FLIGHT_ENVIRONMENT_PARAMETERS_1909_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Flight_Environment_Parameters_1909_1",
            provider="ORNL_CLOUD", 
            shortname="Flight_Environment_Parameters_1909",
            version="1",
            description="ATom: Flight Dynamics and Environmental Parameters of the NASA DC-8 Aircraft version: 1"
        )

    INTERPOLATED_MET_PRODUCTS_1876_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Interpolated_Met_Products_1876_1",
            provider="ORNL_CLOUD", 
            shortname="Interpolated_Met_Products_1876",
            version="1",
            description="ATom: GEOS-5 Derived Meteorological Conditions and Tagged Tracers Along Flight Tracks version: 1"
        )

    ATOM_PHOTOLYSIS_RATES_1651_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Photolysis_Rates_1651_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Photolysis_Rates_1651",
            version="1",
            description="ATom: Global Modeled and CAFS Measured Cloudy and Clear Sky Photolysis Rates, 2016 version: 1"
        )

    ATOM_GLOBALMODELINITIATIVE_CTM_1897_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_GlobalModelInitiative_CTM_1897_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_GlobalModelInitiative_CTM_1897",
            version="1",
            description="ATom: Global Modeling Initiative (GMI) Chemical Transport Model (CTM) Output version: 1"
        )

    ATOM_DLH_INSTRUMENT_DATA_V2_1937_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_DLH_Instrument_Data_V2_1937_2",
            provider="ORNL_CLOUD", 
            shortname="ATom_DLH_Instrument_Data_V2_1937",
            version="2",
            description="ATom: In Situ Atmospheric Water Vapor from the Diode Laser Hygrometer, Version 2 version: 2"
        )

    ATOM_CIT_INSTRUMENT_DATA_V2_1927_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_CIT_Instrument_Data_V2_1927_2",
            provider="ORNL_CLOUD", 
            shortname="ATom_CIT_Instrument_Data_V2_1927",
            version="2",
            description="ATom: In Situ Data from Caltech Chemical Ionization Mass Spectrometer (CIT-CIMS), V2 version: 2"
        )

    ATOM_AEROSOLS_METEOROLOGY_1684_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Aerosols_Meteorology_1684_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Aerosols_Meteorology_1684",
            version="1",
            description="ATom: In Situ Tropical Aerosol Properties and Comparable Global Model Outputs version: 1"
        )

    AIRBORNE_INSITU_MEASUREMENTS_1784_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Airborne_Insitu_Measurements_1784_1",
            provider="ORNL_CLOUD", 
            shortname="Airborne_Insitu_Measurements_1784",
            version="1",
            description="ATom: In-Situ Measurements of Airflow and Aerosols from Multiple Airborne Campaigns version: 1"
        )

    ATOM_WAS_INSTRUMENT_DATA_1751_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_WAS_Instrument_Data_1751_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_WAS_Instrument_Data_1751",
            version="1",
            description="ATom: L2 Halocarbons and Hydrocarbons from the UC-Irvine Whole Air Sampler (WAS) version: 1"
        )

    ATOM_NOYO3_INSTRUMENT_DATA_1734_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_NOyO3_Instrument_Data_1734_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_NOyO3_Instrument_Data_1734",
            version="1",
            description="ATom: L2 In Situ Measurements from NOAA Nitrogen Oxides and Ozone (NOyO3) Instrument version: 1"
        )

    ATOM_SP2_INSTRUMENT_DATA_1672_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_SP2_Instrument_Data_1672_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_SP2_Instrument_Data_1672",
            version="1",
            description="ATom: L2 In Situ Measurements from Single Particle Soot Photometer (SP2) version: 1"
        )

    ATOM_AO2_INSTRUMENT_DATA_V2_1880_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_AO2_Instrument_Data_V2_1880_2",
            provider="ORNL_CLOUD", 
            shortname="ATom_AO2_Instrument_Data_V2_1880",
            version="2",
            description="ATom: L2 In Situ Measurements from the NCAR Airborne Oxygen Instrument (AO2), V2 version: 2"
        )

    ATOM_AMP_INSTRUMENT_DATA_1671_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_AMP_Instrument_Data_1671_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_AMP_Instrument_Data_1671",
            version="1",
            description="ATom: L2 In Situ Measurements of Aerosol Microphysical Properties (AMP) version: 1"
        )

    ATOM_GT_CIMS_INSTRUMENT_DATA_1715_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_GT_CIMS_Instrument_Data_1715_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_GT_CIMS_Instrument_Data_1715",
            version="1",
            description="ATom: L2 In Situ Peroxyacetyl Nitrate (PAN) Measurements from Georgia Tech CIMS version: 1"
        )

    ATOM_HR_AMS_INSTRUMENT_DATA_1716_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_HR-AMS_Instrument_Data_1716_1.1",
            provider="ORNL_CLOUD", 
            shortname="ATom_HR-AMS_Instrument_Data_1716",
            version="1.1",
            description="ATom: L2 Measurements from CU High-Resolution Aerosol Mass Spectrometer (HR-AMS) version: 1.1"
        )

    NOAA_TOF_CIMS_INSTRUMENT_DATA_1921_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NOAA_ToF_CIMS_Instrument_Data_1921_2",
            provider="ORNL_CLOUD", 
            shortname="NOAA_ToF_CIMS_Instrument_Data_1921",
            version="2",
            description="ATom: L2 Measurements from NOAA ToF Chemical Ionization Mass Spectrometer, Version 2 version: 2"
        )

    ATOM_PFP_INSTRUMENT_DATA_1746_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_PFP_Instrument_Data_1746_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_PFP_Instrument_Data_1746",
            version="1",
            description="ATom: L2 Measurements from the Programmable Flask Package (PFP) Whole Air Sampler version: 1"
        )

    ATOM_ISAF_INSTRUMENT_DATA_1730_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_ISAF_Instrument_Data_1730_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_ISAF_Instrument_Data_1730",
            version="1",
            description="ATom: L2 Measurements of In Situ Airborne Formaldehyde (ISAF) version: 1"
        )

    ATOM_PARTICULATE_IODINE_1773_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Particulate_Iodine_1773_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Particulate_Iodine_1773",
            version="1",
            description="ATom: L2 Particulate Iodine from High-Resolution Aerosol Mass Spectrometer (HR-AMS) version: 1"
        )

    ATOM_MEDUSA_INSTRUMENT_DATA_V2_1881_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Medusa_Instrument_Data_V2_1881_2",
            provider="ORNL_CLOUD", 
            shortname="ATom_Medusa_Instrument_Data_V2_1881",
            version="2",
            description="ATom: L2 Trace Gas and Isotope Measurements from Medusa Whole Air Sampler, Version 2 version: 2"
        )

    ATOM_SP2_LAM_FEOX_MMR_1828_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_SP2_LAM_FeOx_MMR_1828_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_SP2_LAM_FeOx_MMR_1828",
            version="1",
            description="ATom: Light-Absorbing Metallic Aerosols, Single Particle Soot Photometer, 2016-2018 version: 1"
        )

    ATOM_ATHOS_INSTRUMENT_DATA_V2_1930_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_ATHOS_Instrument_Data_V2_1930_2",
            provider="ORNL_CLOUD", 
            shortname="ATom_ATHOS_Instrument_Data_V2_1930",
            version="2",
            description="ATom: Measurements from Airborne Tropospheric Hydrogen Oxides Sensor (ATHOS), V2 version: 2"
        )

    ATOM_MMS_INSTRUMENT_DATA_1731_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_MMS_Instrument_Data_1731_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_MMS_Instrument_Data_1731",
            version="1",
            description="ATom: Measurements from Meteorological Measurement System (MMS), 2016-2018 version: 1"
        )

    ATOM_PALMS_INSTRUMENT_DATA_1733_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_PALMS_Instrument_Data_1733_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_PALMS_Instrument_Data_1733",
            version="1",
            description="ATom: Measurements from Particle Analysis By Laser Mass Spectrometry (PALMS) version: 1"
        )

    ATOM_QCLS_INSTRUMENT_DATA_V2_1932_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_QCLS_Instrument_Data_V2_1932_2",
            provider="ORNL_CLOUD", 
            shortname="ATom_QCLS_Instrument_Data_V2_1932",
            version="2",
            description="ATom: Measurements from the Quantum Cascade Laser System (QCLS), Version 2 version: 2"
        )

    ATOM_UCATS_INSTRUMENT_DATA_1750_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_UCATS_Instrument_Data_1750_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_UCATS_Instrument_Data_1750",
            version="1",
            description="ATom: Measurements from the UAS Chromatograph for Atmospheric Trace Species (UCATS) version: 1"
        )

    ATOM_SAGA_INSTRUMENT_DATA_1748_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_SAGA_Instrument_Data_1748_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_SAGA_Instrument_Data_1748",
            version="1",
            description="ATom: Measurements of Soluble Acidic Gases and Aerosols (SAGA) version: 1"
        )

    ATOM_MERGE_1581_V15_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_merge_1581_1.5",
            provider="ORNL_CLOUD", 
            shortname="ATom_merge_1581",
            version="1.5",
            description="ATom: Merged Atmospheric Chemistry, Trace Gases, and Aerosols version: 1.5"
        )

    ATOM_MERGE_V2_1925_V20_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_merge_V2_1925_2.0",
            provider="ORNL_CLOUD", 
            shortname="ATom_merge_V2_1925",
            version="2.0",
            description="ATom: Merged Atmospheric Chemistry, Trace Gases, and Aerosols, Version 2 version: 2.0"
        )

    ATOM_NMASS_DATA_1607_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_NMASS_Data_1607_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_NMASS_Data_1607",
            version="1",
            description="ATom: Nucleation Mode Aerosol Size Spectrometer Calibration and Performance Data version: 1"
        )

    ATOM_CO_GEOS_1604_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_CO_GEOS_1604_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_CO_GEOS_1604",
            version="1",
            description="ATom: Observed and GEOS-5 Simulated CO Concentrations with Tagged Tracers for ATom-1 version: 1"
        )

    ATOM_ORGANIC_AEROSSOLS_1795_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Organic_Aerossols_1795_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Organic_Aerossols_1795",
            version="1",
            description="ATom: Observed and Modeled Organic Aerosol Mass Concentrations, 2016-2017 version: 1"
        )

    ATOM_OZONESONDE_INSTRUMENTDATA_1910_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Ozonesonde_InstrumentData_1910_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Ozonesonde_InstrumentData_1910",
            version="1",
            description="ATom: Ozone Profiles from Ozonesonde Instrument, Antarctica, Fiji, and Hawaii version: 1"
        )

    ATOM_SIMULATED_DATA_1597_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Simulated_Data_1597_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Simulated_Data_1597",
            version="1",
            description="ATom: Simulated Data Stream for Modeling ATom-like Measurements version: 1"
        )

    ATOM_SO2_LIF_INSTRUMENT_DATA_1890_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_SO2_LIF_Instrument_Data_1890_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_SO2_LIF_Instrument_Data_1890",
            version="1",
            description="ATom: Sulfur Dioxide by Laser Induced Fluorescence (LIF-SO2) for ATom-4 Campaign version: 1"
        )

    ATOM_PANTHER_INSTRUMENT_DATA_1914_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_PANTHER_Instrument_Data_1914_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_PANTHER_Instrument_Data_1914",
            version="1",
            description="ATom: Trace Gas Measurements from PANTHER Gas Chromatograph version: 1"
        )

    ATOM_UHSAS_DATA_1619_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_UHSAS_Data_1619_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_UHSAS_Data_1619",
            version="1",
            description="ATom: Ultra-High Sensitivity Aerosol Spectrometer Calibration and Performance Data version: 1"
        )

    AEROSOL_SULFATE_LOWERMOSTSTRAT_1868_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Aerosol_Sulfate_LowermostStrat_1868_1",
            provider="ORNL_CLOUD", 
            shortname="Aerosol_Sulfate_LowermostStrat_1868",
            version="1",
            description="ATom: Ultrafine Aerosol Characteristics and Formation, Lower Stratosphere, 2016-2018 version: 1"
        )

    ATOM_TOGA_INSTRUMENT_DATA_V2_1936_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_TOGA_Instrument_Data_V2_1936_2",
            provider="ORNL_CLOUD", 
            shortname="ATom_TOGA_Instrument_Data_V2_1936",
            version="2",
            description="ATom: Volatile Organic Compounds (VOCs) from the TOGA instrument, Version 2 version: 2"
        )

    AVIRIS_FLIGHTLINE_LOCATOR_2140_V10_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AVIRIS_FlightLine_Locator_2140_1.0",
            provider="ORNL_CLOUD", 
            shortname="AVIRIS_FlightLine_Locator_2140",
            version="1.0",
            description="AVIRIS Facility Instruments: Flight Line Geospatial and Contextual Data version: 1.0"
        )

    AV3_L1B_RDN_2356_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AV3_L1B_RDN_2356_1",
            provider="ORNL_CLOUD", 
            shortname="AV3_L1B_RDN_2356",
            version="1",
            description="AVIRIS-3 L1B Calibrated Radiance, Facility Instrument Collection version: 1"
        )

    AV3_L2B_GHG_2358_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AV3_L2B_GHG_2358_1",
            provider="ORNL_CLOUD", 
            shortname="AV3_L2B_GHG_2358",
            version="1",
            description="AVIRIS-3 L2B Greenhouse Gas Enhancements, Facility Instrument Collection version: 1"
        )

    AVIRIS_CLASSIC_L1B_RADIANCE_2155_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AVIRIS-Classic_L1B_Radiance_2155_1",
            provider="ORNL_CLOUD", 
            shortname="AVIRIS-Classic_L1B_Radiance_2155",
            version="1",
            description="AVIRIS-Classic: L1B Calibrated Radiance, Facility Instrument Collection, V1 version: 1"
        )

    AVIRIS_CLASSIC_L2_REFLECTANCE_2154_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AVIRIS-Classic_L2_Reflectance_2154_1",
            provider="ORNL_CLOUD", 
            shortname="AVIRIS-Classic_L2_Reflectance_2154",
            version="1",
            description="AVIRIS-Classic: L2 Calibrated Reflectance, Facility Instrument Collection version: 1"
        )

    AVIRIS_NG_L1B_RADIANCE_2095_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AVIRIS-NG_L1B_radiance_2095_1",
            provider="ORNL_CLOUD", 
            shortname="AVIRIS-NG_L1B_radiance_2095",
            version="1",
            description="AVIRIS-NG L1B Calibrated Radiance, Facility Instrument Collection, V1 version: 1"
        )

    AVIRIS_NG_L2_REFLECTANCE_2110_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AVIRIS-NG_L2_Reflectance_2110_1",
            provider="ORNL_CLOUD", 
            shortname="AVIRIS-NG_L2_Reflectance_2110",
            version="1",
            description="AVIRIS-NG L2 Surface Reflectance, Facility Instrument Collection, V1 version: 1"
        )

    AGB_PANTROPICS_AMAZON_MEXICO_1824_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AGB_Pantropics_Amazon_Mexico_1824_1",
            provider="ORNL_CLOUD", 
            shortname="AGB_Pantropics_Amazon_Mexico_1824",
            version="1",
            description="Aboveground Biomass Change for Amazon Basin, Mexico, and Pantropical Belt, 2003-2016 version: 1"
        )

    BOREAL_AGB_DENSITY_ICESAT2_2186_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Boreal_AGB_Density_ICESat2_2186_1",
            provider="ORNL_CLOUD", 
            shortname="Boreal_AGB_Density_ICESat2_2186",
            version="1",
            description="Aboveground Biomass Density for High Latitude Forests from ICESat-2, 2020 version: 1"
        )

    SALT_MARSH_BIOMASS_CONUS_2348_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Salt_Marsh_Biomass_CONUS_2348_1",
            provider="ORNL_CLOUD", 
            shortname="Salt_Marsh_Biomass_CONUS_2348",
            version="1",
            description="Aboveground Biomass Estimates for Salt Marsh for the Contiguous United States, 2020 version: 1"
        )

    TIDAL_MARSH_BIOMASS_US_V1_1_1879_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tidal_Marsh_Biomass_US_V1-1_1879_1.1",
            provider="ORNL_CLOUD", 
            shortname="Tidal_Marsh_Biomass_US_V1-1_1879",
            version="1.1",
            description="Aboveground Biomass High-Resolution Maps for Selected US Tidal Marshes, 2015 version: 1.1"
        )

    AGB_GREAT_SLAVE_LAKE_NWT_2365_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AGB_Great_Slave_Lake_NWT_2365_1",
            provider="ORNL_CLOUD", 
            shortname="AGB_Great_Slave_Lake_NWT_2365",
            version="1",
            description="Aboveground Biomass from SAR, Great Slave Lake Region, NWT, 2019 version: 1"
        )

    CMS_AGB_LANDCOVER_INDONESIA_1645_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_AGB_Landcover_Indonesia_1645_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_AGB_Landcover_Indonesia_1645",
            version="1",
            description="Aboveground Biomass, Landcover, and Degradation, Kalimantan Forests, Indonesia, 2014 version: 1"
        )

    AFRISAR_AGB_MAPS_1681_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AfriSAR_AGB_Maps_1681_1",
            provider="ORNL_CLOUD", 
            shortname="AfriSAR_AGB_Maps_1681",
            version="1",
            description="AfriSAR: Aboveground Biomass for Lope, Mabounie, Mondah, and Rabi Sites, Gabon version: 1"
        )

    AFRISAR_LVIS_FOOTPRINT_COVER_1591_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AfriSAR_LVIS_Footprint_Cover_1591_1",
            provider="ORNL_CLOUD", 
            shortname="AfriSAR_LVIS_Footprint_Cover_1591",
            version="1",
            description="AfriSAR: Canopy Cover and Vertical Profile Metrics Derived from LVIS, Gabon, 2016 version: 1"
        )

    POLARIMETRIC_CT_1601_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Polarimetric_CT_1601_1",
            provider="ORNL_CLOUD", 
            shortname="Polarimetric_CT_1601",
            version="1",
            description="AfriSAR: Canopy Structure Derived from PolInSAR and Coherence TomoSAR NISAR tools version: 1"
        )

    AFRISAR_LVIS_BIOMASS_VPROFILES_1775_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Afrisar_LVIS_Biomass_VProfiles_1775_1",
            provider="ORNL_CLOUD", 
            shortname="Afrisar_LVIS_Biomass_VProfiles_1775",
            version="1",
            description="AfriSAR: Gridded Forest Biomass and Canopy Metrics Derived from LVIS, Gabon, 2016 version: 1"
        )

    AFRISAR_MONDAH_FIELD_DATA_1580_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AfriSAR_Mondah_Field_Data_1580_1",
            provider="ORNL_CLOUD", 
            shortname="AfriSAR_Mondah_Field_Data_1580",
            version="1",
            description="AfriSAR: Mondah Forest Tree Species, Biophysical, and Biomass Data, Gabon, 2016 version: 1"
        )

    POLARIMETRIC_HEIGHT_PROFILE_1577_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Polarimetric_height_profile_1577_1",
            provider="ORNL_CLOUD", 
            shortname="Polarimetric_height_profile_1577",
            version="1",
            description="AfriSAR: Polarimetric Height Profiles by TomoSAR, Lope and Rabi Forests, Gabon, 2016 version: 1"
        )

    POLINSAR_CANOPY_HEIGHT_1589_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PolInSAR_Canopy_Height_1589_1",
            provider="ORNL_CLOUD", 
            shortname="PolInSAR_Canopy_Height_1589",
            version="1",
            description="AfriSAR: Rainforest Canopy Height Derived from PolInSAR and Lidar Data, Gabon version: 1"
        )

    AIRMOSS_FIELD_DATA_HARVARD_1677_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_Field_Data_Harvard_1677_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_Field_Data_Harvard_1677",
            version="1",
            description="AirMOSS: In Situ Soil Moisture and Tree Measurements, Harvard Forest, 2012-2013 version: 1"
        )

    AIRMOSS_L1_SIGMA0_BERMS_1406_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_BERMS_1406_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_BERMS_1406",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, BERMS, Canada, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_CHAMEL_1407_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_Chamel_1407_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_Chamel_1407",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, Chamela, Mexico, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_DUKEFR_1408_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_DukeFr_1408_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_DukeFr_1408",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, Duke Forest, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_HARVRD_1409_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_Harvrd_1409_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_Harvrd_1409",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, Harvard Forest, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_HOWLND_1410_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_Howlnd_1410_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_Howlnd_1410",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, Howland Forest, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_LASELV_1411_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_LaSelv_1411_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_LaSelv_1411",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, La Selva, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_MOISST_1413_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_Moisst_1413_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_Moisst_1413",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, MOISST, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_METOLI_1412_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_Metoli_1412_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_Metoli_1412",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, Metolius, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_TONZIR_1414_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_TonziR_1414_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_TonziR_1414",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, Tonzi Ranch, 2012-2015 version: 1"
        )

    AIRMOSS_L1_SIGMA0_WALNUT_1415_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L1_Sigma0_Walnut_1415_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L1_Sigma0_Walnut_1415",
            version="1",
            description="AirMOSS: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, Walnut Gulch, 2012-2015 version: 1"
        )

    AIRMOSS_L2_CARBON_FLUX_1420_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L2_Carbon_Flux_1420_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L2_Carbon_Flux_1420",
            version="1",
            description="AirMOSS: L2 Airborne Carbon Flux at Selected AirMOSS Sites, 2012-2014 version: 1"
        )

    AIRMOSS_L2_INGROUND_SOIL_MOIST_1416_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L2_Inground_Soil_Moist_1416_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L2_Inground_Soil_Moist_1416",
            version="1",
            description="AirMOSS: L2 Hourly In-Ground Soil Moisture at AirMOSS Sites, 2011-2015 version: 1"
        )

    AIRMOSS_L2_PRECIPITATION_1417_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L2_Precipitation_1417_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L2_Precipitation_1417",
            version="1",
            description="AirMOSS: L2 Hourly Precipitation at AirMOSS Sites, 2011-2015 version: 1"
        )

    AIRMOSS_L2_3_RZ_SOIL_MOISTURE_1418_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L2_3_RZ_Soil_Moisture_1418_1.1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L2_3_RZ_Soil_Moisture_1418",
            version="1.1",
            description="AirMOSS: L2/3 Volumetric Soil Moisture Profiles Derived From Radar, 2012-2015 version: 1.1"
        )

    AIRMOSS_L4_DAILY_NEE_1422_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L4_Daily_NEE_1422_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L4_Daily_NEE_1422",
            version="1",
            description="AirMOSS: L4 Daily Modeled Net Ecosystem Exchange (NEE), AirMOSS sites, 2012-2014 version: 1"
        )

    AIRMOSS_L4_REGIONAL_NEE_1423_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L4_Regional_NEE_1423_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L4_Regional_NEE_1423",
            version="1",
            description="AirMOSS: L4 Modeled Net Ecosystem Exchange (NEE), Continental USA, 2012-2014 version: 1"
        )

    AIRMOSS_L4_RZ_SOIL_MOISTURE_1421_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AirMOSS_L4_RZ_Soil_Moisture_1421_1",
            provider="ORNL_CLOUD", 
            shortname="AirMOSS_L4_RZ_Soil_Moisture_1421",
            version="1",
            description="AirMOSS: L4 Modeled Volumetric Root Zone Soil Moisture, 2012-2015 version: 1"
        )

    ATOM_MODELED_OBSERVED_DATA_1857_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATom_Modeled_Observed_Data_1857_1",
            provider="ORNL_CLOUD", 
            shortname="ATom_Modeled_Observed_Data_1857",
            version="1",
            description="Airborne Observations and Modeling Comparison of Global Inorganic Aerosol Acidity version: 1"
        )

    FIFE_AF_DTRND_NAE_3_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_dtrnd_nae_3_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_dtrnd_nae_3",
            version="1",
            description="Aircraft Flux-Detrended: NRCC (FIFE) version: 1"
        )

    FIFE_AF_DTRND_WYO_4_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_dtrnd_wyo_4_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_dtrnd_wyo_4",
            version="1",
            description="Aircraft Flux-Detrended: U of Wy. (FIFE) version: 1"
        )

    FIFE_AF_DTRND_NCAR_5_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_dtrnd_ncar_5_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_dtrnd_ncar_5",
            version="1",
            description="Aircraft Flux-Detrended: Univ. Col. (FIFE) version: 1"
        )

    FIFE_AF_FILTR_NAE_6_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_filtr_nae_6_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_filtr_nae_6",
            version="1",
            description="Aircraft Flux-Filtered: NRCC (FIFE) version: 1"
        )

    FIFE_AF_FILTR_WYO_7_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_filtr_wyo_7_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_filtr_wyo_7",
            version="1",
            description="Aircraft Flux-Filtered: U of Wy. (FIFE) version: 1"
        )

    FIFE_AF_FILTR_NCAR_8_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_filtr_ncar_8_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_filtr_ncar_8",
            version="1",
            description="Aircraft Flux-Filtered: Univ. Col. (FIFE) version: 1"
        )

    FIFE_AF_RAW_NAE_9_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_raw_nae_9_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_raw_nae_9",
            version="1",
            description="Aircraft Flux-Raw: NRCC (FIFE) version: 1"
        )

    FIFE_AF_RAW_WYO_10_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_raw_wyo_10_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_raw_wyo_10",
            version="1",
            description="Aircraft Flux-Raw: U of Wy. (FIFE) version: 1"
        )

    FIFE_AF_RAW_NCAR_11_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_AF_raw_ncar_11_1",
            provider="ORNL_CLOUD", 
            shortname="fife_AF_raw_ncar_11",
            version="1",
            description="Aircraft Flux-Raw: Univ. Col. (FIFE) version: 1"
        )

    YKDELTA_ENVCHANGE_INFOEXCHANGE_1894_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_YKDelta_EnvChange_InfoExchange_1894_1",
            provider="ORNL_CLOUD", 
            shortname="YKDelta_EnvChange_InfoExchange_1894",
            version="1",
            description="Alaska's Changing YK Delta: Knowledge Exchange between Elders and Geoscientists, 2018 version: 1"
        )

    AMAZON_PRECIP_228_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_amazon_precip_228_1",
            provider="ORNL_CLOUD", 
            shortname="amazon_precip_228",
            version="1",
            description="Amazon River Basin Precipitation, 1972-1992 version: 1"
        )

    NON_FOREST_TREES_SAHARA_SAHEL_1832_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Non-Forest_Trees_Sahara_Sahel_1832_1",
            provider="ORNL_CLOUD", 
            shortname="Non-Forest_Trees_Sahara_Sahel_1832",
            version="1",
            description="An Unexpectedly Large Count of Trees in the West African Sahara and Sahel version: 1"
        )

    CMS_AGB_NW_USA_1719_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_AGB_NW_USA_1719_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_AGB_NW_USA_1719",
            version="1",
            description="Annual Aboveground Biomass Maps for Forests in the Northwestern USA, 2000-2016 version: 1"
        )

    ANNUAL_BURNED_AREA_MAPS_1708_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Annual_Burned_Area_Maps_1708_1",
            provider="ORNL_CLOUD", 
            shortname="Annual_Burned_Area_Maps_1708",
            version="1",
            description="Annual Burned Area from Landsat, Mawas, Central Kalimantan, Indonesia, 1997-2015 version: 1"
        )

    LULC_NIGERIA_ETHIOPIA_SAFRICA_2367_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LULC_Nigeria_Ethiopia_SAfrica_2367_1",
            provider="ORNL_CLOUD", 
            shortname="LULC_Nigeria_Ethiopia_SAfrica_2367",
            version="1",
            description="Annual Land Use and Urban Land Cover: Ethiopia, Nigeria, and South Africa, 2016-2020 version: 1"
        )

    CMS_WFEIS_CONUS_AK_1306_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_WFEIS_CONUS-AK_1306_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_WFEIS_CONUS-AK_1306",
            version="1",
            description="Annual wildland fire emissions (WFEIS v0.5) for Conterminous US and Alaska, 2001-2013 version: 1"
        )

    NACP_ACES_V2_1943_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_ACES_V2_1943_2",
            provider="ORNL_CLOUD", 
            shortname="NACP_ACES_V2_1943",
            version="2",
            description="Anthropogenic Carbon Emission System, 2012-2017, Version 2 version: 2"
        )

    HISTORIC_S2K_WEBSITE_1765_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Historic_S2K_Website_1765_1",
            provider="ORNL_CLOUD", 
            shortname="Historic_S2K_Website_1765",
            version="1",
            description="Archived SAFARI 2000 Project Website, October 2008 version: 1"
        )

    ALASKA_ARCTIC_TUNDRA_VEG_MAP_1353_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Alaska_Arctic_Tundra_Veg_Map_1353_1",
            provider="ORNL_CLOUD", 
            shortname="Alaska_Arctic_Tundra_Veg_Map_1353",
            version="1",
            description="Arctic Alaska Vegetation, Geobotanical, Physiographic Maps, 1993-2005 version: 1"
        )

    ARCTIC_BOREAL_BURNED_AREA_V2_2328_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arctic_Boreal_Burned_Area_V2_2328_2",
            provider="ORNL_CLOUD", 
            shortname="Arctic_Boreal_Burned_Area_V2_2328",
            version="2",
            description="Arctic Boreal Annual Burned Area, Circumpolar Boreal Forest and Tundra, V2, 2002-2022 version: 2"
        )

    THERMOKARST_CIRCUMPOLAR_MAP_1332_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Thermokarst_Circumpolar_Map_1332_1",
            provider="ORNL_CLOUD", 
            shortname="Thermokarst_Circumpolar_Map_1332",
            version="1",
            description="Arctic Circumpolar Distribution and Soil Carbon of Thermokarst Landscapes, 2015 version: 1"
        )

    ARCTIC_FLUX_629_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arctic_Flux_629_1",
            provider="ORNL_CLOUD", 
            shortname="Arctic_Flux_629",
            version="1",
            description="Arctic Tundra Flux Study in the Kuparuk River Basin (Alaska), 1994-1996 version: 1"
        )

    ATLAS_VEG_PLOTS_1541_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ATLAS_Veg_Plots_1541_1",
            provider="ORNL_CLOUD", 
            shortname="ATLAS_Veg_Plots_1541",
            version="1",
            description="Arctic Vegetation Plots ATLAS Project North Slope and Seward Peninsula, AK, 1998-2000 version: 1"
        )

    BARTER_BARROW_VEG_PLOTS_1534_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Barter_Barrow_Veg_Plots_1534_1",
            provider="ORNL_CLOUD", 
            shortname="Barter_Barrow_Veg_Plots_1534",
            version="1",
            description="Arctic Vegetation Plots Legacy Project Barter Island and Point Barrow, Alaska, 1994 version: 1"
        )

    NORTH_SLOPE_VEG_PLOTS_1536_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_North_Slope_Veg_Plots_1536_1",
            provider="ORNL_CLOUD", 
            shortname="North_Slope_Veg_Plots_1536",
            version="1",
            description="Arctic Vegetation Plots at ARCSS/LAII Flux Sites, North Slope, Alaska, 1995-1996 version: 1"
        )

    ARRIGETCH_PEAKS_VEG_PLOTS_1358_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arrigetch_Peaks_Veg_Plots_1358_1",
            provider="ORNL_CLOUD", 
            shortname="Arrigetch_Peaks_Veg_Plots_1358",
            version="1",
            description="Arctic Vegetation Plots at Arrigetch Peaks, Alaska, 1978-1981 version: 1"
        )

    ATQASUK_VEG_PLOTS_1371_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Atqasuk_Veg_Plots_1371_1",
            provider="ORNL_CLOUD", 
            shortname="Atqasuk_Veg_Plots_1371",
            version="1",
            description="Arctic Vegetation Plots at Atqasuk, Alaska, 1975, 2000, and 2010 version: 1"
        )

    FROST_BOILS_VEG_PLOTS_1361_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Frost_Boils_Veg_Plots_1361_1",
            provider="ORNL_CLOUD", 
            shortname="Frost_Boils_Veg_Plots_1361",
            version="1",
            description="Arctic Vegetation Plots at Frost Boil Sites, North Slope, Alaska, 2000-2006 version: 1"
        )

    HAPPY_VALLEY_VEG_PLOTS_1354_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Happy_Valley_Veg_Plots_1354_1",
            provider="ORNL_CLOUD", 
            shortname="Happy_Valley_Veg_Plots_1354",
            version="1",
            description="Arctic Vegetation Plots at Happy Valley, Alaska, 1994 version: 1"
        )

    IMNAVAIT_CREEK_VEG_PLOTS_1356_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Imnavait_Creek_Veg_Plots_1356_1",
            provider="ORNL_CLOUD", 
            shortname="Imnavait_Creek_Veg_Plots_1356",
            version="1",
            description="Arctic Vegetation Plots at Imnavait Creek, Alaska, 1984-1985 version: 1"
        )

    NOME_VEG_PLOTS_1372_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Nome_Veg_Plots_1372_1",
            provider="ORNL_CLOUD", 
            shortname="Nome_Veg_Plots_1372",
            version="1",
            description="Arctic Vegetation Plots at Nome, Alaska, 1951 version: 1"
        )

    OUMALIK_VEG_PLOTS_1506_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Oumalik_Veg_plots_1506_1",
            provider="ORNL_CLOUD", 
            shortname="Oumalik_Veg_plots_1506",
            version="1",
            description="Arctic Vegetation Plots at Oumalik, AK, 1983-1985 version: 1"
        )

    PRUDHOE_BAY_VEG_PLOTS_1360_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Prudhoe_Bay_Veg_Plots_1360_1",
            provider="ORNL_CLOUD", 
            shortname="Prudhoe_Bay_Veg_Plots_1360",
            version="1",
            description="Arctic Vegetation Plots at Prudhoe Bay, Alaska, 1973-1980 version: 1"
        )

    TOOLIK_LAKE_VEG_PLOTS_1333_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Toolik_Lake_Veg_Plots_1333_1",
            provider="ORNL_CLOUD", 
            shortname="Toolik_Lake_Veg_Plots_1333",
            version="1",
            description="Arctic Vegetation Plots at Toolik Lake, Alaska, 1989 version: 1"
        )

    UMIAT_VEG_PLOTS_1370_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Umiat_Veg_Plots_1370_1",
            provider="ORNL_CLOUD", 
            shortname="Umiat_Veg_Plots_1370",
            version="1",
            description="Arctic Vegetation Plots at Umiat, North Slope, Alaska, 1951 version: 1"
        )

    BARROW_TUNDRA_VEG_PLOTS_1535_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Barrow_Tundra_Veg_Plots_1535_1",
            provider="ORNL_CLOUD", 
            shortname="Barrow_Tundra_Veg_Plots_1535",
            version="1",
            description="Arctic Vegetation Plots for IBP Tundra Biome, Barrow, Alaska, 1972-2010 version: 1"
        )

    BARROW_NGEE_ARCTIC_VEG_PLOTS_1505_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Barrow_NGEE_Arctic_Veg_Plots_1505_1",
            provider="ORNL_CLOUD", 
            shortname="Barrow_NGEE_Arctic_Veg_Plots_1505",
            version="1",
            description="Arctic Vegetation Plots for NGEE-Arctic at Barrow, Alaska, 2012 version: 1"
        )

    PINGO_VEG_PLOTS_1507_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Pingo_Veg_Plots_1507_1",
            provider="ORNL_CLOUD", 
            shortname="Pingo_Veg_Plots_1507",
            version="1",
            description="Arctic Vegetation Plots from Pingo Communities, North Slope, Alaska, 1984-1986 version: 1"
        )

    TUNDRA_FIRE_VEG_PLOTS_1547_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tundra_Fire_Veg_Plots_1547_1",
            provider="ORNL_CLOUD", 
            shortname="Tundra_Fire_Veg_Plots_1547",
            version="1",
            description="Arctic Vegetation Plots in Burned and Unburned Tundra, Alaska, 2011-2012 version: 1"
        )

    FLUX_TOWER_ZONA_VEG_PLOTS_1546_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Flux_Tower_Zona_Veg_Plots_1546_1",
            provider="ORNL_CLOUD", 
            shortname="Flux_Tower_Zona_Veg_Plots_1546",
            version="1",
            description="Arctic Vegetation Plots in Flux Tower Footprints, North Slope, Alaska, 2014 version: 1"
        )

    ARCTIC_NETWORK_VEG_PLOTS_1542_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arctic_Network_Veg_plots_1542_1",
            provider="ORNL_CLOUD", 
            shortname="Arctic_Network_Veg_plots_1542",
            version="1",
            description="Arctic Vegetation Plots in NPS Arctic Network Parks, Alaska, 2002-2008 version: 1"
        )

    CANADIAN_WEST_ARCTIC_VEG_PLOTS_1543_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Canadian_West_Arctic_Veg_Plots_1543_1",
            provider="ORNL_CLOUD", 
            shortname="Canadian_West_Arctic_Veg_Plots_1543",
            version="1",
            description="Arctic Vegetation Plots in Northern NWT and YT, Canada, 1965-1966 version: 1"
        )

    WILLOW_VEG_PLOTS_1368_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Willow_Veg_Plots_1368_1",
            provider="ORNL_CLOUD", 
            shortname="Willow_Veg_Plots_1368",
            version="1",
            description="Arctic Vegetation Plots in Willow Communities, North Slope, Alaska, 1997 version: 1"
        )

    UNALASKA_VEG_PLOTS_1375_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Unalaska_Veg_Plots_1375_1",
            provider="ORNL_CLOUD", 
            shortname="Unalaska_Veg_Plots_1375",
            version="1",
            description="Arctic Vegetation Plots on Unalaska Island, Aleutian Islands, Alaska, 2007 version: 1"
        )

    POPLAR_VEG_PLOTS_1376_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Poplar_Veg_Plots_1376_1",
            provider="ORNL_CLOUD", 
            shortname="Poplar_Veg_Plots_1376",
            version="1",
            description="Arctic Vegetation Plots, Poplars, Arctic and Interior AK and YT, Canada, 2003-2005 version: 1"
        )

    PRUDHOE_BAY_ARCSEES_VEG_PLOTS_1555_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Prudhoe_Bay_ArcSEES_Veg_Plots_1555_1",
            provider="ORNL_CLOUD", 
            shortname="Prudhoe_Bay_ArcSEES_Veg_Plots_1555",
            version="1",
            description="Arctic Vegetation Plots, Prudhoe Bay ArcSEES Road Study, Lake Colleen, Alaska, 2014 version: 1"
        )

    SNF_ASP_CVR_140_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_ASP_CVR_140_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_ASP_CVR_140",
            version="1",
            description="Aspen Forest Cover by Stratum/Plot (SNF) version: 1"
        )

    FIFE_ATMOS_NCDC_SON_13_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_ncdc_son_13_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_ncdc_son_13",
            version="1",
            description="Atmos. Profile: Radiosonde - NCDC (FIFE) version: 1"
        )

    FIFE_ATMOS_BRUT_DRV_14_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_brut_drv_14_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_brut_drv_14",
            version="1",
            description="Atmos. Profile: Std. Press. Level (FIFE) version: 1"
        )

    FIFE_ATMOS_BRUT_SON_15_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_brut_son_15_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_brut_son_15",
            version="1",
            description="Atmospheric Profiles: Brutsaert (FIFE) version: 1"
        )

    FIFE_ATMOS_NOAA_TOV_16_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_noaa_tov_16_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_noaa_tov_16",
            version="1",
            description="Atmospheric Profiles: TOVS - NOAA (FIFE) version: 1"
        )

    BASIN_TCP_963_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BASIN_TCP_963_1",
            provider="ORNL_CLOUD", 
            shortname="BASIN_TCP_963",
            version="1",
            description="BASIN TCP Stable Isotope Composition of CO2 in Terrestrial Ecosystems version: 1"
        )

    BDSNP_CMAQ_MODEL_1351_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BDSNP_CMAQ_Model_1351_1",
            provider="ORNL_CLOUD", 
            shortname="BDSNP_CMAQ_Model_1351",
            version="1",
            description="BDSNP Module for Improved Soil NO Emission Estimates for CMAQ Model, Conterminous USA version: 1"
        )

    METEOROLOGICAL_1065_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Meteorological_1065_1",
            provider="ORNL_CLOUD", 
            shortname="Meteorological_1065",
            version="1",
            description="BIGFOOT Meteorological Data for North and South American Sites, 1991-2004 version: 1"
        )

    H9RGBL94_229_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h9rgbl94_229_1",
            provider="ORNL_CLOUD", 
            shortname="h9rgbl94_229",
            version="1",
            description="BOREAS 1994 HYD-09 Belfort Rain Gauge Data version: 1"
        )

    H9RGTB94_230_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h9rgtb94_230_1",
            provider="ORNL_CLOUD", 
            shortname="h9rgtb94_230",
            version="1",
            description="BOREAS 1994 HYD-09 Tipping Bucket Rain Data version: 1"
        )

    H9RGBL95_231_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h9rgbl95_231_1",
            provider="ORNL_CLOUD", 
            shortname="h9rgbl95_231",
            version="1",
            description="BOREAS 1995 HYD-09 Belfort Rain Gauge Data version: 1"
        )

    H9RGTB95_232_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h9rgtb95_232_1",
            provider="ORNL_CLOUD", 
            shortname="h9rgtb95_232",
            version="1",
            description="BOREAS 1995 HYD-09 Tipping Bucket Rain Data version: 1"
        )

    H9RGBL96_233_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h9rgbl96_233_1",
            provider="ORNL_CLOUD", 
            shortname="h9rgbl96_233",
            version="1",
            description="BOREAS 1996 HYD-09 Belfort Rain Gauge Data version: 1"
        )

    H9RGTB96_234_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h9rgtb96_234_1",
            provider="ORNL_CLOUD", 
            shortname="h9rgtb96_234",
            version="1",
            description="BOREAS 1996 HYD-09 Tipping Bucket Rain Data version: 1"
        )

    BOREAS_AESHRDAY_235_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_boreas_aeshrday_235_2",
            provider="ORNL_CLOUD", 
            shortname="boreas_aeshrday_235",
            version="2",
            description="BOREAS AES Canadian Hourly and Daily Surface Meteorological Data, R1 version: 2"
        )

    AES5DAVG_236_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_aes5davg_236_1",
            provider="ORNL_CLOUD", 
            shortname="aes5davg_236",
            version="1",
            description="BOREAS AES Five-day Averaged Surface Meteorological and Upper Air Data version: 1"
        )

    MWLEZFLX_493_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mwlezflx_493_1",
            provider="ORNL_CLOUD", 
            shortname="mwlezflx_493",
            version="1",
            description="BOREAS AFM-01 NOAA/ATDD Long-EZ Aircraft Flux Data over the SSA version: 1"
        )

    FAAMWDAT_237_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_faamwdat_237_1",
            provider="ORNL_CLOUD", 
            shortname="faamwdat_237",
            version="1",
            description="BOREAS AFM-02 King Air 1994 Aircraft Flux and Moving Window Data version: 1"
        )

    AFM2AS94_494_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm2as94_494_1",
            provider="ORNL_CLOUD", 
            shortname="afm2as94_494",
            version="1",
            description="BOREAS AFM-02 Wyoming King Air 1994 Aircraft Sounding Data version: 1"
        )

    AFM3MW94_495_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm3mw94_495_1",
            provider="ORNL_CLOUD", 
            shortname="afm3mw94_495",
            version="1",
            description="BOREAS AFM-03 Electra 1994 Aircraft Flux and Moving Window Data version: 1"
        )

    AFM3AS94_496_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm3as94_496_1",
            provider="ORNL_CLOUD", 
            shortname="afm3as94_496",
            version="1",
            description="BOREAS AFM-03 NCAR Electra 1994 Aircraft Sounding Data version: 1"
        )

    AFM4TOFX_497_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm4tofx_497_1",
            provider="ORNL_CLOUD", 
            shortname="afm4tofx_497",
            version="1",
            description="BOREAS AFM-04 Twin Otter Aircraft Flux Data version: 1"
        )

    AFM4TOAS_498_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm4toas_498_1",
            provider="ORNL_CLOUD", 
            shortname="afm4toas_498",
            version="1",
            description="BOREAS AFM-04 Twin Otter Aircraft Sounding Data version: 1"
        )

    AES_UPL1_238_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_aes_upl1_238_1",
            provider="ORNL_CLOUD", 
            shortname="aes_upl1_238",
            version="1",
            description="BOREAS AFM-05 Level-1 Upper Air Network Data, R1 version: 1"
        )

    AES_UPL2_239_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_aes_upl2_239_1",
            provider="ORNL_CLOUD", 
            shortname="aes_upl2_239",
            version="1",
            description="BOREAS AFM-05 Level-2 Upper Air Network Standard Pressure Level Data version: 1"
        )

    AFM06IHD_240_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm06ihd_240_1",
            provider="ORNL_CLOUD", 
            shortname="afm06ihd_240",
            version="1",
            description="BOREAS AFM-06 Boundary Layer Height Data version: 1"
        )

    AFM06PTD_241_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm06ptd_241_1",
            provider="ORNL_CLOUD", 
            shortname="afm06ptd_241",
            version="1",
            description="BOREAS AFM-06 Mean Temperature Profile Data version: 1"
        )

    AFM06PWD_242_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm06pwd_242_1",
            provider="ORNL_CLOUD", 
            shortname="afm06pwd_242",
            version="1",
            description="BOREAS AFM-06 Mean Wind Profile Data version: 1"
        )

    AFM6GIFS_433_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm6gifs_433_1",
            provider="ORNL_CLOUD", 
            shortname="afm6gifs_433",
            version="1",
            description="BOREAS AFM-06 NOAA/ETL 35 GHz Cloud/Turbulence Radar GIF Images version: 1"
        )

    AFM06SMD_243_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm06smd_243_1",
            provider="ORNL_CLOUD", 
            shortname="afm06smd_243",
            version="1",
            description="BOREAS AFM-06 Surface Meteorological Data version: 1"
        )

    ECMWF2_523_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ecmwf2_523_1",
            provider="ORNL_CLOUD", 
            shortname="ecmwf2_523",
            version="1",
            description="BOREAS AFM-08 ECMWF Hourly Surface and Upper Air Data for the SSA and NSA version: 1"
        )

    AFM11AFR_244_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm11afr_244_1",
            provider="ORNL_CLOUD", 
            shortname="afm11afr_244",
            version="1",
            description="BOREAS AFM-11 Aircraft Flux Analysis Reports version: 1"
        )

    AVHRRLC1_434_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_avhrrlc1_434_1",
            provider="ORNL_CLOUD", 
            shortname="avhrrlc1_434",
            version="1",
            description="BOREAS AFM-12 1-km AVHRR Seasonal Land Cover Classification version: 1"
        )

    AFM13AFR_245_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_afm13afr_245_1",
            provider="ORNL_CLOUD", 
            shortname="afm13afr_245",
            version="1",
            description="BOREAS AFM-13 Aircraft Flux Analyses version: 1"
        )

    SASKATCHEWAN_SOILS_125M_SSA_1346_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Saskatchewan_Soils_125m_SSA_1346_2",
            provider="ORNL_CLOUD", 
            shortname="Saskatchewan_Soils_125m_SSA_1346",
            version="2",
            description="BOREAS Agriculture Canada Central Saskatchewan Vector Soils Data, R1 version: 2"
        )

    CALIBGAS_500_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_calibgas_500_1",
            provider="ORNL_CLOUD", 
            shortname="calibgas_500",
            version="1",
            description="BOREAS Calibration Gas Standards version: 1"
        )

    CANSIS_REGIONAL_SOILS_1347_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CanSIS_Regional_Soils_1347_2",
            provider="ORNL_CLOUD", 
            shortname="CanSIS_Regional_Soils_1347",
            version="2",
            description="BOREAS CanSIS Regional Soils Data in Vector Format, V2 version: 2"
        )

    N_S_DEM_248_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_n_s_dem_248_1",
            provider="ORNL_CLOUD", 
            shortname="n_s_dem_248",
            version="1",
            description="BOREAS DEM Data over the NSA-MSA and SSA-MSA in AEAC Projection version: 1"
        )

    DTMS0BIL_247_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_dtms0bil_247_1",
            provider="ORNL_CLOUD", 
            shortname="dtms0bil_247",
            version="1",
            description="BOREAS Daedalus TMS Level-0 Imagery: Digital Counts in BIL Format version: 1"
        )

    SRFMETMD_249_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_srfmetmd_249_1",
            provider="ORNL_CLOUD", 
            shortname="srfmetmd_249",
            version="1",
            description="BOREAS Derived Surface Meteorological Data version: 1"
        )

    ER2FLOG_501_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_er2flog_501_1",
            provider="ORNL_CLOUD", 
            shortname="er2flog_501",
            version="1",
            description="BOREAS ER2 Aircraft Flight Logs version: 1"
        )

    ELEV_ARC_250_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_elev_arc_250_1",
            provider="ORNL_CLOUD", 
            shortname="elev_arc_250",
            version="1",
            description="BOREAS Elevation Contours over the NSA and SSA ARC/Info Generate Format version: 1"
        )

    BFO_DSP01_CCRS_TM_LANDCOVER_588_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp01_ccrs_tm_landcover_588_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp01_ccrs_tm_landcover_588",
            version="1",
            description="BOREAS Follow-On DSP-01 Landsat TM Land Cover Mosaic of the BOREAS Transect version: 1"
        )

    BFO_DSP01_CCRS_AVHRR_LANDCOVER_589_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp01_ccrs_avhrr_landcover_589_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp01_ccrs_avhrr_landcover_589",
            version="1",
            description="BOREAS Follow-On DSP-01 NBIOME Level-4 AVHRR Land Cover, Canada, Ver. 1.1, 1995 version: 1"
        )

    BFO_DSP04_ERS_FREEZE_THAW_MAPS_590_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp04_ers_freeze-thaw_maps_590_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp04_ers_freeze-thaw_maps_590",
            version="1",
            description="BOREAS Follow-On DSP-04 1994 ERS-1 Level-4 Landscape Freeze/Thaw Maps, Ver. 1.0 version: 1"
        )

    BFO_DSP05_CCRS_AVHRR_NPP_591_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp05_ccrs_avhrr_npp_591_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp05_ccrs_avhrr_npp_591",
            version="1",
            description="BOREAS Follow-On DSP-05 Process-Modeled Net Primary Productivity version: 1"
        )

    BFO_DSP06_CASI_LAI_CC_592_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp06_casi_lai_cc_592_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp06_casi_lai_cc_592",
            version="1",
            description="BOREAS Follow-On DSP-06 CASI LAI and Canopy Closure of Conifer Flux Tower Sites version: 1"
        )

    BFO_DSP08_POLDER_SURFACE_PARAMS_594_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp08_polder_surface_params_594_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp08_polder_surface_params_594",
            version="1",
            description="BOREAS Follow-On DSP-08 POLDER Atmospherically Corrected Surface Parameters, SSA version: 1"
        )

    BFO_DSP09_MOSS_MAP_595_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp09_moss_map_595_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp09_moss_map_595",
            version="1",
            description="BOREAS Follow-On DSP-09 Moss Cover Classification at Three Area Scales version: 1"
        )

    BFO_DSP09_SASK_FIRE_MAP_596_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp09_sask_fire_map_596_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp09_sask_fire_map_596",
            version="1",
            description="BOREAS Follow-On DSP-09 Saskatchewan Raster Forest Fire Chronology, 1945-1996 version: 1"
        )

    BFO_DSP10_LANDCOVER_TM_RECLASSED_597_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp10_landcover_tm_reclassed_597_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp10_landcover_tm_reclassed_597",
            version="1",
            description="BOREAS Follow-On DSP-10 Reclassified Regridded TM Mosaic Land Cover Maps, 1994 version: 1"
        )

    BFO_DSP10_FPAR_LAI_1994_585_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp10_fpar_lai_1994_585_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp10_fpar_lai_1994_585",
            version="1",
            description="BOREAS Follow-On DSP-10 Regridded FPAR and LAI Maps for 1994 version: 1"
        )

    BFO_DSP10_LANDCOVER_598_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp10_landcover_598_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp10_landcover_598",
            version="1",
            description="BOREAS Follow-On DSP-10 Regridded Land Cover Maps for 1994 version: 1"
        )

    BFO_DSP10_MOSS_COVER_599_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp10_moss_cover_599_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp10_moss_cover_599",
            version="1",
            description="BOREAS Follow-On DSP-10 Regridded Moss Cover Maps for 1994 version: 1"
        )

    BFO_DSP10_NDVI_600_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp10_ndvi_600_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp10_ndvi_600",
            version="1",
            description="BOREAS Follow-On DSP-10 Regridded NDVI Maps for 1994 version: 1"
        )

    BFO_DSP10_PEATLANDS_601_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp10_peatlands_601_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp10_peatlands_601",
            version="1",
            description="BOREAS Follow-On DSP-10 Regridded Peatland Maps version: 1"
        )

    BFO_DSP10_LANDCOVER_TM_MOSAIC_602_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_dsp10_landcover_tm_mosaic_602_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_dsp10_landcover_tm_mosaic_602",
            version="1",
            description="BOREAS Follow-On DSP-10 Regridded TM Mosaic Land Cover Maps for 1994 version: 1"
        )

    BFO_FLX01_DERIVED_DATA_603_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_flx01_derived_data_603_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_flx01_derived_data_603",
            version="1",
            description="BOREAS Follow-On FLX-01 NSA-OBS Derived Data - NEE, GEE, and Respiration version: 1"
        )

    BFO_FLX01_FLUX_MET_TEMP_604_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_flx01_flux_met_temp_604_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_flx01_flux_met_temp_604",
            version="1",
            description="BOREAS Follow-On FLX-01 NSA-OBS Tower Flux, Meteorological, and Soil Temp. Data version: 1"
        )

    BFO_FLX03_AREA_AVG_FLUX_586_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_flx03_area_avg_flux_586_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_flx03_area_avg_flux_586",
            version="1",
            description="BOREAS Follow-On FLX-03 Area-Averaged Flux Data for the NSA and SSA version: 1"
        )

    BFO_FLX04_NSA_BURN_FLUX_587_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_flx04_nsa_burn_flux_587_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_flx04_nsa_burn_flux_587",
            version="1",
            description="BOREAS Follow-On FLX-04 Tower Flux and Meteorological Data from NSA Burn Site version: 1"
        )

    BFO_HMET01_GOES8_LEVEL2_SRB_605_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_hmet01_goes8_level2_srb_605_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_hmet01_goes8_level2_srb_605",
            version="1",
            description="BOREAS Follow-On HMet-01 Level-2 GOES-8 1996 Shortwave and Longwave Radiation version: 1"
        )

    BFO_HMET01_SSMI_PRECIP_606_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_hmet01_ssmi_precip_606_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_hmet01_ssmi_precip_606",
            version="1",
            description="BOREAS Follow-On HMet-01 Merged SSM/I and Rain Gauge Precipitation Data version: 1"
        )

    BFO_HMET02_GRIDDED_MET_PHASE2_3_607_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_hmet02_gridded_met_phase2-3_607_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_hmet02_gridded_met_phase2-3_607",
            version="1",
            description="BOREAS Follow-On HMet-02 Area and Regional Hourly Gridded Met. Data, 1994-1996 version: 1"
        )

    BFO_HMET03_HOURLY_MET_P1_608_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_hmet03_hourly_met_p1_608_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_hmet03_hourly_met_p1_608",
            version="1",
            description="BOREAS Follow-On HMet-03 Hourly Meteorological Data at Flux Towers, 1994-1996 version: 1"
        )

    BFO_HMET04_SRC_NSA_96_98_609_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_hmet04_src_nsa_96-98_609_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_hmet04_src_nsa_96-98_609",
            version="1",
            description="BOREAS Follow-On HMet-04 1996-1998 NSA Meteorological Data version: 1"
        )

    BFO_MOD01_GRIDDED_MET_P3_DAILY_610_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BFO_mod01_gridded_met_p3_daily_610_1",
            provider="ORNL_CLOUD", 
            shortname="BFO_mod01_gridded_met_p3_daily_610",
            version="1",
            description="BOREAS Follow-On MOD-01 Regional Daily Averaged Gridded Met. Data, 1994-1996 version: 1"
        )

    SSAFCOVR_251_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ssafcovr_251_1",
            provider="ORNL_CLOUD", 
            shortname="ssafcovr_251",
            version="1",
            description="BOREAS Forest Cover Data Layers Over the SSA-MSA in Raster Format version: 1"
        )

    NSAFCOVR_252_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_nsafcovr_252_1",
            provider="ORNL_CLOUD", 
            shortname="nsafcovr_252",
            version="1",
            description="BOREAS Forest Cover Layers of the NSA in Raster Format version: 1"
        )

    H01_SHD_253_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h01_shd_253_1",
            provider="ORNL_CLOUD", 
            shortname="h01_shd_253",
            version="1",
            description="BOREAS HYD-01 Soil Hydraulic Properties version: 1"
        )

    H01UNCPD_254_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h01uncpd_254_1",
            provider="ORNL_CLOUD", 
            shortname="h01uncpd_254",
            version="1",
            description="BOREAS HYD-01 Under Canopy Precipitation Data version: 1"
        )

    H01SMPVD_255_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h01smpvd_255_1",
            provider="ORNL_CLOUD", 
            shortname="h01smpvd_255",
            version="1",
            description="BOREAS HYD-01 Volumetric Soil Moisture Data version: 1"
        )

    H02SWED_256_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h02swed_256_1",
            provider="ORNL_CLOUD", 
            shortname="h02swed_256",
            version="1",
            description="BOREAS HYD-02 Estimated Snow Water Equivalent (SWE) from Microwave Measurements version: 1"
        )

    H03STDND_257_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h03stdnd_257_1",
            provider="ORNL_CLOUD", 
            shortname="h03stdnd_257",
            version="1",
            description="BOREAS HYD-03 1996 Tree Stem Density Data version: 1"
        )

    H03CANDD_258_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h03candd_258_1",
            provider="ORNL_CLOUD", 
            shortname="h03candd_258",
            version="1",
            description="BOREAS HYD-03 Canopy Density Data version: 1"
        )

    H03DBHD_264_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h03dbhd_264_1",
            provider="ORNL_CLOUD", 
            shortname="h03dbhd_264",
            version="1",
            description="BOREAS HYD-03 SSA/OLD Aspen DBH Data version: 1"
        )

    H03SD96D_259_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h03sd96d_259_1",
            provider="ORNL_CLOUD", 
            shortname="h03sd96d_259",
            version="1",
            description="BOREAS HYD-03 Snow Depth Data: 1996 version: 1"
        )

    H03SP96D_260_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h03sp96d_260_1",
            provider="ORNL_CLOUD", 
            shortname="h03sp96d_260",
            version="1",
            description="BOREAS HYD-03 Snow Pit Measurements: 1996 version: 1"
        )

    H03SNTMD_261_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h03sntmd_261_1",
            provider="ORNL_CLOUD", 
            shortname="h03sntmd_261",
            version="1",
            description="BOREAS HYD-03 Snow Temperature Profiles version: 1"
        )

    H03SWED_262_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h03swed_262_1",
            provider="ORNL_CLOUD", 
            shortname="h03swed_262",
            version="1",
            description="BOREAS HYD-03 Snow Water Equivalent Data version: 1"
        )

    H3SWE96D_263_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h3swe96d_263_1",
            provider="ORNL_CLOUD", 
            shortname="h3swe96d_263",
            version="1",
            description="BOREAS HYD-03 Snow Water Equivalent: 1996 version: 1"
        )

    H3SCMET_265_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h3scmet_265_1",
            provider="ORNL_CLOUD", 
            shortname="h3scmet_265",
            version="1",
            description="BOREAS HYD-03 Subcanopy Meteorological Data version: 1"
        )

    H03SCRDD_266_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h03scrdd_266_1",
            provider="ORNL_CLOUD", 
            shortname="h03scrdd_266",
            version="1",
            description="BOREAS HYD-03 Subcanopy Radiation Data version: 1"
        )

    H04ASSD_267_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h04assd_267_1",
            provider="ORNL_CLOUD", 
            shortname="h04assd_267",
            version="1",
            description="BOREAS HYD-04 Areal Snow Course Survey Data version: 1"
        )

    H04STSND_268_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h04stsnd_268_1",
            provider="ORNL_CLOUD", 
            shortname="h04stsnd_268",
            version="1",
            description="BOREAS HYD-04 Standard Snow Course Data version: 1"
        )

    H5FLXD_269_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h5flxd_269_1",
            provider="ORNL_CLOUD", 
            shortname="h5flxd_269",
            version="1",
            description="BOREAS HYD-05 Bear Trap Creek and Namekus Lake Winter Surface Flux Data version: 1"
        )

    H6ACGSMD_270_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h6acgsmd_270_1",
            provider="ORNL_CLOUD", 
            shortname="h6acgsmd_270",
            version="1",
            description="BOREAS HYD-06 Aircraft Gamma Ray Soil Moisture version: 1"
        )

    H06GRSMD_271_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h06grsmd_271_1",
            provider="ORNL_CLOUD", 
            shortname="h06grsmd_271",
            version="1",
            description="BOREAS HYD-06 Ground Gravimetric Soil Moisture Data version: 1"
        )

    H06GRMSD_272_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h06grmsd_272_1",
            provider="ORNL_CLOUD", 
            shortname="h06grmsd_272",
            version="1",
            description="BOREAS HYD-06 Moss/Humus Moisture Data version: 1"
        )

    H08GM94_273_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h08gm94_273_1",
            provider="ORNL_CLOUD", 
            shortname="h08gm94_273",
            version="1",
            description="BOREAS HYD-08 1994 Gravimetric Moss Moisture Data version: 1"
        )

    H08GM96_274_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h08gm96_274_1",
            provider="ORNL_CLOUD", 
            shortname="h08gm96_274",
            version="1",
            description="BOREAS HYD-08 1996 Gravimetric Moss Moisture Data version: 1"
        )

    H08GP96_275_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h08gp96_275_1",
            provider="ORNL_CLOUD", 
            shortname="h08gp96_275",
            version="1",
            description="BOREAS HYD-08 1996 Gross Precipitation Data version: 1"
        )

    H8UTMDEM_276_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h8utmdem_276_1",
            provider="ORNL_CLOUD", 
            shortname="h8utmdem_276",
            version="1",
            description="BOREAS HYD-08 DEM Data over the NSA-MSA and SSA-MSA in UTM Projection version: 1"
        )

    H8THRFLD_277_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h8thrfld_277_1",
            provider="ORNL_CLOUD", 
            shortname="h8thrfld_277",
            version="1",
            description="BOREAS HYD-08 Throughfall Data version: 1"
        )

    H09RRADI_278_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h09rradi_278_1",
            provider="ORNL_CLOUD", 
            shortname="h09rradi_278",
            version="1",
            description="BOREAS HYD-09 Hourly and Daily Radar Rainfall Maps for the Southern Study Area version: 1"
        )

    H09STMGD_279_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_h09stmgd_279_1",
            provider="ORNL_CLOUD", 
            shortname="h09stmgd_279",
            version="1",
            description="BOREAS HYD-09 Streamflow Data version: 1"
        )

    LSATMSSD_435_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_lsatmssd_435_1",
            provider="ORNL_CLOUD", 
            shortname="lsatmssd_435",
            version="1",
            description="BOREAS Landsat MSS Imagery: Digital Counts version: 1"
        )

    LTM_II3A_280_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ltm_ii3a_280_1",
            provider="ORNL_CLOUD", 
            shortname="ltm_ii3a_280",
            version="1",
            description="BOREAS Landsat TM Level-3a Imagery: Scaled At-Sensor Radiance in BSQ Format version: 1"
        )

    LTM_II3B_425_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ltm_ii3b_425_1",
            provider="ORNL_CLOUD", 
            shortname="ltm_ii3b_425",
            version="1",
            description="BOREAS Landsat TM Level-3b Imagery: At-Sensor Radiance in BSQ Format version: 1"
        )

    LTM_II3P_426_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ltm_ii3p_426_1",
            provider="ORNL_CLOUD", 
            shortname="ltm_ii3p_426",
            version="1",
            description="BOREAS Landsat TM Level-3p Imagery: Geocoded and Scaled At-Sensor Radiance version: 1"
        )

    LTM_II3S_427_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ltm_ii3s_427_1",
            provider="ORNL_CLOUD", 
            shortname="ltm_ii3s_427",
            version="1",
            description="BOREAS Landsat TM Level-3s Imagery: Scaled At-Sensor Radiance in LGSOWG Format version: 1"
        )

    AOCI0BIL_281_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_aoci0bil_281_1",
            provider="ORNL_CLOUD", 
            shortname="aoci0bil_281",
            version="1",
            description="BOREAS Level-0 AOCI Imagery: Digital Counts in BIL Format version: 1"
        )

    TIMS0BIL_282_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tims0bil_282_1",
            provider="ORNL_CLOUD", 
            shortname="tims0bil_282",
            version="1",
            description="BOREAS Level-0 TIMS Imagery: Digital Counts in BIL Format version: 1"
        )

    MASLV1B_560_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_maslv1b_560_1",
            provider="ORNL_CLOUD", 
            shortname="maslv1b_560",
            version="1",
            description="BOREAS Level-1B MAS Imagery: At-Sensor Radiance, Relative X and Y Coordinates version: 1"
        )

    TIMS1BSQ_436_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tims1bsq_436_1",
            provider="ORNL_CLOUD", 
            shortname="tims1bsq_436",
            version="1",
            description="BOREAS Level-1B TIMS Imagery: At Sensor Radiance in BSQ Format version: 1"
        )

    MAS_LV2_561_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mas_lv2_561_1",
            provider="ORNL_CLOUD", 
            shortname="mas_lv2_561",
            version="1",
            description="BOREAS Level-2 MAS Surface Reflectance and Temperature Images in BSQ Format version: 1"
        )

    SPOT_3S_437_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spot_3s_437_1",
            provider="ORNL_CLOUD", 
            shortname="spot_3s_437",
            version="1",
            description="BOREAS Level-3S SPOT Imagery: Scaled At-Sensor Radiance in LGSOWG Format version: 1"
        )

    AVHRRL3B_481_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_avhrrl3b_481_1",
            provider="ORNL_CLOUD", 
            shortname="avhrrl3b_481",
            version="1",
            description="BOREAS Level-3b AVHRR-LAC Imagery: Scaled At-Sensor Radiance in LGSOWG Format version: 1"
        )

    AVHRRL4B_438_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_avhrrl4b_438_1",
            provider="ORNL_CLOUD", 
            shortname="avhrrl4b_438",
            version="1",
            description="BOREAS Level-4b AVHRR-LAC Ten-Day Composite Images: At-Sensor Radiance version: 1"
        )

    AVHRRL4C_439_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_avhrrl4c_439_1",
            provider="ORNL_CLOUD", 
            shortname="avhrrl4c_439",
            version="1",
            description="BOREAS Level-4c AVHRR-LAC Ten-Day Composite Images: Surface Parameters version: 1"
        )

    NS001BIL_440_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ns001bil_440_1",
            provider="ORNL_CLOUD", 
            shortname="ns001bil_440",
            version="1",
            description="BOREAS NS001 TMS Level-0 Images in BIL Format version: 1"
        )

    NS0012BQ_482_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ns0012bq_482_1",
            provider="ORNL_CLOUD", 
            shortname="ns0012bq_482",
            version="1",
            description="BOREAS NS001 TMS Level-2 Images: Reflectance and Temperature in BSQ Format version: 1"
        )

    PANPFCOV_283_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_panpfcov_283_1",
            provider="ORNL_CLOUD", 
            shortname="panpfcov_283",
            version="1",
            description="BOREAS Prince Albert National Park Forest Cover Data in Vector Format version: 1"
        )

    RSS1PARA_286_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss1para_286_1",
            provider="ORNL_CLOUD", 
            shortname="rss1para_286",
            version="1",
            description="BOREAS RSS-01 PARABOLA SSA Surface Reflectance and Transmittance Data version: 1"
        )

    ASASREFL_287_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_asasrefl_287_1",
            provider="ORNL_CLOUD", 
            shortname="asasrefl_287",
            version="1",
            description="BOREAS RSS-02 Extracted Reflectance Factors Derived from ASAS Imagery version: 1"
        )

    ASAS_L1B_562_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_asas_l1b_562_1",
            provider="ORNL_CLOUD", 
            shortname="asas_l1b_562",
            version="1",
            description="BOREAS RSS-02 Level-1b ASAS Image Data: At-sensor Radiance in BSQ Format version: 1"
        )

    RS3ATMOS_288_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs3atmos_288_1",
            provider="ORNL_CLOUD", 
            shortname="rs3atmos_288",
            version="1",
            description="BOREAS RSS-03 Atmospheric Conditions from a Helicopter-Mounted Sunphotometer version: 1"
        )

    BOREAS_RSS_03_SNAPSHOTS_289_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BOREAS_RSS-03_Snapshots_289_2",
            provider="ORNL_CLOUD", 
            shortname="BOREAS_RSS-03_Snapshots_289",
            version="2",
            description="BOREAS RSS-03 Imagery and Snapshots from a Helicopter-Mounted Video Camera version: 2"
        )

    RSS3HMMR_290_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss3hmmr_290_1",
            provider="ORNL_CLOUD", 
            shortname="rss3hmmr_290",
            version="1",
            description="BOREAS RSS-03 Reflectance Measured from a Helicopter-Mounted Barnes MMR version: 1"
        )

    RS3SE590_291_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs3se590_291_1",
            provider="ORNL_CLOUD", 
            shortname="rs3se590_291",
            version="1",
            description="BOREAS RSS-03 Reflectance Measured from a Helicopter-Mounted SE-590 version: 1"
        )

    RSS4LIB_292_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss4lib_292_1",
            provider="ORNL_CLOUD", 
            shortname="rss4lib_292",
            version="1",
            description="BOREAS RSS-04 1994 Jack Pine Leaf Biochemistry and Modeled Spectra in the SSA version: 1"
        )

    R04LAIFD_293_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_r04laifd_293_1",
            provider="ORNL_CLOUD", 
            shortname="r04laifd_293",
            version="1",
            description="BOREAS RSS-04 1994 Southern Study Area Jack Pine LAI & FPAR Data version: 1"
        )

    R07ELAID_294_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_r07elaid_294_1",
            provider="ORNL_CLOUD", 
            shortname="r07elaid_294",
            version="1",
            description="BOREAS RSS-07 LAI, Gap Fraction, and FPAR Data version: 1"
        )

    RS7TMLAI_441_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs7tmlai_441_1",
            provider="ORNL_CLOUD", 
            shortname="rs7tmlai_441",
            version="1",
            description="BOREAS RSS-07 Landsat TM LAI Images of the SSA and NSA version: 1"
        )

    R7LAIFPA_442_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_r7laifpa_442_1",
            provider="ORNL_CLOUD", 
            shortname="r7laifpa_442",
            version="1",
            description="BOREAS RSS-07 Regional LAI and FPAR Images From Ten-Day AVHRR-LAC Composites version: 1"
        )

    BIOMEBGC_295_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_biomebgc_295_1",
            provider="ORNL_CLOUD", 
            shortname="biomebgc_295",
            version="1",
            description="BOREAS RSS-08 BIOME-BGC Model Simulations at Tower Flux Sites in 1994 version: 1"
        )

    BIOMEBG2_296_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_biomebg2_296_1",
            provider="ORNL_CLOUD", 
            shortname="biomebg2_296",
            version="1",
            description="BOREAS RSS-08 BIOME-BGC SSA Simulations of Annual Water and Carbon Fluxes version: 1"
        )

    RSS8BRDF_505_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss8brdf_505_1",
            provider="ORNL_CLOUD", 
            shortname="rss8brdf_505",
            version="1",
            description="BOREAS RSS-08 IFC-3 ADS-PSII Measurements of BRDF at SSA-OBS and SSA-OA Sites version: 1"
        )

    RSS8DIGI_506_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss8digi_506_1",
            provider="ORNL_CLOUD", 
            shortname="rss8digi_506",
            version="1",
            description="BOREAS RSS-08 SSA IFC-3 Digitized Stereo Imagery at the OBS, OA, and OJP Sites version: 1"
        )

    RSS8SNOW_428_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss8snow_428_1",
            provider="ORNL_CLOUD", 
            shortname="rss8snow_428",
            version="1",
            description="BOREAS RSS-08 Snow Maps Derived from Landsat TM Imagery version: 1"
        )

    RSS10TOM_443_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss10tom_443_1",
            provider="ORNL_CLOUD", 
            shortname="rss10tom_443",
            version="1",
            description="BOREAS RSS-10 TOMS Circumpolar One-Degree PAR Images version: 1"
        )

    R11SUNPD_297_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_r11sunpd_297_1",
            provider="ORNL_CLOUD", 
            shortname="r11sunpd_297",
            version="1",
            description="BOREAS RSS-11 Ground Sunphotometer Data version: 1"
        )

    SUNPHAIR_298_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_sunphair_298_1",
            provider="ORNL_CLOUD", 
            shortname="sunphair_298",
            version="1",
            description="BOREAS RSS-12 Airborne Tracking Sunphotometer Measurements (C-130) version: 1"
        )

    R12SUNPD_299_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_r12sunpd_299_1",
            provider="ORNL_CLOUD", 
            shortname="r12sunpd_299",
            version="1",
            description="BOREAS RSS-12 Automated Ground Sunphotometer Measurements in the SSA version: 1"
        )

    GOES71_444_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_goes71_444_1",
            provider="ORNL_CLOUD", 
            shortname="goes71_444",
            version="1",
            description="BOREAS RSS-14 GOES-7 Level-1 Visible, Infrared, and Water Vapor Images version: 1"
        )

    GOES71A_300_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_goes71a_300_1",
            provider="ORNL_CLOUD", 
            shortname="goes71a_300",
            version="1",
            description="BOREAS RSS-14 GOES-7 Level-1a Visible, Infrared, and Water Vapor Images version: 1"
        )

    GOES72_554_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_goes72_554_1",
            provider="ORNL_CLOUD", 
            shortname="goes72_554",
            version="1",
            description="BOREAS RSS-14 GOES-7 Level-2 Shortwave and Longwave Radiation Images version: 1"
        )

    GOES81_445_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_goes81_445_1",
            provider="ORNL_CLOUD", 
            shortname="goes81_445",
            version="1",
            description="BOREAS RSS-14 GOES-8 Level-1 Visible, Infrared and Water Vapor Images version: 1"
        )

    GOES81A_446_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_goes81a_446_1",
            provider="ORNL_CLOUD", 
            shortname="goes81a_446",
            version="1",
            description="BOREAS RSS-14 GOES-8 Level-1a Visible, Infrared and Water Vapor Images version: 1"
        )

    RSS14SRB_447_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss14srb_447_1",
            provider="ORNL_CLOUD", 
            shortname="rss14srb_447",
            version="1",
            description="BOREAS RSS-14 Level-3 Gridded Radiometer and Satellite Surface Radiation Images version: 1"
        )

    RS15BMLC_483_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs15bmlc_483_1",
            provider="ORNL_CLOUD", 
            shortname="rs15bmlc_483",
            version="1",
            description="BOREAS RSS-15 SIR-C and TM Biomass and Landcover Maps of the NSA and SSA version: 1"
        )

    RS16CM61_563_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs16cm61_563_1",
            provider="ORNL_CLOUD", 
            shortname="rs16cm61_563",
            version="1",
            description="BOREAS RSS-16 AIRSAR CM V6.1 Images version: 1"
        )

    AIRSCM3B_448_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_airscm3b_448_1",
            provider="ORNL_CLOUD", 
            shortname="airscm3b_448",
            version="1",
            description="BOREAS RSS-16 Level-3b DC-8 AIRSAR CM Images version: 1"
        )

    AIRSSY3B_507_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_airssy3b_507_1",
            provider="ORNL_CLOUD", 
            shortname="airssy3b_507",
            version="1",
            description="BOREAS RSS-16 Level-3b DC-8 AIRSAR SY Images version: 1"
        )

    RSS17FTH_484_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss17fth_484_1",
            provider="ORNL_CLOUD", 
            shortname="rss17fth_484",
            version="1",
            description="BOREAS RSS-17 1994 ERS-1 Level-3 Freeze/Thaw Backscatter Change Images version: 1"
        )

    RS17DIEL_301_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs17diel_301_1",
            provider="ORNL_CLOUD", 
            shortname="rs17diel_301",
            version="1",
            description="BOREAS RSS-17 Dielectric Constant Profile Measurements version: 1"
        )

    RS7SSATD_302_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs7ssatd_302_1",
            provider="ORNL_CLOUD", 
            shortname="rs7ssatd_302",
            version="1",
            description="BOREAS RSS-17 Stem, Soil, and Air Temperature Data version: 1"
        )

    RSS17XYF_303_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss17xyf_303_1",
            provider="ORNL_CLOUD", 
            shortname="rss17xyf_303",
            version="1",
            description="BOREAS RSS-17 Xylem Flux Density Measurements at the SSA-OBS Site version: 1"
        )

    RSS18_AVIRIS_L1B_449_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_RSS18_AVIRIS_L1B_449_1",
            provider="ORNL_CLOUD", 
            shortname="RSS18_AVIRIS_L1B_449",
            version="1",
            description="BOREAS RSS-18 Level 1B AVIRIS At-Sensor Radiance Imagery version: 1"
        )

    RSS18OPT_503_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rss18opt_503_1",
            provider="ORNL_CLOUD", 
            shortname="rss18opt_503",
            version="1",
            description="BOREAS RSS-18 Sunphotometer Data over the SSA version: 1"
        )

    R19CAS94_537_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_r19cas94_537_1",
            provider="ORNL_CLOUD", 
            shortname="r19cas94_537",
            version="1",
            description="BOREAS RSS-19 1994 CASI At-Sensor Radiance and Reflectance Images version: 1"
        )

    UND_REFL_304_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_und_refl_304_1",
            provider="ORNL_CLOUD", 
            shortname="und_refl_304",
            version="1",
            description="BOREAS RSS-19 1994 Seasonal Understory Reflectance Data version: 1"
        )

    R19CAS96_538_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_r19cas96_538_1",
            provider="ORNL_CLOUD", 
            shortname="r19cas96_538",
            version="1",
            description="BOREAS RSS-19 1996 CASI At-Sensor Radiance and Reflectance Images version: 1"
        )

    RS20C130_305_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs20c130_305_1",
            provider="ORNL_CLOUD", 
            shortname="rs20c130_305",
            version="1",
            description="BOREAS RSS-20 POLDER C-130 Measurements of Surface BRDF version: 1"
        )

    RS20HELO_306_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs20helo_306_1",
            provider="ORNL_CLOUD", 
            shortname="rs20helo_306",
            version="1",
            description="BOREAS RSS-20 POLDER Helicopter-Mounted Measurements of Surface BRDF version: 1"
        )

    RS20PRAD_555_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rs20prad_555_1",
            provider="ORNL_CLOUD", 
            shortname="rs20prad_555",
            version="1",
            description="BOREAS RSS-20 POLDER Radiance Images from the NASA C-130 version: 1"
        )

    REG_AEAC_284_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_reg_aeac_284_1",
            provider="ORNL_CLOUD", 
            shortname="reg_aeac_284",
            version="1",
            description="BOREAS Regional DEM in Raster Format and AEAC Projection version: 1"
        )

    REGSOILR_285_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_regsoilr_285_1",
            provider="ORNL_CLOUD", 
            shortname="regsoilr_285",
            version="1",
            description="BOREAS Regional Soils Data in Raster Format and AEAC Projection version: 1"
        )

    SSAFCOVV_509_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ssafcovv_509_1",
            provider="ORNL_CLOUD", 
            shortname="ssafcovv_509",
            version="1",
            description="BOREAS SERM Forest Cover Data Layers of the SSA in Vector Format version: 1"
        )

    SASKFC1M_510_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_saskfc1m_510_1",
            provider="ORNL_CLOUD", 
            shortname="saskfc1m_510",
            version="1",
            description="BOREAS SERM Forest Cover Data of Saskatchewan in Vector Format version: 1"
        )

    SASKFIRE_308_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_saskfire_308_1",
            provider="ORNL_CLOUD", 
            shortname="saskfire_308",
            version="1",
            description="BOREAS SERM Forest Fire Chronology of Saskatchewan in Vector Format version: 1"
        )

    SASKFFCC_307_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_saskffcc_307_1",
            provider="ORNL_CLOUD", 
            shortname="saskffcc_307",
            version="1",
            description="BOREAS Saskatchewan Forest Fire Control Centre Surface Meteorological Data version: 1"
        )

    BOREAS_SLICER_508_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BOREAS_SLICER_508_2",
            provider="ORNL_CLOUD", 
            shortname="BOREAS_SLICER_508",
            version="2",
            description="BOREAS Scanning Lidar Imager of Canopies by Echo Recovery (SLICER): Level-3 Data version: 2"
        )

    GEOCOORD_556_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_geocoord_556_1",
            provider="ORNL_CLOUD", 
            shortname="geocoord_556",
            version="1",
            description="BOREAS Site and Area Geographic Coordinate Information version: 1"
        )

    TE1CH4FX_310_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te1ch4fx_310_1",
            provider="ORNL_CLOUD", 
            shortname="te1ch4fx_310",
            version="1",
            description="BOREAS TE-01 CH4 Flux Data over the SSA-OA version: 1"
        )

    TE1FXOBS_311_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te1fxobs_311_1",
            provider="ORNL_CLOUD", 
            shortname="te1fxobs_311",
            version="1",
            description="BOREAS TE-01 CO2 and CH4 Flux Data over the SSA-OBS Site version: 1"
        )

    TE01SSLD_530_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te01ssld_530_1",
            provider="ORNL_CLOUD", 
            shortname="te01ssld_530",
            version="1",
            description="BOREAS TE-01 SSA Soil Lab Data version: 1"
        )

    TE1FENNT_313_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te1fennt_313_1",
            provider="ORNL_CLOUD", 
            shortname="te1fennt_313",
            version="1",
            description="BOREAS TE-01 SSA-FEN Soil Profile Nutrient Data version: 1"
        )

    SOILTE1R_312_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_soilte1r_312_1",
            provider="ORNL_CLOUD", 
            shortname="soilte1r_312",
            version="1",
            description="BOREAS TE-01 Soils Data over the SSA Tower Sites in Raster Format version: 1"
        )

    TE2WDRS2_314_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te2wdrs2_314_1",
            provider="ORNL_CLOUD", 
            shortname="te2wdrs2_314",
            version="1",
            description="BOREAS TE-02 Continuous Wood Respiration Data version: 1"
        )

    TE2FLRSP_315_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te2flrsp_315_1",
            provider="ORNL_CLOUD", 
            shortname="te2flrsp_315",
            version="1",
            description="BOREAS TE-02 Foliage Respiration Data version: 1"
        )

    TE2RTRSP_316_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te2rtrsp_316_1",
            provider="ORNL_CLOUD", 
            shortname="te2rtrsp_316",
            version="1",
            description="BOREAS TE-02 Root Respiration Data version: 1"
        )

    TE2STSAP_317_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te2stsap_317_1",
            provider="ORNL_CLOUD", 
            shortname="te2stsap_317",
            version="1",
            description="BOREAS TE-02 Stem Growth & Sapwood Data version: 1"
        )

    TE2WDRSP_318_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te2wdrsp_318_1",
            provider="ORNL_CLOUD", 
            shortname="te2wdrsp_318",
            version="1",
            description="BOREAS TE-02 Wood Respiration Data version: 1"
        )

    TE04BBAG_319_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te04bbag_319_1",
            provider="ORNL_CLOUD", 
            shortname="te04bbag_319",
            version="1",
            description="BOREAS TE-04 Branch Bag Data from Boreal Tree Species version: 1"
        )

    TE04GXDA_320_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te04gxda_320_1",
            provider="ORNL_CLOUD", 
            shortname="te04gxda_320",
            version="1",
            description="BOREAS TE-04 Gas Exchange Data from Boreal Tree Species version: 1"
        )

    TE5AIRS_321_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te5airs_321_1",
            provider="ORNL_CLOUD", 
            shortname="te5airs_321",
            version="1",
            description="BOREAS TE-05 CO2 Concentration and Stable Isotope Composition version: 1"
        )

    TE5CO2PD_322_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te5co2pd_322_1",
            provider="ORNL_CLOUD", 
            shortname="te5co2pd_322",
            version="1",
            description="BOREAS TE-05 Diurnal CO2 Canopy Profile Data version: 1"
        )

    TE5LCISO_323_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te5lciso_323_1",
            provider="ORNL_CLOUD", 
            shortname="te5lciso_323",
            version="1",
            description="BOREAS TE-05 Leaf Carbon Isotope Data version: 1"
        )

    TE5LGXD_324_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te5lgxd_324_1",
            provider="ORNL_CLOUD", 
            shortname="te5lgxd_324",
            version="1",
            description="BOREAS TE-05 Leaf Gas Exchange Data version: 1"
        )

    TE5SOILR_325_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te5soilr_325_1",
            provider="ORNL_CLOUD", 
            shortname="te5soilr_325",
            version="1",
            description="BOREAS TE-05 Soil Respiration Data version: 1"
        )

    TE5METD_326_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te5metd_326_1",
            provider="ORNL_CLOUD", 
            shortname="te5metd_326",
            version="1",
            description="BOREAS TE-05 Surface Meteorological & Radiation Data version: 1"
        )

    TE5TREER_327_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te5treer_327_1",
            provider="ORNL_CLOUD", 
            shortname="te5treer_327",
            version="1",
            description="BOREAS TE-05 Tree Ring and Carbon Isotope Ratio Data version: 1"
        )

    TE6SATNS_328_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te6satns_328_1",
            provider="ORNL_CLOUD", 
            shortname="te6satns_328",
            version="1",
            description="BOREAS TE-06 1994 Soil and Air Temperatures in the NSA version: 1"
        )

    TE6ALLOM_329_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te6allom_329_1",
            provider="ORNL_CLOUD", 
            shortname="te6allom_329",
            version="1",
            description="BOREAS TE-06 Allometry Data version: 1"
        )

    TE6BMFLG_330_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te6bmflg_330_1",
            provider="ORNL_CLOUD", 
            shortname="te6bmflg_330",
            version="1",
            description="BOREAS TE-06 Biomass and Foliage Area Data version: 1"
        )

    TE6MLTVG_331_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te6mltvg_331_1",
            provider="ORNL_CLOUD", 
            shortname="te6mltvg_331",
            version="1",
            description="BOREAS TE-06 Multiband Vegetation Imager Data version: 1"
        )

    TE6NPP_200_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te6npp_200_1",
            provider="ORNL_CLOUD", 
            shortname="te6npp_200",
            version="1",
            description="BOREAS TE-06 NPP for the Tower Flux, Carbon Evaluation, and Auxiliary Sites version: 1"
        )

    TE6H2OPD_332_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te6h2opd_332_1",
            provider="ORNL_CLOUD", 
            shortname="te6h2opd_332",
            version="1",
            description="BOREAS TE-06 Predawn Leaf Water Potentials and Foliage Moisture Content Data version: 1"
        )

    TE07DEND_333_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te07dend_333_1",
            provider="ORNL_CLOUD", 
            shortname="te07dend_333",
            version="1",
            description="BOREAS TE-07 Dendrology Data version: 1"
        )

    TE07SAPF_334_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te07sapf_334_1",
            provider="ORNL_CLOUD", 
            shortname="te07sapf_334",
            version="1",
            description="BOREAS TE-07 Sap Flow Data version: 1"
        )

    TE08BCHM_335_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te08bchm_335_1",
            provider="ORNL_CLOUD", 
            shortname="te08bchm_335",
            version="1",
            description="BOREAS TE-08 Aspen Bark Chemistry Data version: 1"
        )

    TE08BOPT_336_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te08bopt_336_1",
            provider="ORNL_CLOUD", 
            shortname="te08bopt_336",
            version="1",
            description="BOREAS TE-08 Aspen Bark Spectral Reflectance Data version: 1"
        )

    TE9BIOAV_339_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te9bioav_339_1",
            provider="ORNL_CLOUD", 
            shortname="te9bioav_339",
            version="1",
            description="BOREAS TE-09 Leaf Biochemistry Averages version: 1"
        )

    TE9BIOPD_340_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te9biopd_340_1",
            provider="ORNL_CLOUD", 
            shortname="te9biopd_340",
            version="1",
            description="BOREAS TE-09 Leaf Biochemistry Point Data version: 1"
        )

    TE09CD_341_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te09cd_341_1",
            provider="ORNL_CLOUD", 
            shortname="te09cd_341",
            version="1",
            description="BOREAS TE-09 NSA Leaf Chlorophyll Density Data version: 1"
        )

    TE09PND_342_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te09pnd_342_1",
            provider="ORNL_CLOUD", 
            shortname="te09pnd_342",
            version="1",
            description="BOREAS TE-09 PAR & Leaf Nitrogen Data for NSA, R1 version: 1"
        )

    TE09NPD_343_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te09npd_343_1",
            provider="ORNL_CLOUD", 
            shortname="te09npd_343",
            version="1",
            description="BOREAS TE-09 Photosynthetic Capacity and Foliage Nitrogen Data version: 1"
        )

    TE09PRD_344_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te09prd_344_1",
            provider="ORNL_CLOUD", 
            shortname="te09prd_344",
            version="1",
            description="BOREAS TE-09 Photosynthetic Response Data version: 1"
        )

    TE09GXDA_337_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te09gxda_337_1",
            provider="ORNL_CLOUD", 
            shortname="te09gxda_337",
            version="1",
            description="BOREAS TE-09 in Situ Diurnal Gas Exchange of NSA Boreal Forest Stands version: 1"
        )

    TE9SPREF_338_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te9spref_338_1",
            provider="ORNL_CLOUD", 
            shortname="te9spref_338",
            version="1",
            description="BOREAS TE-09 in situ Understory Spectral Reflectance within the NSA version: 1"
        )

    TE10LFCH_345_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te10lfch_345_1",
            provider="ORNL_CLOUD", 
            shortname="te10lfch_345",
            version="1",
            description="BOREAS TE-10 Leaf Chemistry Data version: 1"
        )

    TE10LGXD_346_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te10lgxd_346_1",
            provider="ORNL_CLOUD", 
            shortname="te10lgxd_346",
            version="1",
            description="BOREAS TE-10 Leaf Gas Exchange Data version: 1"
        )

    TE10LOPT_531_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te10lopt_531_1",
            provider="ORNL_CLOUD", 
            shortname="te10lopt_531",
            version="1",
            description="BOREAS TE-10 Leaf Optical Properties for SSA Species version: 1"
        )

    TE10PRD_347_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te10prd_347_1",
            provider="ORNL_CLOUD", 
            shortname="te10prd_347",
            version="1",
            description="BOREAS TE-10 Photosynthetic Response Data version: 1"
        )

    TE11LGXD_348_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te11lgxd_348_1",
            provider="ORNL_CLOUD", 
            shortname="te11lgxd_348",
            version="1",
            description="BOREAS TE-11 Leaf Gas Exchange Measurements version: 1"
        )

    TE11SAPF_349_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te11sapf_349_1",
            provider="ORNL_CLOUD", 
            shortname="te11sapf_349",
            version="1",
            description="BOREAS TE-11 Sap Flow Data version: 1"
        )

    TE11SMET_350_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te11smet_350_1",
            provider="ORNL_CLOUD", 
            shortname="te11smet_350",
            version="1",
            description="BOREAS TE-11 Surface Meteorological Data version: 1"
        )

    TE12PARC_485_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te12parc_485_1",
            provider="ORNL_CLOUD", 
            shortname="te12parc_485",
            version="1",
            description="BOREAS TE-12 Incoming PAR Through the Forest Canopy Data version: 1"
        )

    TE12LGEX_351_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te12lgex_351_1",
            provider="ORNL_CLOUD", 
            shortname="te12lgex_351",
            version="1",
            description="BOREAS TE-12 Leaf Gas Exchange Data version: 1"
        )

    TE12LOD_352_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te12lod_352_1",
            provider="ORNL_CLOUD", 
            shortname="te12lod_352",
            version="1",
            description="BOREAS TE-12 Leaf Optical Data for SSA Species version: 1"
        )

    TE12SGD_353_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te12sgd_353_1",
            provider="ORNL_CLOUD", 
            shortname="te12sgd_353",
            version="1",
            description="BOREAS TE-12 SSA Shoot Geometry Data version: 1"
        )

    TE12H2OP_354_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te12h2op_354_1",
            provider="ORNL_CLOUD", 
            shortname="te12h2op_354",
            version="1",
            description="BOREAS TE-12 SSA Water Potential Data version: 1"
        )

    TE13BIOM_355_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te13biom_355_2",
            provider="ORNL_CLOUD", 
            shortname="te13biom_355",
            version="2",
            description="BOREAS TE-13 Biometry Reports version: 2"
        )

    TE17PEM_486_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te17pem_486_1",
            provider="ORNL_CLOUD", 
            shortname="te17pem_486",
            version="1",
            description="BOREAS TE-17 Production Efficiency Model Images version: 1"
        )

    BIOMDENS_450_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_biomdens_450_1",
            provider="ORNL_CLOUD", 
            shortname="biomdens_450",
            version="1",
            description="BOREAS TE-18 Biomass Density Image of the SSA version: 1"
        )

    TE18GEOS_532_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te18geos_532_1",
            provider="ORNL_CLOUD", 
            shortname="te18geos_532",
            version="1",
            description="BOREAS TE-18 Geosail Canopy Reflectance Model version: 1"
        )

    LTMMAXLN_429_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ltmmaxln_429_1",
            provider="ORNL_CLOUD", 
            shortname="ltmmaxln_429",
            version="1",
            description="BOREAS TE-18 Landsat TM Maximum Likelihood Classification Image of the NSA version: 1"
        )

    LTMMAXLS_430_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ltmmaxls_430_1",
            provider="ORNL_CLOUD", 
            shortname="ltmmaxls_430",
            version="1",
            description="BOREAS TE-18 Landsat TM Maximum Likelihood Classification Image of the SSA version: 1"
        )

    LTMPHYSN_431_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ltmphysn_431_1",
            provider="ORNL_CLOUD", 
            shortname="ltmphysn_431",
            version="1",
            description="BOREAS TE-18 Landsat TM Physical Classification Image of the NSA version: 1"
        )

    LTMPHYSS_432_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ltmphyss_432_1",
            provider="ORNL_CLOUD", 
            shortname="ltmphyss_432",
            version="1",
            description="BOREAS TE-18 Landsat TM Physical Classification Image of the SSA version: 1"
        )

    TE18LS30_557_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te18ls30_557_1",
            provider="ORNL_CLOUD", 
            shortname="te18ls30_557",
            version="1",
            description="BOREAS TE-18, 30-m, Radiometrically Rectified Landsat TM Imagery version: 1"
        )

    TE18LS60_564_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te18ls60_564_1",
            provider="ORNL_CLOUD", 
            shortname="te18ls60_564",
            version="1",
            description="BOREAS TE-18, 60-m, Radiometrically Rectified Landsat TM Imagery version: 1"
        )

    TE19MODL_487_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te19modl_487_1",
            provider="ORNL_CLOUD", 
            shortname="te19modl_487",
            version="1",
            description="BOREAS TE-19 Ecosystem Carbon Balance Model version: 1"
        )

    TE20SLDN_356_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te20sldn_356_1",
            provider="ORNL_CLOUD", 
            shortname="te20sldn_356",
            version="1",
            description="BOREAS TE-20 NSA Soil Lab Data version: 1"
        )

    TE20SITE_488_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te20site_488_1",
            provider="ORNL_CLOUD", 
            shortname="te20site_488",
            version="1",
            description="BOREAS TE-20 Site Characteristics Data version: 1"
        )

    SOILT20R_357_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_soilt20r_357_1",
            provider="ORNL_CLOUD", 
            shortname="soilt20r_357",
            version="1",
            description="BOREAS TE-20 Soils Data over the NSA-MSA and Tower Sites in Raster Format version: 1"
        )

    SOILT20V_533_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_soilt20v_533_1",
            provider="ORNL_CLOUD", 
            shortname="soilt20v_533",
            version="1",
            description="BOREAS TE-20 Soils Data over the NSA-MSA and Tower Sites in Vector Format version: 1"
        )

    TE20SUPP_489_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te20supp_489_1",
            provider="ORNL_CLOUD", 
            shortname="te20supp_489",
            version="1",
            description="BOREAS TE-20 Supplementary Site Information For NSA Tower Sites version: 1"
        )

    TE21SMET_358_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te21smet_358_1",
            provider="ORNL_CLOUD", 
            shortname="te21smet_358",
            version="1",
            description="BOREAS TE-21 Daily Surface Meteorological Data version: 1"
        )

    TE22ALLM_490_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te22allm_490_1",
            provider="ORNL_CLOUD", 
            shortname="te22allm_490",
            version="1",
            description="BOREAS TE-22 Allometric Forest Survey Data version: 1"
        )

    TE22RING_491_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te22ring_491_1",
            provider="ORNL_CLOUD", 
            shortname="te22ring_491",
            version="1",
            description="BOREAS TE-22 Tree Ring Data version: 1"
        )

    TE23ARCH_492_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te23arch_492_1",
            provider="ORNL_CLOUD", 
            shortname="te23arch_492",
            version="1",
            description="BOREAS TE-23 Canopy Architecture and Spectral Data from Hemispherical Photos version: 1"
        )

    TE23MAPP_359_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_te23mapp_359_1",
            provider="ORNL_CLOUD", 
            shortname="te23mapp_359",
            version="1",
            description="BOREAS TE-23 Map Plot Data version: 1"
        )

    TF01SOIL_511_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf01soil_511_1",
            provider="ORNL_CLOUD", 
            shortname="tf01soil_511",
            version="1",
            description="BOREAS TF-01 SSA-OA Soil Characteristics Data version: 1"
        )

    TF01TFLX_512_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf01tflx_512_1",
            provider="ORNL_CLOUD", 
            shortname="tf01tflx_512",
            version="1",
            description="BOREAS TF-01 SSA-OA Tower Flux, Meteorological, and Soil Temperature Data version: 1"
        )

    TF01UFLX_513_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf01uflx_513_1",
            provider="ORNL_CLOUD", 
            shortname="tf01uflx_513",
            version="1",
            description="BOREAS TF-01 SSA-OA Understory Flux, Meteorological, and Soil Temperature Data version: 1"
        )

    TF1CH4_514_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf1ch4_514_1",
            provider="ORNL_CLOUD", 
            shortname="tf1ch4_514",
            version="1",
            description="BOREAS TF-01 SSA-OA Weekly Tower CH4 and N2O Flux version: 1"
        )

    TF2MET_504_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf2met_504_1",
            provider="ORNL_CLOUD", 
            shortname="tf2met_504",
            version="1",
            description="BOREAS TF-02 SSA-OA Tethersonde Meteorological and Ozone Data version: 1"
        )

    TF02TFLX_515_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf02tflx_515_1",
            provider="ORNL_CLOUD", 
            shortname="tf02tflx_515",
            version="1",
            description="BOREAS TF-02 SSA-OA Tower Flux, Meteorological, and Precipitation Data version: 1"
        )

    TF3ACCO2_360_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf3acco2_360_1",
            provider="ORNL_CLOUD", 
            shortname="tf3acco2_360",
            version="1",
            description="BOREAS TF-03 Automated Chamber CO2 Flux Data from the NSA-OBS version: 1"
        )

    TF3TFLXD_361_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf3tflxd_361_1",
            provider="ORNL_CLOUD", 
            shortname="tf3tflxd_361",
            version="1",
            description="BOREAS TF-03 NSA-OBS Tower Flux, Meteorological, and Soil Temperature Data version: 1"
        )

    TF4SSAFX_362_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf4ssafx_362_1",
            provider="ORNL_CLOUD", 
            shortname="tf4ssafx_362",
            version="1",
            description="BOREAS TF-04 CO2 and CH4 Chamber Flux Data from the SSA version: 1"
        )

    TF4SSASP_363_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf4ssasp_363_1",
            provider="ORNL_CLOUD", 
            shortname="tf4ssasp_363",
            version="1",
            description="BOREAS TF-04 CO2 and CH4 Soil Profile Data from the SSA version: 1"
        )

    TF04FLUX_451_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf04flux_451_1",
            provider="ORNL_CLOUD", 
            shortname="tf04flux_451",
            version="1",
            description="BOREAS TF-04 SSA-YJP Tower Flux, Meteorological, and Canopy Condition Data, R1 version: 1"
        )

    TF5TFLXD_364_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf5tflxd_364_1",
            provider="ORNL_CLOUD", 
            shortname="tf5tflxd_364",
            version="1",
            description="BOREAS TF-05 Tower Flux & Meteorological Data version: 1"
        )

    TF6FXMET_365_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf6fxmet_365_1",
            provider="ORNL_CLOUD", 
            shortname="tf6fxmet_365",
            version="1",
            description="BOREAS TF-06 SSA-YA Surface Energy Flux and Meteorological Data version: 1"
        )

    TF07FLUX_452_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf07flux_452_1",
            provider="ORNL_CLOUD", 
            shortname="tf07flux_452",
            version="1",
            description="BOREAS TF-07 SSA-OBS Tower Flux and Meteorological Data version: 1"
        )

    TF08TFLX_516_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf08tflx_516_1",
            provider="ORNL_CLOUD", 
            shortname="tf08tflx_516",
            version="1",
            description="BOREAS TF-08 NSA-OJP Tower Flux, Meteorological, and Soil Temperature Data version: 1"
        )

    TF08CEIL_453_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf08ceil_453_1",
            provider="ORNL_CLOUD", 
            shortname="tf08ceil_453",
            version="1",
            description="BOREAS TF-08 NSA-OJP and SSA-OBS Ceilometer Data version: 1"
        )

    TF9BRFLX_366_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf9brflx_366_1",
            provider="ORNL_CLOUD", 
            shortname="tf9brflx_366",
            version="1",
            description="BOREAS TF-09 SSA-OBS Branch Level Flux Data version: 1"
        )

    TF9TFLXD_367_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf9tflxd_367_1",
            provider="ORNL_CLOUD", 
            shortname="tf9tflxd_367",
            version="1",
            description="BOREAS TF-09 SSA-OBS Tower Flux, Meteorological, and Soil Temperature Data version: 1"
        )

    TF10FXMT_368_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf10fxmt_368_1",
            provider="ORNL_CLOUD", 
            shortname="tf10fxmt_368",
            version="1",
            description="BOREAS TF-10 NSA-Fen Tower Flux and Meteorological Data version: 1"
        )

    TF10FLUX_454_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf10flux_454_1",
            provider="ORNL_CLOUD", 
            shortname="tf10flux_454",
            version="1",
            description="BOREAS TF-10 NSA-YJP Tower Flux, Meteorological, and Porometry Data version: 1"
        )

    TF11BIOM_369_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11biom_369_1",
            provider="ORNL_CLOUD", 
            shortname="tf11biom_369",
            version="1",
            description="BOREAS TF-11 Biomass Data over the SSA-Fen version: 1"
        )

    TF11CONC_370_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11conc_370_1",
            provider="ORNL_CLOUD", 
            shortname="tf11conc_370",
            version="1",
            description="BOREAS TF-11 CO2 and CH4 Concentration Data from the SSA-Fen version: 1"
        )

    TF11FLUX_371_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11flux_371_1",
            provider="ORNL_CLOUD", 
            shortname="tf11flux_371",
            version="1",
            description="BOREAS TF-11 CO2 and CH4 Flux Data from the SSA-Fen version: 1"
        )

    TF11DCOM_372_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11dcom_372_1",
            provider="ORNL_CLOUD", 
            shortname="tf11dcom_372",
            version="1",
            description="BOREAS TF-11 Decomposition Data over the SSA-Fen version: 1"
        )

    TF11SFLM_455_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11sflm_455_1",
            provider="ORNL_CLOUD", 
            shortname="tf11sflm_455",
            version="1",
            description="BOREAS TF-11 SSA Fen 1996 Water Surface Film Capping Data version: 1"
        )

    TF11LEAF_456_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11leaf_456_1",
            provider="ORNL_CLOUD", 
            shortname="tf11leaf_456",
            version="1",
            description="BOREAS TF-11 SSA Fen Leaf Gas Exchange Data version: 1"
        )

    TF11SOIL_457_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11soil_457_1",
            provider="ORNL_CLOUD", 
            shortname="tf11soil_457",
            version="1",
            description="BOREAS TF-11 SSA Fen Soil Surface CO2 Flux Data version: 1"
        )

    TF11TFX_373_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11tfx_373_1",
            provider="ORNL_CLOUD", 
            shortname="tf11tfx_373",
            version="1",
            description="BOREAS TF-11 SSA-FEN Tower Flux and Meteorological Data version: 1"
        )

    TF11LAI_458_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tf11lai_458_1",
            provider="ORNL_CLOUD", 
            shortname="tf11lai_458",
            version="1",
            description="BOREAS TF-11 SSA-Fen 1995 Leaf Area Index Data version: 1"
        )

    TGB1CCFD_374_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb1ccfd_374_1",
            provider="ORNL_CLOUD", 
            shortname="tgb1ccfd_374",
            version="1",
            description="BOREAS TGB-01 CH4 & CO2 Chamber Flux Data: NSA version: 1"
        )

    TGB1CFD_375_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb1cfd_375_1",
            provider="ORNL_CLOUD", 
            shortname="tgb1cfd_375",
            version="1",
            description="BOREAS TGB-01 CH4 Concentration and Flux Data from NSA Tower Sites version: 1"
        )

    TGB1SFD_376_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb1sfd_376_1",
            provider="ORNL_CLOUD", 
            shortname="tgb1sfd_376",
            version="1",
            description="BOREAS TGB-01 SF6 Chamber Flux Data: NSA version: 1"
        )

    TGBFENFX_378_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgbfenfx_378_1",
            provider="ORNL_CLOUD", 
            shortname="tgbfenfx_378",
            version="1",
            description="BOREAS TGB-01/TGB-03 CH4 Chamber Flux Data: NSA Fen version: 1"
        )

    TGBFENNE_379_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgbfenne_379_1",
            provider="ORNL_CLOUD", 
            shortname="tgbfenne_379",
            version="1",
            description="BOREAS TGB-01/TGB-03 NEE Data over the NSA Fen version: 1"
        )

    TGB3WD_380_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb3wd_380_1",
            provider="ORNL_CLOUD", 
            shortname="tgb3wd_380",
            version="1",
            description="BOREAS TGB-01/TGB-03 Water Table and Peat Temperature Data over the NSA version: 1"
        )

    TGB3COFD_381_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb3cofd_381_1",
            provider="ORNL_CLOUD", 
            shortname="tgb3cofd_381",
            version="1",
            description="BOREAS TGB-03 CH4 and CO2 Chamber Flux Data over NSA Upland Sites version: 1"
        )

    TGB03DOC_459_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb03doc_459_1",
            provider="ORNL_CLOUD", 
            shortname="tgb03doc_459",
            version="1",
            description="BOREAS TGB-03 Dissolved Organic Carbon Data from the NSA version: 1"
        )

    TGB3PLSP_382_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb3plsp_382_1",
            provider="ORNL_CLOUD", 
            shortname="tgb3plsp_382",
            version="1",
            description="BOREAS TGB-03 Plant Species Composition Data over the NSA Fen version: 1"
        )

    TGB4FLUX_460_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb4flux_460_1",
            provider="ORNL_CLOUD", 
            shortname="tgb4flux_460",
            version="1",
            description="BOREAS TGB-04 NSA-BVP Tower Flux and Meteorological Data version: 1"
        )

    TGB4WSED_461_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb4wsed_461_1",
            provider="ORNL_CLOUD", 
            shortname="tgb4wsed_461",
            version="1",
            description="BOREAS TGB-04 Water and Sediment Temperature Data over the NSA-BP (Beaver Pond) version: 1"
        )

    TGB5NNFD_383_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb5nnfd_383_1",
            provider="ORNL_CLOUD", 
            shortname="tgb5nnfd_383",
            version="1",
            description="BOREAS TGB-05 Biogenic Soil Emissions of NO and Nitrous Oxide version: 1"
        )

    TGB5CFLX_384_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb5cflx_384_1",
            provider="ORNL_CLOUD", 
            shortname="tgb5cflx_384",
            version="1",
            description="BOREAS TGB-05 CO2, CH4, and CO Chamber Flux Data over the NSA version: 1"
        )

    TGB5DOCD_385_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb5docd_385_1",
            provider="ORNL_CLOUD", 
            shortname="tgb5docd_385",
            version="1",
            description="BOREAS TGB-05 Dissolved Organic Carbon Data from NSA Beaver Ponds version: 1"
        )

    FHSTMANR_386_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fhstmanr_386_1",
            provider="ORNL_CLOUD", 
            shortname="fhstmanr_386",
            version="1",
            description="BOREAS TGB-05 Fire History of Manitoba 1980 to 1991 in Raster Format version: 1"
        )

    FHSTMANV_387_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fhstmanv_387_1",
            provider="ORNL_CLOUD", 
            shortname="fhstmanv_387",
            version="1",
            description="BOREAS TGB-05 Fire History of Manitoba 1980 to 1991 in Vector Format version: 1"
        )

    TGB6CHRC_388_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb6chrc_388_1",
            provider="ORNL_CLOUD", 
            shortname="tgb6chrc_388",
            version="1",
            description="BOREAS TGB-06 Soil Methane Oxidation and Production from NSA BP and Fen Sites version: 1"
        )

    TGB7AAHO_389_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb7aaho_389_1",
            provider="ORNL_CLOUD", 
            shortname="tgb7aaho_389",
            version="1",
            description="BOREAS TGB-07 Ambient Air Herbicide and Organochlorine Concentration Data version: 1"
        )

    TGB7DDHO_390_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb7ddho_390_1",
            provider="ORNL_CLOUD", 
            shortname="tgb7ddho_390",
            version="1",
            description="BOREAS TGB-07 Dry Deposition Herbicide and Organochlorine Flux Data version: 1"
        )

    TGB7RWHO_391_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb7rwho_391_1",
            provider="ORNL_CLOUD", 
            shortname="tgb7rwho_391",
            version="1",
            description="BOREAS TGB-07 Rainwater Herbicide and Organochlorine Concentration Data version: 1"
        )

    TGB8MONO_392_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb8mono_392_1",
            provider="ORNL_CLOUD", 
            shortname="tgb8mono_392",
            version="1",
            description="BOREAS TGB-08 Monoterpene Concentration Data over the SSA-OBS and the SSA-OJP version: 1"
        )

    TGB8PRDS_393_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb8prds_393_1",
            provider="ORNL_CLOUD", 
            shortname="tgb8prds_393",
            version="1",
            description="BOREAS TGB-08 Photosynthetic Rate Data over the SSA-OBS and the SSA-OJP version: 1"
        )

    TGB8SCDS_394_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb8scds_394_1",
            provider="ORNL_CLOUD", 
            shortname="tgb8scds_394",
            version="1",
            description="BOREAS TGB-08 Starch Concentration Data over the SSA-OBS and the SSA-OJP version: 1"
        )

    TGB9NMHC_395_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb9nmhc_395_1",
            provider="ORNL_CLOUD", 
            shortname="tgb9nmhc_395",
            version="1",
            description="BOREAS TGB-09 Above-canopy NMHC at SSA-OBS, SSA-OJP and SSA-OA Sites version: 1"
        )

    TGB10OCD_396_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb10ocd_396_1",
            provider="ORNL_CLOUD", 
            shortname="tgb10ocd_396",
            version="1",
            description="BOREAS TGB-10 Oxidant Concentration Data over the SSA version: 1"
        )

    TGB10OFD_397_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb10ofd_397_1",
            provider="ORNL_CLOUD", 
            shortname="tgb10ofd_397",
            version="1",
            description="BOREAS TGB-10 Oxidant Flux Data over the SSA version: 1"
        )

    TGB10VOC_398_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb10voc_398_1",
            provider="ORNL_CLOUD", 
            shortname="tgb10voc_398",
            version="1",
            description="BOREAS TGB-10 Volatile Organic Carbon Data over the SSA version: 1"
        )

    TGB12CI_399_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb12ci_399_1",
            provider="ORNL_CLOUD", 
            shortname="tgb12ci_399",
            version="1",
            description="BOREAS TGB-12 Carbon Dioxide Isotopic Content Data over the NSA version: 1"
        )

    TGB12RAD_400_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb12rad_400_1",
            provider="ORNL_CLOUD", 
            shortname="tgb12rad_400",
            version="1",
            description="BOREAS TGB-12 Radon-222 Activity Data over the NSA version: 1"
        )

    TGB12RFD_401_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb12rfd_401_1",
            provider="ORNL_CLOUD", 
            shortname="tgb12rfd_401",
            version="1",
            description="BOREAS TGB-12 Radon-222 Flux Data: NSA version: 1"
        )

    TGB12SCD_402_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb12scd_402_1",
            provider="ORNL_CLOUD", 
            shortname="tgb12scd_402",
            version="1",
            description="BOREAS TGB-12 Soil Carbon Data: NSA version: 1"
        )

    TGB12SCI_558_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb12sci_558_1",
            provider="ORNL_CLOUD", 
            shortname="tgb12sci_558",
            version="1",
            description="BOREAS TGB-12 Soil Carbon Site Information version: 1"
        )

    TGB12CFD_517_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb12cfd_517_1",
            provider="ORNL_CLOUD", 
            shortname="tgb12cfd_517",
            version="1",
            description="BOREAS TGB-12 Soil Carbon and Flux Data of NSA-MSA in Raster Format version: 1"
        )

    AMS_CS93_403_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ams_cs93_403_1",
            provider="ORNL_CLOUD", 
            shortname="ams_cs93_403",
            version="1",
            description="BOREAS/AES Campbell Scientific 15-minute Surface Meteorological Data: 1993 version: 1"
        )

    AMS_CS94_404_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ams_cs94_404_1",
            provider="ORNL_CLOUD", 
            shortname="ams_cs94_404",
            version="1",
            description="BOREAS/AES Campbell Scientific 15-minute Surface Meteorological Data: 1994 version: 1"
        )

    AMS_CS95_405_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ams_cs95_405_1",
            provider="ORNL_CLOUD", 
            shortname="ams_cs95_405",
            version="1",
            description="BOREAS/AES Campbell Scientific 15-minute Surface Meteorological Data: 1995 version: 1"
        )

    AMS_CS96_406_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ams_cs96_406_1",
            provider="ORNL_CLOUD", 
            shortname="ams_cs96_406",
            version="1",
            description="BOREAS/AES Campbell Scientific 15-minute Surface Meteorological Data: 1996 version: 1"
        )

    MARSII94_407_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_marsii94_407_1",
            provider="ORNL_CLOUD", 
            shortname="marsii94_407",
            version="1",
            description="BOREAS/AES MARS-II 15-minute Surface Meteorological Data: 1994 version: 1"
        )

    READAC_D_408_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_readac_d_408_1",
            provider="ORNL_CLOUD", 
            shortname="readac_d_408",
            version="1",
            description="BOREAS/AES READAC 15-minute Surface Meteorological Data version: 1"
        )

    SAMSA94D_462_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_samsa94d_462_1",
            provider="ORNL_CLOUD", 
            shortname="samsa94d_462",
            version="1",
            description="BOREAS/SRC AMS Suite A Surface Meteorological and Radiation Data: 1994 version: 1"
        )

    SAMSA95D_463_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_samsa95d_463_1",
            provider="ORNL_CLOUD", 
            shortname="samsa95d_463",
            version="1",
            description="BOREAS/SRC AMS Suite A Surface Meteorological and Radiation Data: 1995 version: 1"
        )

    SAMSA96D_464_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_samsa96d_464_1",
            provider="ORNL_CLOUD", 
            shortname="samsa96d_464",
            version="1",
            description="BOREAS/SRC AMS Suite A Surface Meteorological and Radiation Data: 1996 version: 1"
        )

    SAMSB94D_410_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_samsb94d_410_1",
            provider="ORNL_CLOUD", 
            shortname="samsb94d_410",
            version="1",
            description="BOREAS/SRC AMS Suite B Surface Meteorological and Radiation Data: 1994 version: 1"
        )

    SAMSB95D_411_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_samsb95d_411_1",
            provider="ORNL_CLOUD", 
            shortname="samsb95d_411",
            version="1",
            description="BOREAS/SRC AMS Suite B Surface Meteorological and Radiation Data: 1995 version: 1"
        )

    SAMSB96D_412_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_samsb96d_412_1",
            provider="ORNL_CLOUD", 
            shortname="samsb96d_412",
            version="1",
            description="BOREAS/SRC AMS Suite B Surface Meteorological and Radiation Data: 1996 version: 1"
        )

    FIELD_MEASUREMENTS_868_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Field_Measurements_868_1",
            provider="ORNL_CLOUD", 
            shortname="Field_Measurements_868",
            version="1",
            description="BigFoot Field Data for North American Sites, 1999-2003 version: 1"
        )

    GPP_SURFACES_749_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GPP_surfaces_749_1",
            provider="ORNL_CLOUD", 
            shortname="GPP_surfaces_749",
            version="1",
            description="BigFoot GPP Surfaces for North and South American Sites, 2000-2004 version: 1"
        )

    LAND_COVER_SURFACES_748_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Land_Cover_surfaces_748_1",
            provider="ORNL_CLOUD", 
            shortname="Land_Cover_surfaces_748",
            version="1",
            description="BigFoot Land Cover Surfaces for North and South American Sites, 2000-2003 version: 1"
        )

    LAI_SURFACES_747_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LAI_surfaces_747_1",
            provider="ORNL_CLOUD", 
            shortname="LAI_surfaces_747",
            version="1",
            description="BigFoot Leaf Area Index Surfaces for North and South American Sites, 2000-2003 version: 1"
        )

    NPP_SURFACES_750_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_surfaces_750_1",
            provider="ORNL_CLOUD", 
            shortname="NPP_surfaces_750",
            version="1",
            description="BigFoot NPP Surfaces for North and South American Sites, 2000-2004 version: 1"
        )

    BIOMASS_ALLOCATION_703_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_biomass_allocation_703_1",
            provider="ORNL_CLOUD", 
            shortname="biomass_allocation_703",
            version="1",
            description="Biomass Allocation and Growth Data of Seeded Plants version: 1"
        )

    SNF_BIOMASS_141_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_BIOMASS_141_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_BIOMASS_141",
            version="1",
            description="Biomass of Sacrificed Spruce/Aspen (SNF) version: 1"
        )

    BIOME_BGC_M2_4_1_2_809_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BIOME_BGC_m2_4_1_2_809_1",
            provider="ORNL_CLOUD", 
            shortname="BIOME_BGC_m2_4_1_2_809",
            version="1",
            description="Biome-BGC: Modeling Carbon Dynamics in Ponderosa Pine Stands (Law et al. 2003) version: 1"
        )

    BIOME_BGC_M_4_1_1_806_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BIOME_BGC_m_4_1_1_806_1",
            provider="ORNL_CLOUD", 
            shortname="BIOME_BGC_m_4_1_1_806",
            version="1",
            description="Biome-BGC: Modeling Effects of Disturbance and Climate (Thornton et al. 2002) version: 1"
        )

    BIOME_BGC_4_1_1_805_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BIOME_BGC_4_1_1_805_1",
            provider="ORNL_CLOUD", 
            shortname="BIOME_BGC_4_1_1_805",
            version="1",
            description="Biome-BGC: Terrestrial Ecosystem Process Model, Version 4.1.1 version: 1"
        )

    BLUE_CARBON_TIDAL_WETLAND_MAPS_2091_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Blue_Carbon_Tidal_Wetland_Maps_2091_1",
            provider="ORNL_CLOUD", 
            shortname="Blue_Carbon_Tidal_Wetland_Maps_2091",
            version="1",
            description="Blue Carbon-based Natural Climate Solutions, Priority Maps for the U.S., 2006-2011 version: 1"
        )

    BLUEFLUX_AIRBORNEOBS_FLORIDA_2327_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BlueFlux_AirborneObs_Florida_2327_1",
            provider="ORNL_CLOUD", 
            shortname="BlueFlux_AirborneObs_Florida_2327",
            version="1",
            description="BlueFlux Airborne Trace Gases, Fluxes, and Mixing Ratios, Southern Florida, 2022-2023 version: 1"
        )

    BLUEFLUX_TIDAL_RIVER_WATER_2333_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BlueFlux_Tidal_River_Water_2333_1",
            provider="ORNL_CLOUD", 
            shortname="BlueFlux_Tidal_River_Water_2333",
            version="1",
            description="BlueFlux: Dissolved Carbon and Greenhouse Gases version: 1"
        )

    TLS_LIDAR_BLUEFLUX_MANGROVES_2311_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TLS_Lidar_BlueFlux_Mangroves_2311_1",
            provider="ORNL_CLOUD", 
            shortname="TLS_Lidar_BlueFlux_Mangroves_2311",
            version="1",
            description="Blueflux: Terrestrial Lidar Scans of Mangrove Forests, Everglades, FL, USA, 2022-2023 version: 1"
        )

    BOREAL_ARCTIC_WETLAND_CH4_2351_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Boreal_Arctic_Wetland_CH4_2351_1",
            provider="ORNL_CLOUD", 
            shortname="Boreal_Arctic_Wetland_CH4_2351",
            version="1",
            description="Boreal Arctic Wetland Methane Emissions, 2002-2021 version: 1"
        )

    FIFE_ATMOS_LIDAR_HT_17_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_lidar_ht_17_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_lidar_ht_17",
            version="1",
            description="Boundary Layer Heights: LIDAR (FIFE) version: 1"
        )

    FIFE_ATMOS_SODAR_18_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_sodar_18_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_sodar_18",
            version="1",
            description="Boundary Layer Heights: SODAR (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_BRL_19_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_brl_19_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_brl_19",
            version="1",
            description="Bowen Ratio Surf. Flux: Fritschen (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_BRG_20_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_brg_20_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_brg_20",
            version="1",
            description="Bowen Ratio Surface Flux: GSFC (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_BRK_21_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_brk_21_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_brk_21",
            version="1",
            description="Bowen Ratio Surface Flux: KSU (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_BRS_22_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_brs_22_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_brs_22",
            version="1",
            description="Bowen Ratio Surface Flux: Smith (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_BRV_23_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_brv_23_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_brv_23",
            version="1",
            description="Bowen Ratio Surface Flux: UNL (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_BRW_24_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_brw_24_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_brw_24",
            version="1",
            description="Bowen Ratio Surface Flux: USGS (FIFE) version: 1"
        )

    PLOT_DATA_NOATAK_SEWARD_AK_1919_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Plot_Data_Noatak_Seward_AK_1919_1",
            provider="ORNL_CLOUD", 
            shortname="Plot_Data_Noatak_Seward_AK_1919",
            version="1",
            description="Burned and Unburned Field Site Data, Noatak, Seward, and North Slope, AK, 2016-2018 version: 1"
        )

    CARAFE_2016_2017_V2_2002_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARAFE_2016_2017_v2_2002_1.1",
            provider="ORNL_CLOUD", 
            shortname="CARAFE_2016_2017_v2_2002",
            version="1.1",
            description="CARAFE: Regional Airborne Greenhouse Gases Eddy Covariance Measurements, 2016-2017 version: 1.1"
        )

    POLAR_VPRM_ALASKAN_NEE_1314_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Polar-VPRM_Alaskan-NEE_1314_1",
            provider="ORNL_CLOUD", 
            shortname="Polar-VPRM_Alaskan-NEE_1314",
            version="1",
            description="CARVE Modeled Gross Ecosystem CO2 Exchange and Respiration, Alaska, 2012-2014 version: 1"
        )

    CH4_AIRCRAFT_STILT_FOOTPRINTS_1300_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CH4_Aircraft_STILT_footprints_1300_1",
            provider="ORNL_CLOUD", 
            shortname="CH4_Aircraft_STILT_footprints_1300",
            version="1",
            description="CARVE-ARCSS: Methane Loss From Arctic- Fluxes From the Alaskan North Slope, 2012-2014 version: 1"
        )

    AKFED_V1_1282_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AKFED_V1_1282_1",
            provider="ORNL_CLOUD", 
            shortname="AKFED_V1_1282",
            version="1",
            description="CARVE: Alaskan Fire Emissions Database (AKFED), 2001-2013 version: 1"
        )

    ALASKAN_CH4_CO2_FLUXES_1316_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Alaskan_CH4_CO2_Fluxes_1316_1",
            provider="ORNL_CLOUD", 
            shortname="Alaskan_CH4_CO2_Fluxes_1316",
            version="1",
            description="CARVE: CH4, CO2, and CO Atmospheric Concentrations, CARVE Tower, Alaska, 2012-2014 version: 1"
        )

    CARVE_REPORTS_1434_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_Reports_1434_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_Reports_1434",
            version="1",
            description="CARVE: Daily Flight Reports, 2012-2015 version: 1"
        )

    CARVE_LAND_THAW_STATE_1383_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_Land_Thaw_State_1383_1.1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_Land_Thaw_State_1383",
            version="1.1",
            description="CARVE: Daily Thaw State of Boreal and Arctic Alaska from AMSR-E and SSM/I, 2003-2014 version: 1.1"
        )

    CARVE_ECOSYSTEM_CH4_FLUX_1558_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_Ecosystem_CH4_Flux_1558_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_Ecosystem_CH4_Flux_1558",
            version="1",
            description="CARVE: Ecosystem Scale CH4 Emission Derived from Aircraft Observations 2012-2014 version: 1"
        )

    BC_AEROSOL_DYNAMICS_ALASKA_1340_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BC_Aerosol_Dynamics_Alaska_1340_1",
            provider="ORNL_CLOUD", 
            shortname="BC_Aerosol_Dynamics_Alaska_1340",
            version="1",
            description="CARVE: Fire-Related Aerosol and Soil Elemental and Isotopic Composition, Alaska, 2013 version: 1"
        )

    CARVE_PHOTOS_1435_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_Photos_1435_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_Photos_1435",
            version="1",
            description="CARVE: In-flight Photos from the CARVE Aircraft, Alaska, 2013-2015 version: 1"
        )

    CARVE_VIDEOS_1433_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_Videos_1433_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_Videos_1433",
            version="1",
            description="CARVE: In-flight Videos from the CARVE Aircraft, Alaska, 2012-2015 version: 1"
        )

    CARVE_L1_INFRARED_1428_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L1_Infrared_1428_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L1_Infrared_1428",
            version="1",
            description="CARVE: L1 Airborne Forward Looking Infrared Radiance Counts, Alaska, 2013-2015 version: 1"
        )

    CARVE_L1_FLIGHTPATH_1425_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L1_FlightPath_1425_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L1_FlightPath_1425",
            version="1",
            description="CARVE: L1 Daily Flight Path Geolocation and Aircraft Position Data, Alaska, 2012-2015 version: 1"
        )

    CARVE_L1_FLIGHTPATH_WINDS_1427_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L1_FlightPath_Winds_1427_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L1_FlightPath_Winds_1427",
            version="1",
            description="CARVE: L1 Daily Flight Path and Winds Data, Alaska, 2015 version: 1"
        )

    CARVE_L1_GROUND_FLUX_1424_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L1_Ground_Flux_1424_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L1_Ground_Flux_1424",
            version="1",
            description="CARVE: L1 In-situ Carbon and CH4 Flux and Meteorology at EC Towers, Alaska, 2011-2015 version: 1"
        )

    CARVE_L1_FTS_SPECTRA_1426_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L1_FTS_Spectra_1426_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L1_FTS_Spectra_1426",
            version="1",
            description="CARVE: L1 Spectral Radiances from Airborne FTS, Alaska, 2012-2015 version: 1"
        )

    CARVE_L2_ATMOSGAS_HARVARD_1403_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L2_AtmosGas_Harvard_1403_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L2_AtmosGas_Harvard_1403",
            version="1",
            description="CARVE: L2 Atmospheric CO2, CO and CH4 Concentrations, Harvard CRDS, Alaska, 2012-2014 version: 1"
        )

    CARVE_L2_ATMOSGAS_NOAA_1401_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L2_AtmosGas_NOAA_1401_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L2_AtmosGas_NOAA_1401",
            version="1",
            description="CARVE: L2 Atmospheric CO2, CO and CH4 Concentrations, NOAA CRDS, Alaska, 2012-2015 version: 1"
        )

    CARVE_L2_ATMOSGAS_GROUND_1419_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L2_AtmosGas_Ground_1419_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L2_AtmosGas_Ground_1419",
            version="1",
            description="CARVE: L2 Atmospheric CO2, CO, and CH4 Concentrations, CARVE Tower, Alaska, 2011-2015 version: 1"
        )

    CARVE_L2_FLASK_1404_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L2_Flask_1404_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L2_Flask_1404",
            version="1",
            description="CARVE: L2 Atmospheric Gas Concentrations, Airborne Flasks, Alaska, 2012-2015 version: 1"
        )

    CARVE_L2_FLASK_GROUND_1405_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L2_Flask_Ground_1405_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L2_Flask_Ground_1405",
            version="1",
            description="CARVE: L2 Atmospheric Gas Concentrations, Tower-based Flasks, Alaska, 2012-2015 version: 1"
        )

    CARVE_L2_FTS_COLUMNGAS_1429_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L2_FTS_ColumnGas_1429_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L2_FTS_ColumnGas_1429",
            version="1",
            description="CARVE: L2 Column Gas and Uncertainty from Airborne FTS, Alaska, 2012-2015 version: 1"
        )

    CARVE_L2_ATMOSGAS_MERGE_1402_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L2_AtmosGas_Merge_1402_1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L2_AtmosGas_Merge_1402",
            version="1",
            description="CARVE: L2 Merged Atmospheric CO2, CO, O3 and CH4 Concentrations, Alaska, 2012-2015 version: 1"
        )

    CARVE_L4_WRF_STILT_FOOTPRINT_1431_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L4_WRF-STILT_Footprint_1431_1.1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L4_WRF-STILT_Footprint_1431",
            version="1.1",
            description="CARVE: L4 Gridded Footprints from WRF-STILT model, 2012-2016 version: 1.1"
        )

    CARVE_L4_WRF_STILT_PARTICLE_1430_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CARVE_L4_WRF-STILT_Particle_1430_1.1",
            provider="ORNL_CLOUD", 
            shortname="CARVE_L4_WRF-STILT_Particle_1430",
            version="1.1",
            description="CARVE: L4 Gridded Particle Trajectories for WRF-STILT model, 2012-2016 version: 1.1"
        )

    ALASKAN_CO2_FLUX_1325_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Alaskan_CO2_Flux_1325_1.1",
            provider="ORNL_CLOUD", 
            shortname="Alaskan_CO2_Flux_1325",
            version="1.1",
            description="CARVE: Monthly Atmospheric CO2 Concentrations (2009-2013) and Modeled Fluxes, Alaska version: 1.1"
        )

    AK_REGIONAL_CO2_FLUX_1389_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AK_Regional_CO2_Flux_1389_1",
            provider="ORNL_CLOUD", 
            shortname="AK_Regional_CO2_Flux_1389",
            version="1",
            description="CARVE: Net Ecosystem CO2 Exchange and Regional Carbon Budgets for Alaska, 2012-2014 version: 1"
        )

    CENTURY_VEMAP_M4_820_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_century_vemap_m4_820_1",
            provider="ORNL_CLOUD", 
            shortname="century_vemap_m4_820",
            version="1",
            description="CENTURY: Modeling Ecosystem Responses to Climate Change, Version 4 (VEMAP 1995) version: 1"
        )

    CMS_SIMULATED_SIF_NIWOTRIDGE_1720_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Simulated_SIF_NiwotRidge_1720_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Simulated_SIF_NiwotRidge_1720",
            version="1",
            description="CLM Simulated Solar-Induced Fluorescence, Niwot Ridge, Colorado, USA, 1998-2018 version: 1"
        )

    C_FLUXSTOCKS_CLM5_DART_WESTUS_1856_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_C_FluxStocks_CLM5_DART_WestUS_1856_1",
            provider="ORNL_CLOUD", 
            shortname="C_FluxStocks_CLM5_DART_WestUS_1856",
            version="1",
            description="CLM5-DART Regional Carbon Fluxes and Stocks over the Western US, 1998-2010 version: 1"
        )

    CMS_FLUXESTIMATES_AIRCRAFT_CO2_2336_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_FluxEstimates_Aircraft_CO2_2336_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_FluxEstimates_Aircraft_CO2_2336",
            version="1",
            description="CMS-Flux-NA Fluxes and Aircraft CO2 Co-samples for 2018-2019 version: 1"
        )

    CMS_MANGROVE_BIOMASS_ZAMBEZI_1522_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Mangrove_Biomass_Zambezi_1522_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Mangrove_Biomass_Zambezi_1522",
            version="1",
            description="CMS: Aboveground Biomass for Mangrove Forest, Zambezi River Delta, Mozambique version: 1"
        )

    CMS_LIDAR_AGB_PEF_2012_1318_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_LiDAR_AGB_PEF_2012_1318_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_LiDAR_AGB_PEF_2012_1318",
            version="1",
            description="CMS: Aboveground Biomass from Penobscot Experimental Forest, Maine, 2012 version: 1"
        )

    GLOBAL_RIVERINE_N2O_EMISSIONS_1791_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Riverine_N2O_Emissions_1791_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Riverine_N2O_Emissions_1791",
            version="1",
            description="CMS: Annual Estimates of Global Riverine Nitrous Oxide Emissions, 1900-2016 version: 1"
        )

    ATMOSPHERIC_CO2_CALIFORNIA_1641_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Atmospheric_CO2_California_1641_1",
            provider="ORNL_CLOUD", 
            shortname="Atmospheric_CO2_California_1641",
            version="1",
            description="CMS: Atmospheric CO2 and C Isotopes, Fossil Fuel Contributions, California, 2014-2015 version: 1"
        )

    CMS_METHANE_EMISSIONS_BOSTON_1291_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Methane_Emissions_Boston_1291_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Methane_Emissions_Boston_1291",
            version="1",
            description="CMS: Atmospheric Methane Concentrations and Prior Emissions, Boston, MA, 2012-2014 version: 1"
        )

    CMS_WRF_FOOTPRINTS_CO2_SIGNALS_1381_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_WRF_Footprints_CO2_Signals_1381_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_WRF_Footprints_CO2_Signals_1381",
            version="1",
            description="CMS: CO2 Signals Estimated for Fossil Fuel Emissions and Biosphere Flux, California version: 1"
        )

    CMS_GLOBAL_CROPLAND_CARBON_1279_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Cropland_Carbon_1279_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Cropland_Carbon_1279",
            version="1",
            description="CMS: Carbon Fluxes from Global Agricultural Production and Consumption, 2005-2011 version: 1"
        )

    GPP_CONUS_TROPOMI_1875_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GPP_CONUS_TROPOMI_1875_1",
            provider="ORNL_CLOUD", 
            shortname="GPP_CONUS_TROPOMI_1875",
            version="1",
            description="CMS: Daily Gross Primary Productivity over CONUS from TROPOMI SIF, 2018-2021 version: 1"
        )

    CMS_PANTROPICAL_FOREST_BIOMASS_1337_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Pantropical_Forest_Biomass_1337_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Pantropical_Forest_Biomass_1337",
            version="1",
            description="CMS: Estimated Deforested Area Biomass, Tropical America, Africa, and Asia, 2000 version: 1"
        )

    CMS_DAILY_ET_MEXFLUX_1309_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Daily_ET_MexFlux_1309_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Daily_ET_MexFlux_1309",
            version="1",
            description="CMS: Evapotranspiration and Meteorology, Water-Limited Shrublands, Mexico, 2008-2010 version: 1"
        )

    CMS_FIRE_WEATHER_DATA_AK_1509_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Fire_Weather_Data_AK_1509_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Fire_Weather_Data_AK_1509",
            version="1",
            description="CMS: Fire Weather Indices for Interior Alaska, 2001-2010 version: 1"
        )

    FIA_FOREST_BIOMASS_ESTIMATES_1873_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FIA_Forest_Biomass_Estimates_1873_1",
            provider="ORNL_CLOUD", 
            shortname="FIA_Forest_Biomass_Estimates_1873",
            version="1",
            description="CMS: Forest Aboveground Biomass from FIA Plots across the Conterminous USA, 2009-2019 version: 1"
        )

    CMS_FOREST_PRODUCTIVITY_1221_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Forest_Productivity_1221_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Forest_Productivity_1221",
            version="1",
            description="CMS: Forest Biomass and Productivity, 1-degree and 5-km, Conterminous US, 2005 version: 1"
        )

    CMS_FOREST_CARBON_FLUXES_1313_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Forest_Carbon_Fluxes_1313_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Forest_Carbon_Fluxes_1313",
            version="1",
            description="CMS: Forest Carbon Stocks, Emissions, and Net Flux for the Conterminous US: 2005-2010 version: 1"
        )

    CMS_LANDSCAPES_BRAZIL_FORESTS_1301_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Landscapes_Brazil_Forests_1301_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Landscapes_Brazil_Forests_1301",
            version="1",
            description="CMS: Forest Inventory and Biophysical Measurements, Para, Brazil, 2012-2014 version: 1"
        )

    LIDAR_FOREST_CANOPY_HEIGHTS_1271_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LIDAR_FOREST_CANOPY_HEIGHTS_1271_1",
            provider="ORNL_CLOUD", 
            shortname="LIDAR_FOREST_CANOPY_HEIGHTS_1271",
            version="1",
            description="CMS: GLAS LiDAR-derived Global Estimates of Forest Canopy Height, 2004-2008 version: 1"
        )

    CMS_GLOBAL_MONTHLY_WETLAND_CH4_1502_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Monthly_Wetland_CH4_1502_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Monthly_Wetland_CH4_1502",
            version="1",
            description="CMS: Global 0.5-deg Wetland Methane Emissions and Uncertainty (WetCHARTs v1.0) version: 1"
        )

    MONTHLYWETLAND_CH4_WETCHARTSV2_2346_V133_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MonthlyWetland_CH4_WetCHARTsV2_2346_1.3.3",
            provider="ORNL_CLOUD", 
            shortname="MonthlyWetland_CH4_WetCHARTsV2_2346",
            version="1.3.3",
            description="CMS: Global 0.5-deg Wetland Methane Emissions and Uncertainty (WetCHARTs v1.3.3) version: 1.3.3"
        )

    CMS_GLOBAL_LIVESTOCK_CH4_CO2_1329_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Livestock_CH4_CO2_1329_2",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Livestock_CH4_CO2_1329",
            version="2",
            description="CMS: Global Carbon Fluxes Associated with Livestock Feed and Emissions, 2000-2013 version: 2"
        )

    CMS_GLOBAL_MANGROVE_FOREST_HT_2251_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Mangrove_Forest_Ht_2251_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Mangrove_Forest_Ht_2251",
            version="1",
            description="CMS: Global Mangrove Canopy Height Maps Derived from TanDEM-X, 2015 version: 1"
        )

    CMS_WRF_MODEL_PRODUCTS_1338_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_WRF_Model_Products_1338_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_WRF_Model_Products_1338",
            version="1",
            description="CMS: Hourly Carbon Dioxide Estimated Using the WRF Model, North America, 2010 version: 1"
        )

    GCAM_LAND_COVER_2005_2095_1216_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GCAM_Land_Cover_2005-2095_1216_1",
            provider="ORNL_CLOUD", 
            shortname="GCAM_Land_Cover_2005-2095_1216",
            version="1",
            description="CMS: Land Cover Projections (5.6-km) from GCAM v3.1 for Conterminous USA, 2005-2095 version: 1"
        )

    LANDCOVER_COLOMBIAN_AMAZON_1783_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Landcover_Colombian_Amazon_1783_1",
            provider="ORNL_CLOUD", 
            shortname="Landcover_Colombian_Amazon_1783",
            version="1",
            description="CMS: Landsat-derived Annual Land Cover Maps for the Colombian Amazon, 2001-2016 version: 1"
        )

    SONOMA_COUNTY_FOREST_AGB_1764_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Sonoma_County_Forest_AGB_1764_1",
            provider="ORNL_CLOUD", 
            shortname="Sonoma_County_Forest_AGB_1764",
            version="1",
            description="CMS: LiDAR Biomass Improved for High Biomass Forests, Sonoma County, CA, USA, 2013 version: 1"
        )

    CMS_LANDSCAPES_BRAZIL_LIDAR_1302_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Landscapes_Brazil_LiDAR_1302_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Landscapes_Brazil_LiDAR_1302",
            version="1",
            description="CMS: LiDAR Data for Forested Areas in Paragominas, Para, Brazil, 2012-2014 version: 1"
        )

    CMS_LIDAR_INDONESIA_1518_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_LiDAR_Indonesia_1518_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_LiDAR_Indonesia_1518",
            version="1",
            description="CMS: LiDAR Data for Forested Sites on Borneo Island, Kalimantan, Indonesia, 2014 version: 1"
        )

    CMS_LIDAR_POINT_CLOUD_ZAMBEZI_1521_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_LiDAR_Point_Cloud_Zambezi_1521_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_LiDAR_Point_Cloud_Zambezi_1521",
            version="1",
            description="CMS: LiDAR Data for Mangrove Forests in the Zambezi River Delta, Mozambique, 2014 version: 1"
        )

    CMS_MARYLAND_AGB_CANOPY_1320_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Maryland_AGB_Canopy_1320_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Maryland_AGB_Canopy_1320",
            version="1",
            description="CMS: LiDAR-derived Aboveground Biomass, Canopy Height and Cover for Maryland, 2011 version: 1"
        )

    CMS_LIDAR_BIOMASS_CANHT_SONOMA_1523_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_LiDAR_Biomass_CanHt_Sonoma_1523_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_LiDAR_Biomass_CanHt_Sonoma_1523",
            version="1",
            description="CMS: LiDAR-derived Biomass, Canopy Height and Cover, Sonoma County, California, 2013 version: 1"
        )

    CMS_LIDAR_PRODUCTS_INDONESIA_1540_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_LiDAR_Products_Indonesia_1540_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_LiDAR_Products_Indonesia_1540",
            version="1",
            description="CMS: LiDAR-derived Canopy Height, Elevation for Sites in Kalimantan, Indonesia, 2014 version: 1"
        )

    CMS_PILOT_BIOMASS_1257_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Pilot_Biomass_1257_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Pilot_Biomass_1257",
            version="1",
            description="CMS: LiDAR-derived Estimates of Aboveground Biomass at Four Forested Sites, USA version: 1"
        )

    CMS_PENNSYLVANIA_TREE_COVER_1334_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Pennsylvania_Tree_Cover_1334_1.1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Pennsylvania_Tree_Cover_1334",
            version="1.1",
            description="CMS: LiDAR-derived Tree Canopy Cover for States in the Northeast USA version: 1.1"
        )

    CMS_SST_GPP_MEXICO_1310_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_SST_GPP_Mexico_1310_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_SST_GPP_Mexico_1310",
            version="1",
            description="CMS: MODIS GPP, fPAR, and SST, and ENSO Index, Baja California, Mexico, 2000-2013 version: 1"
        )

    CMS_MANGROVE_CANHT_STAND_AGE_1377_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Mangrove_CanHt_Stand_Age_1377_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Mangrove_CanHt_Stand_Age_1377",
            version="1",
            description="CMS: Mangrove Canopy Characteristics and Land Cover Change, Tanzania, 1990-2014 version: 1"
        )

    CMS_MANGROVE_CANOPY_HT_ZAMBEZI_1357_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Mangrove_Canopy_Ht_Zambezi_1357_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Mangrove_Canopy_Ht_Zambezi_1357",
            version="1",
            description="CMS: Mangrove Canopy Height Estimates from Remote Imagery, Zambezi Delta, Mozambique version: 1"
        )

    CMS_MANGROVE_CANOPY_HEIGHT_1327_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Mangrove_Canopy_Height_1327_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Mangrove_Canopy_Height_1327",
            version="1",
            description="CMS: Mangrove Canopy Height from High-resolution Stereo Image Pairs, Mozambique, 2012 version: 1"
        )

    CMS_MANGROVE_COVER_1670_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Mangrove_Cover_1670_1.1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Mangrove_Cover_1670",
            version="1.1",
            description="CMS: Mangrove Forest Cover Extent and Change across Major River Deltas, 2000-2016 version: 1.1"
        )

    CMS_CO2_FLUXES_TBMO_1315_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_CO2_Fluxes_TBMO_1315_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_CO2_Fluxes_TBMO_1315",
            version="1",
            description="CMS: Modeled Net Ecosystem Exchange at 3-hourly Time Steps, 2004-2010 version: 1"
        )

    CMS_GREAT_BASIN_BIOMASS_1755_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Great_Basin_Biomass_1755_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Great_Basin_Biomass_1755",
            version="1",
            description="CMS: Pinyon-Juniper Forest Live Aboveground Biomass, Great Basin, USA, 2000-2016 version: 1"
        )

    CMS_SABGOM_MODEL_SIMULATIONS_1510_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_SABGOM_Model_Simulations_1510_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_SABGOM_Model_Simulations_1510",
            version="1",
            description="CMS: Simulated Physical-Biogeochemical Data, SABGOM Model, Gulf of Mexico, 2005-2010 version: 1"
        )

    CMS_SOIL_CO2_EFFLUX_1298_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Soil_CO2_Efflux_1298_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Soil_CO2_Efflux_1298",
            version="1",
            description="CMS: Soil CO2 Efflux and Properties, Site Vegetation Measurements, Mexico, 2011-2012 version: 1"
        )

    C_POOLS_FLUXES_CONUS_1837_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_C_Pools_Fluxes_CONUS_1837_1",
            provider="ORNL_CLOUD", 
            shortname="C_Pools_Fluxes_CONUS_1837",
            version="1",
            description="CMS: Terrestrial Carbon Stocks, Emissions, and Fluxes for Conterminous US, 2001-2016 version: 1"
        )

    VERMONT_HIGHRES_LANDCOVER_2072_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Vermont_HighRes_LandCover_2072_1",
            provider="ORNL_CLOUD", 
            shortname="Vermont_HighRes_LandCover_2072",
            version="1",
            description="CMS: Tree Canopy Cover at 0.5-meter resolution, Vermont, 2016 version: 1"
        )

    CONTINUOUS_LIFEFORM_MAPS_CONUS_1809_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Continuous_Lifeform_Maps_CONUS_1809_1",
            provider="ORNL_CLOUD", 
            shortname="Continuous_Lifeform_Maps_CONUS_1809",
            version="1",
            description="CMS: Vegetative Lifeform Cover from Landsat SR for CONUS, 1984-2018 version: 1"
        )

    NACP_NAM_HYSPLIT_FOOTPRINTS_1586_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_NAM_HYSPLIT_Footprints_1586_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_NAM_HYSPLIT_Footprints_1586",
            version="1",
            description="CO2 Observations, Modeled Emissions, and NAM-HYSPLIT Footprints, Boston MA, 2013-2014 version: 1"
        )

    CH4_CO2_WATERBODIES_YK_DELTA_2178_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CH4_CO2_WaterBodies_YK_Delta_2178_1",
            provider="ORNL_CLOUD", 
            shortname="CH4_CO2_WaterBodies_YK_Delta_2178",
            version="1",
            description="CO2 and CH4 Fluxes from Waterbodies, Yukon-Kuskokwim Delta, Alaska, 2016-2019 version: 1"
        )

    COMEX_AVIRIS_CLASSIC_FLIGHTS_2343_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_COMEX_AVIRIS_Classic_Flights_2343_1",
            provider="ORNL_CLOUD", 
            shortname="COMEX_AVIRIS_Classic_Flights_2343",
            version="1",
            description="COMEX: AVIRIS-Classic Facility Instrument Associated Flights and Information, 2014 version: 1"
        )

    COMEX_AVIRIS_NG_FLIGHTS_2342_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_COMEX_AVIRIS_NG_Flights_2342_1",
            provider="ORNL_CLOUD", 
            shortname="COMEX_AVIRIS_NG_Flights_2342",
            version="1",
            description="COMEX: AVIRIS-NG Facility Instrument Associated Flights and Information, 2014 version: 1"
        )

    COMEX_AJAX_CO2_CH4_2347_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_COMEX_AJAX_CO2_CH4_2347_1",
            provider="ORNL_CLOUD", 
            shortname="COMEX_AJAX_CO2_CH4_2347",
            version="1",
            description="COMEX: Flight Information for AJAX Airborne In Situ CO2 and CH4, 2014-2015, USA version: 1"
        )

    PLOTCHEM_420_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_plotchem_420_1",
            provider="ORNL_CLOUD", 
            shortname="plotchem_420",
            version="1",
            description="Calculated Leaf Carbon and Nitrogen, 1992 (ACCP) version: 1"
        )

    CHEM_26_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_chem_26_1",
            provider="ORNL_CLOUD", 
            shortname="chem_26",
            version="1",
            description="Canopy Chemistry (OTTER) version: 1"
        )

    LASELVA_LAND_USE_1312_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LaSelva_Land_Use_1312_1",
            provider="ORNL_CLOUD", 
            shortname="LaSelva_Land_Use_1312",
            version="1",
            description="Canopy Height and Biomass from LiDAR Surveys at La Selva, Costa Rica, 1998 and 2005 version: 1"
        )

    FIFE_BIOLOGY_PHO_BOX_27_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_pho_box_27_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_pho_box_27",
            version="1",
            description="Canopy Photosynthesis Rates (FIFE) version: 1"
        )

    CMS_CONUS_BIOMASS_1752_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_CONUS_Biomass_1752_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_CONUS_Biomass_1752",
            version="1",
            description="Carbon Pools across CONUS using the MaxEnt Model, 2005, 2010, 2015, 2016, and 2017 version: 1"
        )

    SEMI_ARID_TREE_CARBON_50CM_2117_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Semi-Arid_Tree_Carbon_50cm_2117_1",
            provider="ORNL_CLOUD", 
            shortname="Semi-Arid_Tree_Carbon_50cm_2117",
            version="1",
            description="Carbon Stocks of Individual Trees in African Drylands: Allometry and Output Data version: 1"
        )

    AFRICAN_WOODY_SAVANNA_850_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_african_woody_savanna_850_1",
            provider="ORNL_CLOUD", 
            shortname="african_woody_savanna_850",
            version="1",
            description="Characteristics of African Savanna Biomes for Determining Woody Cover version: 1"
        )

    ARCTIC_VEGETATION_MAPS_1323_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arctic_Vegetation_Maps_1323_1",
            provider="ORNL_CLOUD", 
            shortname="Arctic_Vegetation_Maps_1323",
            version="1",
            description="Circumpolar Arctic Vegetation, Geobotanical, Physiographic Maps, 1982-2003 version: 1"
        )

    CMS_GLOBAL_FOREST_AGE_2345_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Forest_Age_2345_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Forest_Age_2345",
            version="1",
            description="Classification of Global Forests for IPCC Aboveground Biomass Tier 1 Estimates, 2020 version: 1"
        )

    CLIMATE_NORMALS_MODERN_LGM_AK_1663_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Climate_Normals_Modern_LGM_AK_1663_1",
            provider="ORNL_CLOUD", 
            shortname="Climate_Normals_Modern_LGM_AK_1663",
            version="1",
            description="Climate Normals for Last Glacial Maximum and Modern (1975-2005), Alaska version: 1"
        )

    FIFE_SUR_MET_CLD_CAM_28_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_met_cld_cam_28_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_met_cld_cam_28",
            version="1",
            description="Cloud Camera Data (FIFE) version: 1"
        )

    UNCERTAINTY_US_COASTAL_GHG_1650_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Uncertainty_US_Coastal_GHG_1650_1",
            provider="ORNL_CLOUD", 
            shortname="Uncertainty_US_Coastal_GHG_1650",
            version="1",
            description="Coastal Wetland Elevation and Carbon Flux Inventory with Uncertainty, USA, 2006-2011 version: 1"
        )

    BOREAS_CDS_1350_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_BOREAS_CDS_1350_1",
            provider="ORNL_CLOUD", 
            shortname="BOREAS_CDS_1350",
            version="1",
            description="Collected Data from The Boreal Ecosystem-Atmosphere Study, NASA, CD-ROM version: 1"
        )

    NIWOT_RIDGE_CNPAM_FLUORESCENCE_1722_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Niwot_Ridge_CNPAM_Fluorescence_1722_1",
            provider="ORNL_CLOUD", 
            shortname="Niwot_Ridge_CNPAM_Fluorescence_1722",
            version="1",
            description="Conifer Needle Chlorophyll Fluorescence, Niwot Ridge, Colorado, USA, 2017-2018 version: 1"
        )

    NIWOT_RIDGE_PIGMENT_1723_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Niwot_Ridge_Pigment_1723_1",
            provider="ORNL_CLOUD", 
            shortname="Niwot_Ridge_Pigment_1723",
            version="1",
            description="Conifer Needle Pigment Composition, Niwot Ridge, Colorado, USA, 2017-2018 version: 1"
        )

    CMS_DARTE_V2_1735_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_DARTE_V2_1735_2",
            provider="ORNL_CLOUD", 
            shortname="CMS_DARTE_V2_1735",
            version="2",
            description="DARTE Annual On-road CO2 Emissions on a 1-km Grid, Conterminous USA, V2, 1980-2017 version: 2"
        )

    FIFE_SUR_MET_RAIN_DAY_29_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_met_rain_day_29_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_met_rain_day_29",
            version="1",
            description="Daily Rainfall Data (FIFE) version: 1"
        )

    ABOVE_SNOWMODEL_DATA_2105_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_SnowModel_Data_2105_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_SnowModel_Data_2105",
            version="1",
            description="Daily SnowModel Outputs Covering the ABoVE Core Domain, 3-km Resolution, 1980-2020 version: 1"
        )

    SOIL125R_309_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_soil125r_309_1",
            provider="ORNL_CLOUD", 
            shortname="soil125r_309",
            version="1",
            description="Data over the SSA in Raster Format and AEAC Projection version: 1"
        )

    DAYMET_V4_DAILY_MONTHLYLATENCY_1904_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Daymet_V4_Daily_MonthlyLatency_1904_1",
            provider="ORNL_CLOUD", 
            shortname="Daymet_V4_Daily_MonthlyLatency_1904",
            version="1",
            description="Daymet Version 4 Monthly Latency: Daily Surface Weather Data version: 1"
        )

    DAYMET_ANNUAL_V4R1_2130_V41_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Daymet_Annual_V4R1_2130_4.1",
            provider="ORNL_CLOUD", 
            shortname="Daymet_Annual_V4R1_2130",
            version="4.1",
            description="Daymet: Annual Climate Summaries on a 1-km Grid for North America, Version 4 R1 version: 4.1"
        )

    DAYMET_DAILY_V4R1_2129_V41_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Daymet_Daily_V4R1_2129_4.1",
            provider="ORNL_CLOUD", 
            shortname="Daymet_Daily_V4R1_2129",
            version="4.1",
            description="Daymet: Daily Surface Weather Data on a 1-km Grid for North America, Version 4 R1 version: 4.1"
        )

    DAYMET_MONTHLY_V4R1_2131_V41_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Daymet_Monthly_V4R1_2131_4.1",
            provider="ORNL_CLOUD", 
            shortname="Daymet_Monthly_V4R1_2131",
            version="4.1",
            description="Daymet: Monthly Climate Summaries on a 1-km Grid for North America, Version 4 R1 version: 4.1"
        )

    DAYMET_XVAL_V4R1_2132_V41_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Daymet_xval_V4R1_2132_4.1",
            provider="ORNL_CLOUD", 
            shortname="Daymet_xval_V4R1_2132",
            version="4.1",
            description="Daymet: Station-Level Inputs and Cross-Validation for North America, Version 4 R1 version: 4.1"
        )

    DECADAL_LULC_INDIA_1336_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Decadal_LULC_India_1336_1",
            provider="ORNL_CLOUD", 
            shortname="Decadal_LULC_India_1336",
            version="1",
            description="Decadal Land Use and Land Cover Classifications across India, 1985, 1995, 2005 version: 1"
        )

    DECIDUOUSFRACTIONL_CANOPYCOVER_2296_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeciduousFractionl_CanopyCover_2296_1",
            provider="ORNL_CLOUD", 
            shortname="DeciduousFractionl_CanopyCover_2296",
            version="1",
            description="Deciduous Fractional Cover and Tree Canopy Cover for Boreal North America, 1992-2015 version: 1"
        )

    DELTAX_L3_AVIRIS_NG_VEG_TYPES_2352_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L3_AVIRIS-NG_Veg_Types_2352_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L3_AVIRIS-NG_Veg_Types_2352",
            version="1",
            description="Delta-X AVIRIS-NG L3 Derived Vegetation Types, MRD, Louisiana, USA version: 1"
        )

    DELTAX_ANUGA_HYDRODYNAMICS_MRD_2310_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_ANUGA_Hydrodynamics_MRD_2310_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_ANUGA_Hydrodynamics_MRD_2310",
            version="1",
            description="Delta-X: ANUGA Hydrodynamic Outputs, Atchafalaya and Terrebonne, MRD, USA version: 1"
        )

    DELTAX_L1_AVIRIS_RADIANCE_1987_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L1_AVIRIS_Radiance_1987_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L1_AVIRIS_Radiance_1987",
            version="1",
            description="Delta-X: AVIRIS-NG L1B Spectral Radiance Products, MRD, Louisiana, 2021 version: 1"
        )

    DELTAX_L2_AVIRIS_REFLECTANCE_1988_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L2_AVIRIS_Reflectance_1988_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L2_AVIRIS_Reflectance_1988",
            version="1",
            description="Delta-X: AVIRIS-NG L2 Surface Reflectance, MRD Louisiana, 2021 version: 1"
        )

    DELTAX_L2A_AVIRIS_NG_BRDF_V2_2139_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L2A_AVIRIS-NG_BRDF_V2_2139_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L2A_AVIRIS-NG_BRDF_V2_2139",
            version="2",
            description="Delta-X: AVIRIS-NG L2B BRDF-Adjusted Surface Reflectance, MRD, LA, 2021, V2 version: 2"
        )

    DELTAX_L3_AVIRIS_NG_AGB_V2_2138_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L3_AVIRIS-NG_AGB_V2_2138_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L3_AVIRIS-NG_AGB_V2_2138",
            version="2",
            description="Delta-X: AVIRIS-NG L3 Derived Aboveground Biomass, MRD, Louisiana, USA, 2021, V2 version: 2"
        )

    DELTAX_L3_AVIRIS_NG_WATER_V3_2152_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L3_AVIRIS-NG_Water_V3_2152_3",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L3_AVIRIS-NG_Water_V3_2152",
            version="3",
            description="Delta-X: AVIRIS-NG L3-derived Water Quality, TSS, and Turbidity, MRD, V3 version: 3"
        )

    DELTAX_AGB_AGN_V2_2237_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_AGB_AGN_V2_2237_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_AGB_AGN_V2_2237",
            version="2",
            description="Delta-X: Aboveground Biomass and Necromass across Wetlands, MRD, Louisiana, 2021, V2 version: 2"
        )

    DELTAX_VEGETATION_STRUCTURE_V2_2240_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Vegetation_Structure_V2_2240_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Vegetation_Structure_V2_2240",
            version="2",
            description="Delta-X: Aboveground Vegetation Structure, Herbaceous Wetlands, MRD, LA, USA, V2 version: 2"
        )

    DELTAX_ADCP_MEASUREMENTS_V2_2081_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_ADCP_Measurements_V2_2081_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_ADCP_Measurements_V2_2081",
            version="2",
            description="Delta-X: Acoustic Doppler Current Profiler Channel Surveys, MRD, Louisiana, 2021, V2 version: 2"
        )

    DELTAX_L2_AIRSWOT_WATERELEV_V3_2350_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L2_AirSWOT_WaterElev_V3_2350_3",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L2_AirSWOT_WaterElev_V3_2350",
            version="3",
            description="Delta-X: AirSWOT L2 Geocoded Water Surface Elevation, MRD, LA, 2021, V3 version: 3"
        )

    DELTAX_L3_AIRSWOT_WATERELEV_V2_2349_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L3_AirSWOT_WaterElev_V2_2349_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L3_AirSWOT_WaterElev_V2_2349",
            version="2",
            description="Delta-X: AirSWOT L3 Water Surface Elevations, MRD, Louisiana, 2021, Version 2 version: 2"
        )

    DELTAX_L1B_AIRSWOT_1996_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L1b_AirSWOT_1996_1.1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L1b_AirSWOT_1996",
            version="1.1",
            description="Delta-X: AirSWOT Level 1B Interferogram Products in Radar Coordinates, 2021 version: 1.1"
        )

    DELTAX_SEDIMENT_GRAIN_SIZE_V2_2135_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Sediment_Grain_Size_V2_2135_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Sediment_Grain_Size_V2_2135",
            version="2",
            description="Delta-X: Bed and Suspended Sediment Grain Size, MRD, LA, USA, 2021, Version 2 version: 2"
        )

    DELTAX_BGB_BGN_V2_2238_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_BGB_BGN_V2_2238_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_BGB_BGN_V2_2238",
            version="2",
            description="Delta-X: Belowground Biomass and Necromass across Wetlands, MRD, LA, USA, 2021, V2 version: 2"
        )

    DELTAX_ANUGA_ATCHAFALAYABASIN_2306_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_ANUGA_AtchafalayaBasin_2306_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_ANUGA_AtchafalayaBasin_2306",
            version="1",
            description="Delta-X: Calibrated ANUGA Hydrodynamic Outputs for the Atchafalaya Basin, MRD, LA version: 1"
        )

    DELTAX_DELFT3D_ATCHAFALAYA_MRD_2302_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Delft3D_Atchafalaya_MRD_2302_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Delft3D_Atchafalaya_MRD_2302",
            version="1",
            description="Delta-X: Delft3D Broad-Scale Sediment Model, Atchafalaya Basin, MRD, Louisiana, USA version: 1"
        )

    DELTAX_DELFT3D_TERREBONNE_MRD_2301_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Delft3D_Terrebonne_MRD_2301_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Delft3D_Terrebonne_MRD_2301",
            version="1",
            description="Delta-X: Delft3D Broad-Scale Sediment Model, Terrebonne Basin, MRD, Louisiana, USA version: 1"
        )

    DELTAX_DELFT3D_294_TERREBONNE_2303_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Delft3D_294_Terrebonne_2303_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Delft3D_294_Terrebonne_2303",
            version="1",
            description="Delta-X: Delft3D Sediment Model, Site 294, Terrebonne Basin, MRD, Louisiana, USA version: 1"
        )

    DELTAX_DELFT3D_322_TERREBONNE_2312_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Delft3D_322_Terrebonne_2312_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Delft3D_322_Terrebonne_2312",
            version="1",
            description="Delta-X: Delft3D Sediment Model, Site 322, Terrebonne Basin, MRD, Louisiana, USA version: 1"
        )

    DELTAX_DELFT3D_396_TERREBONNE_2314_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Delft3D_396_Terrebonne_2314_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Delft3D_396_Terrebonne_2314",
            version="1",
            description="Delta-X: Delft3D Sediment Model, Site 396, Terrebonne Basin, MRD, Louisiana, USA version: 1"
        )

    DELTAX_DELFT3D_399_TERREBONNE_2313_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Delft3D_399_Terrebonne_2313_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Delft3D_399_Terrebonne_2313",
            version="1",
            description="Delta-X: Delft3D Sediment Model, Site 399, Terrebonne Basin, MRD, Louisiana, USA version: 1"
        )

    DELTAX_DELFT3D_421_TERREBONNE_2304_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Delft3D_421_Terrebonne_2304_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Delft3D_421_Terrebonne_2304",
            version="1",
            description="Delta-X: Delft3D Sediment Model, Site 421, Terrebonne Basin, MRD, Louisiana, USA version: 1"
        )

    DELTAX_DEM_MRD_LA_2181_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_DEM_MRD_LA_2181_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_DEM_MRD_LA_2181",
            version="1",
            description="Delta-X: Digital Elevation Model, MRD, LA, USA, 2021 version: 1"
        )

    DELTAX_ECOGEOMORPHIC_PRODUCTS_2108_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Ecogeomorphic_Products_2108_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Ecogeomorphic_Products_2108",
            version="1",
            description="Delta-X: Ecogeomorphic Cell Products across the MRD, LA, USA, 2021 version: 1"
        )

    DELTAX_FELDSPAR_SEDIMENT_V3_2290_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Feldspar_Sediment_V3_2290_3",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Feldspar_Sediment_V3_2290",
            version="3",
            description="Delta-X: Feldspar Sediment Accretion Measurements, MRD, LA, USA, 2019-2023, Version 3 version: 3"
        )

    DELTAX_FOLIAR_STABLE_ISOTOPES_2194_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Foliar_Stable_Isotopes_2194_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Foliar_Stable_Isotopes_2194",
            version="1",
            description="Delta-X: Foliar Stable Isotopes, MRD, LA, USA, 2021 version: 1"
        )

    DELTAX_INSITU_WQ_INDICATORS_V2_2080_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Insitu_WQ_Indicators_V2_2080_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Insitu_WQ_Indicators_V2_2080",
            version="2",
            description="Delta-X: In Situ Water Quality Indicators across MRD, LA, USA, 2021, Version 2 version: 2"
        )

    DELTAX_INSITU_REFLECTANCE_V3_2153_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Insitu_Reflectance_V3_2153_3",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Insitu_Reflectance_V3_2153",
            version="3",
            description="Delta-X: In Situ Water Surface Reflectance across MRD, LA, USA, 2021, V3 version: 3"
        )

    DELTAX_PARTICLE_SIZE_LISST_V2_2077_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Particle_Size_LISST_V2_2077_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Particle_Size_LISST_V2_2077",
            version="2",
            description="Delta-X: In situ Beam Attenuation and Particle Size from LISST-200X, 2021 version: 2"
        )

    DELTAX_H2O_SURFACE_ELEVATION_2086_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_H2O_Surface_Elevation_2086_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_H2O_Surface_Elevation_2086",
            version="1",
            description="Delta-X: In-situ Water Surface Elevation, MRD, Louisiana, USA, 2021 version: 1"
        )

    DELTAX_ISLAND_CHANNEL_MODEL_2106_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Island_Channel_Model_2106_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Island_Channel_Model_2106",
            version="1",
            description="Delta-X: Island and Secondary Channel Model, MRD, LA, USA, 2022 version: 1"
        )

    DELTAX_TOTALSUBSIDENCERATE_MRD_2307_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_TotalSubsidenceRate_MRD_2307_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_TotalSubsidenceRate_MRD_2307",
            version="1",
            description="Delta-X: Land Subsidence Rate, Mississippi River Delta (MRD), Louisiana, USA version: 1"
        )

    DELTAX_LANDACCRETION_WLD_2309_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_LandAccretion_WLD_2309_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_LandAccretion_WLD_2309",
            version="1",
            description="Delta-X: Matlab Model for Wax Lake Delta Land Accretion version: 1"
        )

    DELTAX_LANDACCRETIONMAP_WLD_2308_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_LandAccretionMap_WLD_2308_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_LandAccretionMap_WLD_2308",
            version="1",
            description="Delta-X: Modeled Land Accretion Rate Maps, Wax Lake Delta, MRD, LA, USA, 2021 version: 1"
        )

    DELTAX_MARSHACCRETION_NUMAR_2354_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_MarshAccretion_NUMAR_2354_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_MarshAccretion_NUMAR_2354",
            version="1",
            description="Delta-X: NUMAR Predictive Model for Marsh Accretion Rates and Chemical Properties version: 1"
        )

    DELTAX_NUMAR_SOIL_ACCRETION_2368_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_NUMAR_Soil_Accretion_2368_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_NUMAR_Soil_Accretion_2368",
            version="1",
            description="Delta-X: NUMAR Soil Accretion Modeled to 2100, MRD, Louisiana, USA version: 1"
        )

    DELTAX_INSITU_POC_2073_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Insitu_POC_2073_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Insitu_POC_2073",
            version="1",
            description="Delta-X: Particulate Organic Carbon Concentration from Water Samples, MRD, LA, 2021 version: 1"
        )

    DELTAX_RTK_ELEVATION_2071_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_RTK_Elevation_2071_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_RTK_Elevation_2071",
            version="1",
            description="Delta-X: Real-Time Kinematic Elevation Measurements for Coastal Wetlands, LA, 2021 version: 1"
        )

    DELTAX_BG_ROOT_STABLE_ISOTOPES_2193_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_BG_Root_Stable_Isotopes_2193_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_BG_Root_Stable_Isotopes_2193",
            version="1",
            description="Delta-X: Root Stable Isotopes from Herbaceous Wetlands, MRD, LA, USA, August 2021 version: 1"
        )

    DELTAX_HERB_WETLANDSOIL_V3_2239_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Herb_WetlandSoil_V3_2239_3",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Herb_WetlandSoil_V3_2239",
            version="3",
            description="Delta-X: Soil Properties for Herbaceous Wetlands, MRD, Louisiana, 2021, V3 version: 3"
        )

    DELTAX_SONAR_BATHYMETRY_2085_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Sonar_Bathymetry_2085_1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Sonar_Bathymetry_2085",
            version="1",
            description="Delta-X: Sonar Bathymetry Survey of Channels, MRD, Louisiana, 2021 version: 1"
        )

    DELTAX_TSS_CONCENTRATION_V2_2075_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_TSS_Concentration_V2_2075_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_TSS_Concentration_V2_2075",
            version="2",
            description="Delta-X: Total Suspended Solids Concentration across MRD, LA, USA, 2021, Version 2 version: 2"
        )

    DELTAX_TURBIDITY_DATA_V4_2241_V4_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_Turbidity_Data_V4_2241_4",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_Turbidity_Data_V4_2241",
            version="4",
            description="Delta-X: Turbidity, Water and Air Pressure, Temperature, MRD, Louisiana, 2021, V4 version: 4"
        )

    DELTAX_L1_UAVSAR_SLC_STACK_1984_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L1_UAVSAR_SLC_Stack_1984_1.1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L1_UAVSAR_SLC_Stack_1984",
            version="1.1",
            description="Delta-X: UAVSAR L1 Single Look Complex (SLC) Stack Products, MRD, Louisiana, 2021 version: 1.1"
        )

    DELTAX_L1B_UAVSAR_WATERLEVELS_1979_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L1B_UAVSAR_WaterLevels_1979_1.1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L1B_UAVSAR_WaterLevels_1979",
            version="1.1",
            description="Delta-X: UAVSAR L1B Interferometric Products, MRD, Louisiana, 2021 version: 1.1"
        )

    DELTAX_L2_UAVSAR_WATERLEVELS_2057_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L2_UAVSAR_WaterLevels_2057_1.1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L2_UAVSAR_WaterLevels_2057",
            version="1.1",
            description="Delta-X: UAVSAR L2 Interferometric Products, MRD, Louisiana, 2021 version: 1.1"
        )

    DELTAX_UAVSAR_L3_CHANNELMAP_V2_2344_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_UAVSAR_L3_ChannelMap_V2_2344_2",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_UAVSAR_L3_ChannelMap_V2_2344",
            version="2",
            description="Delta-X: UAVSAR L3 Gridded Open Water Channels, MRD, LA, USA, 2021, V2 version: 2"
        )

    DELTAX_L3_UAVSAR_WATERLEVELS_2058_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DeltaX_L3_UAVSAR_WaterLevels_2058_1.1",
            provider="ORNL_CLOUD", 
            shortname="DeltaX_L3_UAVSAR_WaterLevels_2058",
            version="1.1",
            description="Delta-X: UAVSAR L3 Water Level Changes, MRD, Louisiana, 2021 version: 1.1"
        )

    ARCTICTREELINE_DENDROMETRY_ENV_2185_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ArcticTreeLine_Dendrometry_Env_2185_1",
            provider="ORNL_CLOUD", 
            shortname="ArcticTreeLine_Dendrometry_Env_2185",
            version="1",
            description="Dendrometer, Soil, and Weather Observations, Arctic Tree Line, AK and NWT, 2016-2019 version: 1"
        )

    NASASATELLITE_DEV_APPLICATIONS_2293_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NASASatellite_Dev_Applications_2293_1",
            provider="ORNL_CLOUD", 
            shortname="NASASatellite_Dev_Applications_2293",
            version="1",
            description="Development and Evolution of NASA Satellite Remote Sensing for Ecology version: 1"
        )

    GCRW_DEM_2016_1793_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GCRW_DEM_2016_1793_1",
            provider="ORNL_CLOUD", 
            shortname="GCRW_DEM_2016_1793",
            version="1",
            description="Digital Elevation Models for the Global Change Research Wetland, Maryland, USA, 2016 version: 1"
        )

    SIBERIAN_LARCH_STAND_AGE_1364_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Siberian_Larch_Stand_Age_1364_1",
            provider="ORNL_CLOUD", 
            shortname="Siberian_Larch_Stand_Age_1364",
            version="1",
            description="Distribution of Estimated Stand Age Across Siberian Larch Forests, 1989-2012 version: 1"
        )

    YOUNG_RUSSIAN_FOREST_MAP_1330_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Young_Russian_Forest_Map_1330_1",
            provider="ORNL_CLOUD", 
            shortname="Young_Russian_Forest_Map_1330",
            version="1",
            description="Distribution of Young Forests and Estimated Stand Age across Russia, 2012 version: 1"
        )

    DISTURBANCE_BIOMASS_MAPS_1679_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Disturbance_Biomass_Maps_1679_1",
            provider="ORNL_CLOUD", 
            shortname="Disturbance_Biomass_Maps_1679",
            version="1",
            description="Disturbance History and Forest Biomass from Landsat for Six US Sites, 1985-2014 version: 1"
        )

    ECHIDNA_1045_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_echidna_1045_1",
            provider="ORNL_CLOUD", 
            shortname="echidna_1045",
            version="1",
            description="ECHIDNA LIDAR Campaigns: Forest Canopy Imagery and Field Data, U.S.A., 2007-2009 version: 1"
        )

    CROPLAND_CARBON_FLUXES_2125_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Cropland_Carbon_Fluxes_2125_1",
            provider="ORNL_CLOUD", 
            shortname="Cropland_Carbon_Fluxes_2125",
            version="1",
            description="Ecosys Model-Estimated Cropland Carbon Fluxes, Illinois, Indiana, and Iowa, 2001-2018 version: 1"
        )

    EDM_SA_VEGETATION_1149_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_EDM_SA_Vegetation_1149_1",
            provider="ORNL_CLOUD", 
            shortname="EDM_SA_Vegetation_1149",
            version="1",
            description="Ecosystem Demography Model: Scaling Vegetation Dynamics Across South America version: 1"
        )

    EDM_US_CARBON_1160_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_EDM_US_Carbon_1160_1",
            provider="ORNL_CLOUD", 
            shortname="EDM_US_Carbon_1160",
            version="1",
            description="Ecosystem Demography Model: U.S. Ecosystem Carbon Stocks and Fluxes, 1700-1990 version: 1"
        )

    EF_DATA_MEXICO_1693_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_EF_Data_Mexico_1693_1",
            provider="ORNL_CLOUD", 
            shortname="EF_Data_Mexico_1693",
            version="1",
            description="Ecosystem Functional Type Distribution Map for Mexico, 2001-2014 version: 1"
        )

    CMS_EFT_CONUS_1659_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_EFT_CONUS_1659_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_EFT_CONUS_1659",
            version="1",
            description="Ecosystem Functional Type Distribution Map for the Conterminous USA, 2001-2014 version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_ECA_30_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_eca_30_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_eca_30",
            version="1",
            description="Eddy Corr. Surface Flux: ANL (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_ECG_31_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_ecg_31_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_ecg_31",
            version="1",
            description="Eddy Corr. Surface Flux: GSFC (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_ECB_32_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_ecb_32_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_ecb_32",
            version="1",
            description="Eddy Corr. Surface Flux: UK (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_ECV_33_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_ecv_33_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_ecv_33",
            version="1",
            description="Eddy Corr. Surface Flux: UNL (FIFE) version: 1"
        )

    FIFE_SUR_FLUX_30_MIN_ECW_34_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_30_min_ecw_34_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_30_min_ecw_34",
            version="1",
            description="Eddy Corr. Surface Flux: USGS (FIFE) version: 1"
        )

    LITTER_DECOMP_651_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_litter_decomp_651_1",
            provider="ORNL_CLOUD", 
            shortname="litter_decomp_651",
            version="1",
            description="Effects of Elevated Carbon Dioxide on Litter Chemistry and Decomposition version: 1"
        )

    DLEM_C_N_EXPORT_1699_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DLEM_C_N_Export_1699_1",
            provider="ORNL_CLOUD", 
            shortname="DLEM_C_N_Export_1699",
            version="1",
            description="Export and Leaching of Carbon and Nitrogen from Mississippi River Basin, 1901-2099 version: 1"
        )

    FIFE_CD_V3_130_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FIFE_CD_V3_130_1",
            provider="ORNL_CLOUD", 
            shortname="FIFE_CD_V3_130",
            version="1",
            description="FIFE CDROM Vol. 3 Contents: NS001 Thematic Mapper Simulator (TMS) Imagery, 1987-1989 version: 1"
        )

    FLEXPART_INFLUENCE_FUNCTIONS_2018_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FLEXPART_Influence_Functions_2018_1",
            provider="ORNL_CLOUD", 
            shortname="FLEXPART_Influence_Functions_2018",
            version="1",
            description="FLEXPART Influence Functions for ACT-America, 2016-2017 version: 1"
        )

    FLUXNET_CANADA_1335_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FLUXNET_Canada_1335_1",
            provider="ORNL_CLOUD", 
            shortname="FLUXNET_Canada_1335",
            version="1",
            description="FLUXNET Canada Research Network - Canadian Carbon Program Data Collection, 1993-2014 version: 1"
        )

    GAP_FILLED_MARCONI_811_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gap_filled_marconi_811_1",
            provider="ORNL_CLOUD", 
            shortname="gap_filled_marconi_811",
            version="1",
            description="FLUXNET Marconi Conference Gap-Filled Flux and Meteorology Data, 1992-2000 version: 1"
        )

    FLUXNET_SITE_DB_1530_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Fluxnet_site_DB_1530_1",
            provider="ORNL_CLOUD", 
            shortname="Fluxnet_site_DB_1530",
            version="1",
            description="FLUXNET Research Network Site Characteristics, Investigators, and Bibliography, 2016 version: 1"
        )

    FIELDDATA_ALASKA_TUNDRA_2177_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FieldData_Alaska_Tundra_2177_1",
            provider="ORNL_CLOUD", 
            shortname="FieldData_Alaska_Tundra_2177",
            version="1",
            description="Field Data on Soils, Vegetation, and Fire History for Alaska Tundra Sites, 1972-2020 version: 1"
        )

    BOREAL_FIRE_SEVERITY_METRICS_1520_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Boreal_Fire_Severity_Metrics_1520_1",
            provider="ORNL_CLOUD", 
            shortname="Boreal_Fire_Severity_Metrics_1520",
            version="1",
            description="Fire Intensity and Burn Severity Metrics for Circumpolar Boreal Forests, 2001-2013 version: 1"
        )

    FIRE_EMISSIONS_INDONESIA_2118_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Fire_Emissions_Indonesia_2118_1",
            provider="ORNL_CLOUD", 
            shortname="Fire_Emissions_Indonesia_2118",
            version="1",
            description="Fire Particulate Emissions from Combined VIIRS and AHI Data for Indonesia, 2015-2020 version: 1"
        )

    FLUXNET_WEBSITE_ARCHIVE_COPY_1549_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Fluxnet_website_archive_copy_1549_1",
            provider="ORNL_CLOUD", 
            shortname="Fluxnet_website_archive_copy_1549",
            version="1",
            description="Fluxnet: Archived Website Including Site and Investigator Information version: 1"
        )

    CMS_FOREST_CARBON_MARYLAND_1660_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Forest_Carbon_Maryland_1660_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Forest_Carbon_Maryland_1660",
            version="1",
            description="Forest Aboveground Biomass and Carbon Sequestration Potential for Maryland, USA. version: 1"
        )

    AGB_CARBON_SEQUESTRATION_RGGI_1922_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AGB_Carbon_Sequestration_RGGI_1922_1",
            provider="ORNL_CLOUD", 
            shortname="AGB_Carbon_Sequestration_RGGI_1922",
            version="1",
            description="Forest Aboveground Biomass and Carbon Sequestration Potential, Northeastern USA version: 1"
        )

    MISR_FOREST_AGB_SW_US_1978_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MISR_Forest_AGB_SW_US_1978_1",
            provider="ORNL_CLOUD", 
            shortname="MISR_Forest_AGB_SW_US_1978",
            version="1",
            description="Forest Aboveground Biomass for the Southwestern U.S. from MISR, 2000-2021 version: 1"
        )

    SNF_BIOPHYS_142_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_BIOPHYS_142_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_BIOPHYS_142",
            version="1",
            description="Forest Biophysical Parameters (SNF) version: 1"
        )

    SNF_CAN_COMP_143_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_CAN_COMP_143_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_CAN_COMP_143",
            version="1",
            description="Forest Canopy Composition (SNF) version: 1"
        )

    AGB_NEP_DISTURBANCE_US_FORESTS_1829_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AGB_NEP_Disturbance_US_Forests_1829_2",
            provider="ORNL_CLOUD", 
            shortname="AGB_NEP_Disturbance_US_Forests_1829",
            version="2",
            description="Forest Carbon Stocks and Fluxes from the NFCMS, Conterminous USA, 1990-2010 version: 2"
        )

    FOREST_INVENTORY_ACRE_BRAZIL_1654_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forest_Inventory_Acre_Brazil_1654_1",
            provider="ORNL_CLOUD", 
            shortname="Forest_Inventory_Acre_Brazil_1654",
            version="1",
            description="Forest Inventories and DBH at Burned and Unburned Forest Sites, Acre, Brazil, 2017 version: 1"
        )

    FOREST_INVENTORY_DATA_BRAZIL_1563_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forest_Inventory_Data_Brazil_1563_1",
            provider="ORNL_CLOUD", 
            shortname="Forest_Inventory_Data_Brazil_1563",
            version="1",
            description="Forest Inventories at Burned and Unburned Tropical Forest Sites, Acre, Brazil, 2014 version: 1"
        )

    FOREST_INVENTORY_BRAZIL_2007_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forest_Inventory_Brazil_2007_1",
            provider="ORNL_CLOUD", 
            shortname="Forest_Inventory_Brazil_2007",
            version="1",
            description="Forest Inventory and Biophysical Measurements, Brazilian Amazon, 2009-2018 version: 1"
        )

    FOREST_CARBON_PRIORITY_1803_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forest_Carbon_Priority_1803_1",
            provider="ORNL_CLOUD", 
            shortname="Forest_Carbon_Priority_1803",
            version="1",
            description="Forest Preservation Ranking and Vertebrate Species Richness, Western USA, 2020-2099 version: 1"
        )

    LASELVA_BIOMASS_1215_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LaSelva_Biomass_1215_1",
            provider="ORNL_CLOUD", 
            shortname="LaSelva_Biomass_1215",
            version="1",
            description="Forest Structure and Biomass Data, La Selva, Costa Rica: 2006 version: 1"
        )

    MODEL_36_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_model_36_1",
            provider="ORNL_CLOUD", 
            shortname="model_36",
            version="1",
            description="Forest-BGC Model (OTTER) version: 1"
        )

    GEDI_L3_LANDSURFACE_METRICS_V2_1952_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_L3_LandSurface_Metrics_V2_1952_2",
            provider="ORNL_CLOUD", 
            shortname="GEDI_L3_LandSurface_Metrics_V2_1952",
            version="2",
            description="GEDI L3 Gridded Land Surface Metrics, Version 2 version: 2"
        )

    GEDI_L4A_AGB_DENSITY_GW_2028_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_L4A_AGB_Density_GW_2028_1.1",
            provider="ORNL_CLOUD", 
            shortname="GEDI_L4A_AGB_Density_GW_2028",
            version="1.1",
            description="GEDI L4A Footprint Level Aboveground Biomass Density, Golden Weeks, Version 1 version: 1.1"
        )

    GEDI_L4A_AGB_DENSITY_V2_1_2056_V21_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_L4A_AGB_Density_V2_1_2056_2.1",
            provider="ORNL_CLOUD", 
            shortname="GEDI_L4A_AGB_Density_V2_1_2056",
            version="2.1",
            description="GEDI L4A Footprint Level Aboveground Biomass Density, Version 2.1 version: 2.1"
        )

    GEDI_L4B_COUNTRY_BIOMASS_2321_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_L4B_Country_Biomass_2321_1",
            provider="ORNL_CLOUD", 
            shortname="GEDI_L4B_Country_Biomass_2321",
            version="1",
            description="GEDI L4B Country-level Summaries of Aboveground Biomass version: 1"
        )

    GEDI_L4B_GRIDDED_BIOMASS_V2_1_2299_V21_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_L4B_Gridded_Biomass_V2_1_2299_2.1",
            provider="ORNL_CLOUD", 
            shortname="GEDI_L4B_Gridded_Biomass_V2_1_2299",
            version="2.1",
            description="GEDI L4B Gridded Aboveground Biomass Density, Version 2.1 version: 2.1"
        )

    GEDI_L4C_WSCI_2338_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_L4C_WSCI_2338_2",
            provider="ORNL_CLOUD", 
            shortname="GEDI_L4C_WSCI_2338",
            version="2",
            description="GEDI L4C Footprint Level Waveform Structural Complexity Index, Version 2 version: 2"
        )

    FIFE_SOILMSTR_PECK_GAM_37_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilmstr_peck_gam_37_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilmstr_peck_gam_37",
            version="1",
            description="Gamma Ray Data: Peck (FIFE) version: 1"
        )

    FIFE_SUR_REFL_GEM_HELO_38_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_gem_helo_38_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_gem_helo_38",
            version="1",
            description="Gemma Helicopter Data (FIFE) version: 1"
        )

    PRUDHOE_BAY_VEG_MAPS_1387_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Prudhoe_Bay_Veg_Maps_1387_1",
            provider="ORNL_CLOUD", 
            shortname="Prudhoe_Bay_Veg_Maps_1387",
            version="1",
            description="Geobotanical and Impact Map Collection for Prudhoe Bay Oilfield, Alaska, 1972-2010 version: 1"
        )

    GEOECOLOGY_R1_656_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_geoecology_R1_656_1",
            provider="ORNL_CLOUD", 
            shortname="geoecology_R1_656",
            version="1",
            description="Geoecology: County-Level Environmental Data for the United States, 1941-1981 version: 1"
        )

    GLOBAL_BIOMASS_1950_2010_1296_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Biomass_1950-2010_1296_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Biomass_1950-2010_1296",
            version="1",
            description="Global 1-degree Maps of Forest Area, Carbon Stocks, and Biomass, 1950-2010 version: 1"
        )

    GLOBAL_SOIL_REGOLITH_SEDIMENT_1304_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Soil_Regolith_Sediment_1304_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Soil_Regolith_Sediment_1304",
            version="1",
            description="Global 1-km Gridded Thickness of Soil, Regolith, and Sedimentary Deposit Layers version: 1"
        )

    EASTANGLIA10YEARMEAN_549_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_EastAnglia10YearMean_549_1",
            provider="ORNL_CLOUD", 
            shortname="EastAnglia10YearMean_549",
            version="1",
            description="Global 10-Year Mean Monthly Climatology, 1901-1990 (New et al.) version: 1"
        )

    EASTANGLIA30YEARMEAN_550_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_EastAnglia30YearMean_550_1",
            provider="ORNL_CLOUD", 
            shortname="EastAnglia30YearMean_550",
            version="1",
            description="Global 30-Year Mean Monthly Climatology, 1901-1960 (New et al.) version: 1"
        )

    CRAMERLEEMANS_416_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CramerLeemans_416_1",
            provider="ORNL_CLOUD", 
            shortname="CramerLeemans_416",
            version="1",
            description="Global 30-Year Mean Monthly Climatology, 1930-1960, V2.1 (Cramer and Leeman) version: 1"
        )

    EASTANGLIACLIMATE_542_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_EastAngliaClimate_542_1",
            provider="ORNL_CLOUD", 
            shortname="EastAngliaClimate_542",
            version="1",
            description="Global 30-Year Mean Monthly Climatology, 1961-1990 (New et al.) version: 1"
        )

    GLOBAL_CLUMPING_INDEX_1531_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Clumping_Index_1531_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Clumping_Index_1531",
            version="1",
            description="Global 500-m Foliage Clumping Index Data Derived from MODIS BRDF, 2006 version: 1"
        )

    GLOBAL_MAPS_C_DENSITY_2010_1763_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Maps_C_Density_2010_1763_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Maps_C_Density_2010_1763",
            version="1",
            description="Global Aboveground and Belowground Biomass Carbon Density Maps for the Year 2010 version: 1"
        )

    RESPIRATION_622_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Respiration_622_1",
            provider="ORNL_CLOUD", 
            shortname="Respiration_622",
            version="1",
            description="Global Annual Soil Respiration Data (Raich and Schlesinger 1992) version: 1"
        )

    ISRICWISEGRIDS_546_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_IsricWiseGrids_546_1",
            provider="ORNL_CLOUD", 
            shortname="IsricWiseGrids_546",
            version="1",
            description="Global Data Set of Derived Soil Properties, 0.5-Degree Grid (ISRIC-WISE) version: 1"
        )

    ROOT_BIOMASS_658_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_root_biomass_658_1",
            provider="ORNL_CLOUD", 
            shortname="root_biomass_658",
            version="1",
            description="Global Distribution of Fine Root Biomass in Terrestrial Ecosystems version: 1"
        )

    DUNNE_545_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Dunne_545_1",
            provider="ORNL_CLOUD", 
            shortname="Dunne_545",
            version="1",
            description="Global Distribution of Plant-Extractable Water Capacity of Soil (Dunne) version: 1"
        )

    ROOT_NUTRIENTS_659_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_root_nutrients_659_1",
            provider="ORNL_CLOUD", 
            shortname="root_nutrients_659",
            version="1",
            description="Global Distribution of Root Nutrient Concentrations in Terrestrial Ecosystems version: 1"
        )

    ROOT_PROFILES_660_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_root_profiles_660_1",
            provider="ORNL_CLOUD", 
            shortname="root_profiles_660",
            version="1",
            description="Global Distribution of Root Profiles in Terrestrial Ecosystems version: 1"
        )

    ROOT_TURNOVER_661_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_root_turnover_661_1",
            provider="ORNL_CLOUD", 
            shortname="root_turnover_661",
            version="1",
            description="Global Distribution of Root Turnover in Terrestrial Ecosystems version: 1"
        )

    CMS_GLOBAL_FIRE_ATLAS_1642_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Fire_Atlas_1642_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Fire_Atlas_1642",
            version="1",
            description="Global Fire Atlas with Characteristics of Individual Fires, 2003-2016 version: 1"
        )

    FIRE_EMISSIONS_V4_R1_1293_V41_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fire_emissions_v4_R1_1293_4.1",
            provider="ORNL_CLOUD", 
            shortname="fire_emissions_v4_R1_1293",
            version="4.1",
            description="Global Fire Emissions Database, Version 4.1 (GFEDv4) version: 4.1"
        )

    CMS_GLOBAL_FOREST_AGC_2180_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Forest_AGC_2180_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Forest_AGC_2180",
            version="1",
            description="Global Forest Aboveground Carbon Stocks and Fluxes from GEDI and ICESat-2, 2018-2021 version: 1"
        )

    FOREST_CARBON_FLUX_949_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_forest_carbon_flux_949_1",
            provider="ORNL_CLOUD", 
            shortname="forest_carbon_flux_949",
            version="1",
            description="Global Forest Ecosystem Structure and Function Data For Carbon Balance Research version: 1"
        )

    METHANE_FLARING_SITES_VIIRS_1874_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Methane_Flaring_Sites_VIIRS_1874_1",
            provider="ORNL_CLOUD", 
            shortname="Methane_Flaring_Sites_VIIRS_1874",
            version="1",
            description="Global Gas Flare Survey by Infrared Imaging, VIIRS Nightfire, 2012-2019 version: 1"
        )

    CMS_GLOBAL_SOIL_RESPIRATION_1736_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Soil_Respiration_1736_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Soil_Respiration_1736",
            version="1",
            description="Global Gridded 1-km Annual Soil Respiration and Uncertainty Derived from SRDB V3 version: 1"
        )

    SOILRESP_HETEROTROPHICRESP_1928_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SoilResp_HeterotrophicResp_1928_1",
            provider="ORNL_CLOUD", 
            shortname="SoilResp_HeterotrophicResp_1928",
            version="1",
            description="Global Gridded 1-km Soil and Soil Heterotrophic Respiration Derived from SRDB v5 version: 1"
        )

    GLOBAL_PHOSPHORUS_DIST_MAP_1223_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Phosphorus_Dist_Map_1223_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Phosphorus_Dist_Map_1223",
            version="1",
            description="Global Gridded Soil Phosphorus Distribution Maps at 0.5-degree Resolution version: 1"
        )

    IGBP_SURFACEPRODUCTS_569_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_IGBP-SurfaceProducts_569_1",
            provider="ORNL_CLOUD", 
            shortname="IGBP-SurfaceProducts_569",
            version="1",
            description="Global Gridded Surfaces of Selected Soil Characteristics (IGBP-DIS) version: 1"
        )

    SIF_SCIAMACHY_GOME2_HARMONIZED_2317_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SIF_SCIAMACHY_GOME2_Harmonized_2317_2",
            provider="ORNL_CLOUD", 
            shortname="SIF_SCIAMACHY_GOME2_Harmonized_2317",
            version="2",
            description="Global High-Resolution Estimates of SIF from Fused SCIAMACHY and GOME-2, V2 version: 2"
        )

    CDIAC_NDP41_220_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CDIAC_NDP41_220_2",
            provider="ORNL_CLOUD", 
            shortname="CDIAC_NDP41_220",
            version="2",
            description="Global Historical Climatology Network, 1753-1990 version: 2"
        )

    GLOBAL_HYDROLOGIC_SOIL_GROUP_1566_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Hydrologic_Soil_Group_1566_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Hydrologic_Soil_Group_1566",
            version="1",
            description="Global Hydrologic Soil Groups (HYSOGs250m) for Curve Number-Based Runoff Modeling version: 1"
        )

    HISTORICALLAI_584_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_HistoricalLai_584_1",
            provider="ORNL_CLOUD", 
            shortname="HistoricalLai_584",
            version="1",
            description="Global Leaf Area Index from Field Measurements, 1932-2000 version: 1"
        )

    FLUXSAT_GPP_FPAR_1835_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FluxSat_GPP_FPAR_1835_2",
            provider="ORNL_CLOUD", 
            shortname="FluxSat_GPP_FPAR_1835",
            version="2",
            description="Global MODIS and FLUXNET-derived Daily Gross Primary Production, V2 version: 2"
        )

    CMS_GLOBAL_MAP_MANGROVE_CANOPY_1665_V13_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Map_Mangrove_Canopy_1665_1.3",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Map_Mangrove_Canopy_1665",
            version="1.3",
            description="Global Mangrove Distribution, Aboveground Biomass, and Canopy Height version: 1.3"
        )

    CMS_GLOBAL_MANGROVE_LOSS_1768_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Global_Mangrove_Loss_1768_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Global_Mangrove_Loss_1768",
            version="1",
            description="Global Mangrove Loss Extent, Land Cover Change, and Loss Drivers, 2000-2016 version: 1"
        )

    GLOBAL_N_DEPOSITION_MAPS_830_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_global_N_deposition_maps_830_1",
            provider="ORNL_CLOUD", 
            shortname="global_N_deposition_maps_830",
            version="1",
            description="Global Maps of Atmospheric Nitrogen Deposition, 1860, 1993, and 2050 version: 1"
        )

    GIS_EASTANGLIACLIMATEMONTHLY_551_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GIS_EastAngliaClimateMonthly_551_1",
            provider="ORNL_CLOUD", 
            shortname="GIS_EastAngliaClimateMonthly_551",
            version="1",
            description="Global Monthly Climatology for the Twentieth Century (New et al.) version: 1"
        )

    GLOBAL_MONTHLY_GPP_1789_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Monthly_GPP_1789_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Monthly_GPP_1789",
            version="1",
            description="Global Monthly GPP from an Improved Light Use Efficiency Model, 1982-2016 version: 1"
        )

    MEAN_SEASONAL_LAI_1653_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Mean_Seasonal_LAI_1653_1",
            provider="ORNL_CLOUD", 
            shortname="Mean_Seasonal_LAI_1653",
            version="1",
            description="Global Monthly Mean Leaf Area Index Climatology, 1981-2015 version: 1"
        )

    EASTANGLIAPRECIP_417_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_EastAngliaPrecip_417_1",
            provider="ORNL_CLOUD", 
            shortname="EastAngliaPrecip_417",
            version="1",
            description="Global Monthly Precipitation, 1900-1999 (Hulme) version: 1"
        )

    GLOBAL_N_CYCLE_797_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_global_N_cycle_797_1",
            provider="ORNL_CLOUD", 
            shortname="global_N_cycle_797",
            version="1",
            description="Global N Cycle: Fluxes and N2O Mixing Ratios Originating from Human Activity version: 1"
        )

    ZINKESOIL_221_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ZinkeSoil_221_1",
            provider="ORNL_CLOUD", 
            shortname="ZinkeSoil_221",
            version="1",
            description="Global Organic Soil Carbon and Nitrogen (Zinke et al.) version: 1"
        )

    PEATLAND_CARBON_BALANCE_1382_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Peatland_carbon_balance_1382_1",
            provider="ORNL_CLOUD", 
            shortname="Peatland_carbon_balance_1382",
            version="1",
            description="Global Peatland Carbon Balance and Land Use Change CO2 Emissions Through the Holocene version: 1"
        )

    RIVDIS_199_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rivdis_199_1",
            provider="ORNL_CLOUD", 
            shortname="rivdis_199",
            version="1",
            description="Global River Discharge, 1807-1991, V[ersion]. 1.1 (RivDIS) version: 1"
        )

    GLOBAL_SALT_MARSH_CHANGE_2122_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Salt_Marsh_Change_2122_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Salt_Marsh_Change_2122",
            version="1",
            description="Global Salt Marsh Change, 2000-2019 version: 1"
        )

    IGBP_DIS_565_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_IGBP-DIS_565_1",
            provider="ORNL_CLOUD", 
            shortname="IGBP-DIS_565",
            version="1",
            description="Global Soil Data Products CD-ROM Contents (IGBP-DIS) version: 1"
        )

    ISRICWISE_547_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_IsricWise_547_1",
            provider="ORNL_CLOUD", 
            shortname="IsricWise_547",
            version="1",
            description="Global Soil Profile Data (ISRIC-WISE) version: 1"
        )

    WEBBROSENZWEIG_548_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_WebbRosenzweig_548_1",
            provider="ORNL_CLOUD", 
            shortname="WebbRosenzweig_548",
            version="1",
            description="Global Soil Texture and Derived Water-Holding Capacities (Webb et al.) version: 1"
        )

    ZOBLERSOILDERIVED_540_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ZoblerSoilDerived_540_1",
            provider="ORNL_CLOUD", 
            shortname="ZoblerSoilDerived_540",
            version="1",
            description="Global Soil Types, 0.5-Degree Grid (Modified Zobler) version: 1"
        )

    ZOBLERSOIL_418_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ZoblerSoil_418_1",
            provider="ORNL_CLOUD", 
            shortname="ZoblerSoil_418",
            version="1",
            description="Global Soil Types, 1-Degree Grid (Zobler) version: 1"
        )

    GLOBAL_VEG_GREENNESS_GIMMS_3G_2187_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Veg_Greenness_GIMMS_3G_2187_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Veg_Greenness_GIMMS_3G_2187",
            version="1",
            description="Global Vegetation Greenness (NDVI) from AVHRR GIMMS-3G+, 1981-2022 version: 1"
        )

    GEDI_ICESAT2_GLOBAL_VEG_HEIGHT_2294_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_ICESAT2_Global_Veg_Height_2294_1",
            provider="ORNL_CLOUD", 
            shortname="GEDI_ICESAT2_Global_Veg_Height_2294",
            version="1",
            description="Global Vegetation Height Metrics from GEDI and ICESat2 version: 1"
        )

    MATTHEWSVEGETATION_419_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MatthewsVegetation_419_1",
            provider="ORNL_CLOUD", 
            shortname="MatthewsVegetation_419",
            version="1",
            description="Global Vegetation Types, 1971-1982 (Matthews) version: 1"
        )

    GLOBAL_FRESHWATER_CH4EMISSIONS_2253_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Freshwater_CH4Emissions_2253_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Freshwater_CH4Emissions_2253",
            version="1",
            description="Global Wetland Methane Emissions derived from FLUXNET and the UpCH4 Model, 2001-2018 version: 1"
        )

    GLOBAL_LAKES_METHANE_2008_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Lakes_Methane_2008_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Lakes_Methane_2008",
            version="1",
            description="Global-Gridded Daily Methane Emissions Climatology from Lake Systems, 2003-2015 version: 1"
        )

    GLOBAL_RESERVOIRS_METHANE_1918_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_Reservoirs_Methane_1918_1",
            provider="ORNL_CLOUD", 
            shortname="Global_Reservoirs_Methane_1918",
            version="1",
            description="Global-Gridded Daily Methane Emissions from Inland Dam-Reservoir Systems version: 1"
        )

    TIDAL_MARSH_VEGETATION_US_1608_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tidal_Marsh_Vegetation_US_1608_1",
            provider="ORNL_CLOUD", 
            shortname="Tidal_Marsh_Vegetation_US_1608",
            version="1",
            description="Green Vegetation Fraction High-Resolution Maps for Selected US Tidal Marshes, 2015 version: 1"
        )

    CSTOCKS_GREENNESS_MANGROVES_MX_1853_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CStocks_Greenness_Mangroves_MX_1853_1",
            provider="ORNL_CLOUD", 
            shortname="CStocks_Greenness_Mangroves_MX_1853",
            version="1",
            description="Greenness Trends and Carbon Stocks of Mangrove Forests Across Mexico, 2001-2015 version: 1"
        )

    ABOVE_CO2_CH4_FLUX_ESTIMATES_2121_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_CO2_CH4_Flux_Estimates_2121_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_CO2_CH4_Flux_Estimates_2121",
            version="1",
            description="Gridded CO2 and CH4 Flux Estimates for pan-Arctic and Boreal Regions, 2003-2015 version: 1"
        )

    GRIDDED_BIOMASS_AFRICA_1777_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Gridded_Biomass_Africa_1777_1",
            provider="ORNL_CLOUD", 
            shortname="Gridded_Biomass_Africa_1777",
            version="1",
            description="Gridded Estimates of Woody Cover and Biomass across Sub-Saharan Africa, 2000-2004 version: 1"
        )

    GEDI_HIGHQUALITY_SHOTS_RASTERS_2339_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_HighQuality_Shots_Rasters_2339_1",
            provider="ORNL_CLOUD", 
            shortname="GEDI_HighQuality_Shots_Rasters_2339",
            version="1",
            description="Gridded GEDI Vegetation Structure Metrics and Biomass Density at Multiple Resolutions version: 1"
        )

    GEDI_FUSION_STRUCTURE_2236_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GEDI_Fusion_Structure_2236_1",
            provider="ORNL_CLOUD", 
            shortname="GEDI_Fusion_Structure_2236",
            version="1",
            description="Gridded GEDI-Fusion Forest Structure Metrics across Six Western US States, 2016-2020 version: 1"
        )

    SOIL_CARBON_FLUX_MAPS_1683_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Soil_Carbon_Flux_Maps_1683_1",
            provider="ORNL_CLOUD", 
            shortname="Soil_Carbon_Flux_Maps_1683",
            version="1",
            description="Gridded Winter Soil CO2 Flux Estimates for pan-Arctic and Boreal Regions, 2003-2100 version: 1"
        )

    TIDAL_WETLAND_GPP_CONUS_1792_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tidal_Wetland_GPP_CONUS_1792_1",
            provider="ORNL_CLOUD", 
            shortname="Tidal_Wetland_GPP_CONUS_1792",
            version="1",
            description="Gross Primary Production Maps of Tidal Wetlands across Conterminous USA, 2000-2019 version: 1"
        )

    VEGETATION_PHOTOS_TOOLIK_LAKE_1718_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Vegetation_Photos_Toolik_Lake_1718_1",
            provider="ORNL_CLOUD", 
            shortname="Vegetation_Photos_Toolik_Lake_1718",
            version="1",
            description="Ground-Based Vegetation Community Photos, Toolik Lake Area, Alaska, 2014-2015 version: 1"
        )

    EM27_XCO2_XCH4_XCO_AK_1831_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_EM27_XCO2_XCH4_XCO_AK_1831_1",
            provider="ORNL_CLOUD", 
            shortname="EM27_XCO2_XCH4_XCO_AK_1831",
            version="1",
            description="Ground-based Observations of XCO2, XCH4, and XCO, Fairbanks, AK, 2016-2019 version: 1"
        )

    SNF_HELO_MMR_144_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_HELO_MMR_144_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_HELO_MMR_144",
            version="1",
            description="Helicopter MMR Reflectance Data (SNF) version: 1"
        )

    GLOBAL_SIF_OCO2_MODIS_1863_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Global_SIF_OCO2_MODIS_1863_2",
            provider="ORNL_CLOUD", 
            shortname="Global_SIF_OCO2_MODIS_1863",
            version="2",
            description="High Resolution Global Contiguous SIF Estimates from OCO-2 SIF and MODIS, Version 2 version: 2"
        )

    SIF_PAR_FPAR_US_MIDWEST_2018_1813_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SIF_PAR_fPAR_US_Midwest_2018_1813_1",
            provider="ORNL_CLOUD", 
            shortname="SIF_PAR_fPAR_US_Midwest_2018_1813",
            version="1",
            description="High Resolution Land Cover-Specific Solar-Induced Fluorescence, Midwestern USA, 2018 version: 1"
        )

    SHRUB_BIOMASS_TOOLIK_LAKE_AK_1573_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Shrub_Biomass_Toolik_Lake_AK_1573_1",
            provider="ORNL_CLOUD", 
            shortname="Shrub_Biomass_Toolik_Lake_AK_1573",
            version="1",
            description="High-Resolution Shrub Biomass and Uncertainty Maps, Toolik Lake Area, Alaska, 2013 version: 1"
        )

    VEGETATION_MAPS_TOOLIK_LAKE_1690_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Vegetation_Maps_Toolik_Lake_1690_1",
            provider="ORNL_CLOUD", 
            shortname="Vegetation_Maps_Toolik_Lake_1690",
            version="1",
            description="High-Resolution Vegetation Community Maps, Toolik Lake Area, Alaska, 2013-2015 version: 1"
        )

    FIFE_SUR_MET_HDAY_MET_39_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_met_hday_met_39_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_met_hday_met_39",
            version="1",
            description="Historic Daily Meteorology Data (FIFE) version: 1"
        )

    FIFE_SUR_MET_HMON_MET_40_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_met_hmon_met_40_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_met_hmon_met_40",
            version="1",
            description="Historic Monthly Meteorology Data (FIFE) version: 1"
        )

    SOIL_MOISTURE_ALASKA_ALBERTA_2123_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Soil_Moisture_Alaska_Alberta_2123_1",
            provider="ORNL_CLOUD", 
            shortname="Soil_Moisture_Alaska_Alberta_2123",
            version="1",
            description="Hourly Soil Moisture Logger Data, Alberta and Alaska, 2017-2021 version: 1"
        )

    AVIRIS_NG_DATA_IDAHO_1533_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AVIRIS-NG_Data_Idaho_1533_1",
            provider="ORNL_CLOUD", 
            shortname="AVIRIS-NG_Data_Idaho_1533",
            version="1",
            description="Hyperspectral Imagery from AVIRIS-NG for Sites in ID and CA, USA, 2014 and 2015 version: 1"
        )

    AVHRR_ALBEDO_1995_XDEG_928_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_avhrr_albedo_1995_xdeg_928_1",
            provider="ORNL_CLOUD", 
            shortname="avhrr_albedo_1995_xdeg_928",
            version="1",
            description="ISLSCP II AVHRR Albedo and BRDF, 1995 version: 1"
        )

    AIR_SEA_GAS_EXCHANGE_XDEG_1208_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_air_sea_gas_exchange_xdeg_1208_1",
            provider="ORNL_CLOUD", 
            shortname="air_sea_gas_exchange_xdeg_1208",
            version="1",
            description="ISLSCP II Air-Sea Carbon Dioxide Gas Exchange version: 1"
        )

    ATMOS_CO2_BY_EROSION_XDEG_1019_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_atmos_co2_by_erosion_xdeg_1019_1",
            provider="ORNL_CLOUD", 
            shortname="atmos_co2_by_erosion_xdeg_1019",
            version="1",
            description="ISLSCP II Atmospheric Carbon Dioxide Consumption by Continental Erosion version: 1"
        )

    C4_PERCENT_1DEG_932_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_c4_percent_1deg_932_1",
            provider="ORNL_CLOUD", 
            shortname="c4_percent_1deg_932",
            version="1",
            description="ISLSCP II C4 Vegetation Percentage version: 1"
        )

    CRU_MONTHLY_CLIMATE_XDEG_1014_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_cru_monthly_climate_xdeg_1014_1",
            provider="ORNL_CLOUD", 
            shortname="cru_monthly_climate_xdeg_1014",
            version="1",
            description="ISLSCP II CRU05 Climate Time Series for Global Land Areas, 1986-1995 version: 1"
        )

    CO2_EMISSIONS_1DEG_1021_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_co2_emissions_1deg_1021_1",
            provider="ORNL_CLOUD", 
            shortname="co2_emissions_1deg_1021",
            version="1",
            description="ISLSCP II Carbon Dioxide Emissions from Fossil Fuels, Cement, and Gas Flaring version: 1"
        )

    FLUXNET_POINT_1029_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fluxnet_point_1029_1",
            provider="ORNL_CLOUD", 
            shortname="fluxnet_point_1029",
            version="1",
            description="ISLSCP II Carbon Dioxide Flux at Harvard Forest and Northern BOREAS Sites version: 1"
        )

    CRU_MONTHLY_MEAN_XDEG_1015_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_cru_monthly_mean_xdeg_1015_1",
            provider="ORNL_CLOUD", 
            shortname="cru_monthly_mean_xdeg_1015",
            version="1",
            description="ISLSCP II Climate Research Unit CRU05 Monthly Climate Data version: 1"
        )

    SRB_CLOUDS_1DEG_1073_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_srb_clouds_1deg_1073_1",
            provider="ORNL_CLOUD", 
            shortname="srb_clouds_1deg_1073",
            version="1",
            description="ISLSCP II Cloud and Meteorology Parameters version: 1"
        )

    VEG_CONTINUOUS_FIELDS_XDEG_931_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_veg_continuous_fields_xdeg_931_1",
            provider="ORNL_CLOUD", 
            shortname="veg_continuous_fields_xdeg_931",
            version="1",
            description="ISLSCP II Continuous Fields of Vegetation Cover, 1992-1993 version: 1"
        )

    ECMWF_MET_1DEG_1222_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ecmwf_met_1deg_1222_1",
            provider="ORNL_CLOUD", 
            shortname="ecmwf_met_1deg_1222",
            version="1",
            description="ISLSCP II ECMWF Near-Surface Meteorology Parameters version: 1"
        )

    EDGAR_ATMOS_EMISSIONS_1DEG_1022_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_edgar_atmos_emissions_1deg_1022_1",
            provider="ORNL_CLOUD", 
            shortname="edgar_atmos_emissions_1deg_1022",
            version="1",
            description="ISLSCP II EDGAR 3 Gridded Greenhouse and Ozone Precursor Gas Emissions version: 1"
        )

    ERBE_ALBEDO_MONTHLY_XDEG_957_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_erbe_albedo_monthly_xdeg_957_1",
            provider="ORNL_CLOUD", 
            shortname="erbe_albedo_monthly_xdeg_957",
            version="1",
            description="ISLSCP II Earth Radiation Budget Experiment (ERBE) Monthly Albedo, 1986-1990 version: 1"
        )

    ECOSYSTEM_ROOTS_1DEG_929_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ecosystem_roots_1deg_929_1",
            provider="ORNL_CLOUD", 
            shortname="ecosystem_roots_1deg_929",
            version="1",
            description="ISLSCP II Ecosystem Rooting Depths version: 1"
        )

    FASIR_BIOPHYS_MONTHLY_XDEG_970_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fasir_biophys_monthly_xdeg_970_1",
            provider="ORNL_CLOUD", 
            shortname="fasir_biophys_monthly_xdeg_970",
            version="1",
            description="ISLSCP II FASIR-adjusted NDVI Biophysical Parameter Fields, 1982-1998 version: 1"
        )

    FASIR_NDVI_MONTHLY_XDEG_972_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fasir_ndvi_monthly_xdeg_972_1",
            provider="ORNL_CLOUD", 
            shortname="fasir_ndvi_monthly_xdeg_972",
            version="1",
            description="ISLSCP II FASIR-adjusted NDVI, 1982-1998 version: 1"
        )

    GIMMS_NDVI_MONTHLY_XDEG_973_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gimms_ndvi_monthly_xdeg_973_1",
            provider="ORNL_CLOUD", 
            shortname="gimms_ndvi_monthly_xdeg_973",
            version="1",
            description="ISLSCP II GIMMS Monthly NDVI, 1981-2002 version: 1"
        )

    GPPDI_NPP_POINT_1033_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gppdi_npp_point_1033_1",
            provider="ORNL_CLOUD", 
            shortname="gppdi_npp_point_1033",
            version="1",
            description="ISLSCP II GPPDI, Net Primary Productivity (NPP) Class B Point Data version: 1"
        )

    GTS_PRECIP_DAILY_XDEG_1001_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gts_precip_daily_xdeg_1001_1",
            provider="ORNL_CLOUD", 
            shortname="gts_precip_daily_xdeg_1001",
            version="1",
            description="ISLSCP II Gauge-Based Analyses of Daily Precipitation over Global Land Areas version: 1"
        )

    GDP_XDEG_974_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gdp_xdeg_974_1",
            provider="ORNL_CLOUD", 
            shortname="gdp_xdeg_974",
            version="1",
            description="ISLSCP II Global Gridded Gross Domestic Product (GDP), 1990 version: 1"
        )

    ISLSCP2_SOILS_1DEG_1004_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_islscp2_soils_1deg_1004_1",
            provider="ORNL_CLOUD", 
            shortname="islscp2_soils_1deg_1004",
            version="1",
            description="ISLSCP II Global Gridded Soil Characteristics version: 1"
        )

    GLOBAL_POPULATION_XDEG_975_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_global_population_xdeg_975_1",
            provider="ORNL_CLOUD", 
            shortname="global_population_xdeg_975",
            version="1",
            description="ISLSCP II Global Population of the World version: 1"
        )

    GPCC_PRECIP_MONTHLY_XDEG_995_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gpcc_precip_monthly_xdeg_995_1",
            provider="ORNL_CLOUD", 
            shortname="gpcc_precip_monthly_xdeg_995",
            version="1",
            description="ISLSCP II Global Precipitation Climatology Centre (GPCC) Monthly Precipitation version: 1"
        )

    GPCP_PRECIP_PENTAD_XDEG_1002_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gpcp_precip_pentad_xdeg_1002_1",
            provider="ORNL_CLOUD", 
            shortname="gpcp_precip_pentad_xdeg_1002",
            version="1",
            description="ISLSCP II Global Precipitation Climatology Project Version 1, Pentad Precipitation version: 1"
        )

    GPCP_PRECIP_MONTHLY_XDEG_1003_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gpcp_precip_monthly_xdeg_1003_1",
            provider="ORNL_CLOUD", 
            shortname="gpcp_precip_monthly_xdeg_1003",
            version="1",
            description="ISLSCP II Global Precipitation Climatology Project Version 2, Monthly Precipitation version: 1"
        )

    GPPDI_NPP_GRIDDED_XDEG_1023_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gppdi_npp_gridded_xdeg_1023_1",
            provider="ORNL_CLOUD", 
            shortname="gppdi_npp_gridded_xdeg_1023",
            version="1",
            description="ISLSCP II Global Primary Production Data Initiative Gridded NPP Data version: 1"
        )

    RIVER_CARBON_FLUX_XDEG_1028_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_river_carbon_flux_xdeg_1028_1",
            provider="ORNL_CLOUD", 
            shortname="river_carbon_flux_xdeg_1028",
            version="1",
            description="ISLSCP II Global River Fluxes of Carbon and Sediments to the Oceans version: 1"
        )

    SEA_ICE_EXTENT_XDEG_981_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_sea_ice_extent_xdeg_981_1",
            provider="ORNL_CLOUD", 
            shortname="sea_ice_extent_xdeg_981",
            version="1",
            description="ISLSCP II Global Sea Ice Concentration version: 1"
        )

    GLOBALVIEW_CH4_POINT_1109_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_globalview_ch4_point_1109_1",
            provider="ORNL_CLOUD", 
            shortname="globalview_ch4_point_1109",
            version="1",
            description="ISLSCP II GlobalView: Atmospheric Methane Concentrations version: 1"
        )

    GLOBALVIEW_CO2_POINT_1111_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_globalview_co2_point_1111_1",
            provider="ORNL_CLOUD", 
            shortname="globalview_co2_point_1111",
            version="1",
            description="ISLSCP II Globalview: Atmospheric CO2 Concentrations version: 1"
        )

    HYDRO1K_ELEVATION_XDEG_1007_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_hydro1k_elevation_xdeg_1007_1",
            provider="ORNL_CLOUD", 
            shortname="hydro1k_elevation_xdeg_1007",
            version="1",
            description="ISLSCP II HYDRO1k Elevation-derived Products version: 1"
        )

    HISTORIC_CROPLAND_XDEG_966_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_historic_cropland_xdeg_966_1",
            provider="ORNL_CLOUD", 
            shortname="historic_cropland_xdeg_966",
            version="1",
            description="ISLSCP II Historical Croplands Cover, 1700-1992 version: 1"
        )

    HISTORIC_LANDCOVER_XDEG_967_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_historic_landcover_xdeg_967_1",
            provider="ORNL_CLOUD", 
            shortname="historic_landcover_xdeg_967",
            version="1",
            description="ISLSCP II Historical Land Cover and Land Use, 1700-1990 version: 1"
        )

    EDC_LANDCOVER_XDEG_930_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_edc_landcover_xdeg_930_1",
            provider="ORNL_CLOUD", 
            shortname="edc_landcover_xdeg_930",
            version="1",
            description="ISLSCP II IGBP DISCover and SiB Land Cover, 1992-1993 version: 1"
        )

    MODEL_NPP_XDEG_1027_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_model_npp_xdeg_1027_1",
            provider="ORNL_CLOUD", 
            shortname="model_npp_xdeg_1027",
            version="1",
            description="ISLSCP II IGBP NPP Output from Terrestrial Biogeochemistry Models version: 1"
        )

    COMBINED_ANCILLARY_XDEG_1200_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_combined_ancillary_xdeg_1200_1",
            provider="ORNL_CLOUD", 
            shortname="combined_ancillary_xdeg_1200",
            version="1",
            description="ISLSCP II Land and Water Masks with Ancillary Data version: 1"
        )

    ORNL_LAI_POINT_971_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ornl_lai_point_971_1",
            provider="ORNL_CLOUD", 
            shortname="ornl_lai_point_971",
            version="1",
            description="ISLSCP II Leaf Area Index (LAI) from Field Measurements, 1932-2000 version: 1"
        )

    MODIS_ALBEDO_2002_XDEG_958_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_albedo_2002_xdeg_958_1",
            provider="ORNL_CLOUD", 
            shortname="modis_albedo_2002_xdeg_958",
            version="1",
            description="ISLSCP II MODIS (Collection 4) Albedo, 2002 version: 1"
        )

    MODIS_LANDCOVER_XDEG_968_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_landcover_xdeg_968_1",
            provider="ORNL_CLOUD", 
            shortname="modis_landcover_xdeg_968",
            version="1",
            description="ISLSCP II MODIS (Collection 4) IGBP Land Cover, 2000-2001 version: 1"
        )

    SNOWFREE_ALBEDO_1DEG_956_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_snowfree_albedo_1deg_956_1",
            provider="ORNL_CLOUD", 
            shortname="snowfree_albedo_1deg_956",
            version="1",
            description="ISLSCP II Monthly Snow-Free Albedo, 1982-1998, and Background Soil Reflectance version: 1"
        )

    NOAA_ALBEDO_5YEAR_AV_XDEG_959_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_noaa_albedo_5year-av_xdeg_959_1",
            provider="ORNL_CLOUD", 
            shortname="noaa_albedo_5year-av_xdeg_959",
            version="1",
            description="ISLSCP II NOAA 5-year Average Monthly Snow-free Albedo from AVHRR version: 1"
        )

    SNOW_COVER_XDEG_982_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_snow_cover_xdeg_982_1",
            provider="ORNL_CLOUD", 
            shortname="snow_cover_xdeg_982",
            version="1",
            description="ISLSCP II Northern Hemisphere Monthly Snow Cover Extent version: 1"
        )

    POTENTIAL_VEG_XDEG_961_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_potential_veg_xdeg_961_1",
            provider="ORNL_CLOUD", 
            shortname="potential_veg_xdeg_961",
            version="1",
            description="ISLSCP II Potential Natural Vegetation Cover version: 1"
        )

    NCEP_MET_1DEG_1226_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ncep_met_1deg_1226_1",
            provider="ORNL_CLOUD", 
            shortname="ncep_met_1deg_1226",
            version="1",
            description="ISLSCP II Reanalysis Near-Surface Meteorology Data version: 1"
        )

    RIVER_ROUTING_STN_XDEG_1005_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_river_routing_stn_xdeg_1005_1",
            provider="ORNL_CLOUD", 
            shortname="river_routing_stn_xdeg_1005",
            version="1",
            description="ISLSCP II River Routing Data (STN-30p) version: 1"
        )

    SEA_SURFACE_TEMP_1DEG_980_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_sea_surface_temp_1deg_980_1",
            provider="ORNL_CLOUD", 
            shortname="sea_surface_temp_1deg_980",
            version="1",
            description="ISLSCP II Sea Surface Temperature version: 1"
        )

    MODIS_ALBEDO_2002_FILLED_XDEG_960_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_albedo_2002_filled_xdeg_960_1",
            provider="ORNL_CLOUD", 
            shortname="modis_albedo_2002_filled_xdeg_960",
            version="1",
            description="ISLSCP II Snow-Free, Spatially Complete, 16 Day Albedo, 2002 version: 1"
        )

    SRB_RADIATION_1DEG_1201_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_srb_radiation_1deg_1201_1",
            provider="ORNL_CLOUD", 
            shortname="srb_radiation_1deg_1201",
            version="1",
            description="ISLSCP II Surface Radiation Budget (SRB) Radiation Data version: 1"
        )

    ROOT_WATER_STORAGE_1DEG_1006_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_root_water_storage_1deg_1006_1",
            provider="ORNL_CLOUD", 
            shortname="root_water_storage_1deg_1006",
            version="1",
            description="ISLSCP II Total Plant-Available Soil Water Storage Capacity of the Rooting Zone version: 1"
        )

    COMP_RUNOFF_MONTHLY_XDEG_994_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_comp_runoff_monthly_xdeg_994_1",
            provider="ORNL_CLOUD", 
            shortname="comp_runoff_monthly_xdeg_994",
            version="1",
            description="ISLSCP II UNH/GRDC Composite Monthly Runoff version: 1"
        )

    UMD_LANDCOVER_XDEG_969_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_umd_landcover_xdeg_969_1",
            provider="ORNL_CLOUD", 
            shortname="umd_landcover_xdeg_969",
            version="1",
            description="ISLSCP II University of Maryland Global Land Cover Classifications, 1992-1993 version: 1"
        )

    WILDFIRE_IMPACTS_BOREAL_ECOSYS_2359_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wildfire_Impacts_Boreal_Ecosys_2359_1",
            provider="ORNL_CLOUD", 
            shortname="Wildfire_Impacts_Boreal_Ecosys_2359",
            version="1",
            description="Impacts of Wildfires on Boreal Forest Ecosystem Carbon Dynamics version: 1"
        )

    MARYLAND_TEMPERATURE_HUMIDITY_1319_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Maryland_Temperature_Humidity_1319_1",
            provider="ORNL_CLOUD", 
            shortname="Maryland_Temperature_Humidity_1319",
            version="1",
            description="In-situ Air Temperature and Relative Humidity in Greenbelt, MD, 2013-2015 version: 1"
        )

    IBIS_2_5_808_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ibis_2_5_808_1",
            provider="ORNL_CLOUD", 
            shortname="ibis_2_5_808",
            version="1",
            description="Integrated Biosphere Simulator Model (IBIS), Version 2.5 version: 1"
        )

    JERS_1_SAR_GRFM_AMAZON_MOSAICS_1280_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_JERS-1_SAR_GRFM_Amazon_Mosaics_1280_2",
            provider="ORNL_CLOUD", 
            shortname="JERS-1_SAR_GRFM_Amazon_Mosaics_1280",
            version="2",
            description="JERS-1 Synthetic Aperture Radar, 100-m Mosaics, South America: 1995-1996, R1 version: 2"
        )

    ERS2_GOME_SIF_1758_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ERS2_GOME_SIF_1758_1",
            provider="ORNL_CLOUD", 
            shortname="ERS2_GOME_SIF_1758",
            version="1",
            description="L2 Daily Solar-Induced Fluorescence (SIF) from ERS-2 GOME, 1995-2003 version: 1"
        )

    METOPA_GOME2_SIF_V2_2292_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MetOpA_GOME2_SIF_V2_2292_2",
            provider="ORNL_CLOUD", 
            shortname="MetOpA_GOME2_SIF_V2_2292",
            version="2",
            description="L2 Daily Solar-Induced Fluorescence (SIF) from MetOp-A GOME-2, 2007-2018, V2 version: 2"
        )

    METOPB_GOME2_SIF_2182_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MetOpB_GOME2_SIF_2182_1",
            provider="ORNL_CLOUD", 
            shortname="MetOpB_GOME2_SIF_2182",
            version="1",
            description="L2 Daily Solar-Induced Fluorescence (SIF) from MetOp-B GOME-2, 2013-2021 version: 1"
        )

    ENVISAT_SCIAMACHY_SIF_1871_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ENVISAT_SCIAMACHY_SIF_1871_1",
            provider="ORNL_CLOUD", 
            shortname="ENVISAT_SCIAMACHY_SIF_1871",
            version="1",
            description="L2 Solar-Induced Fluorescence (SIF) from SCIAMACHY, 2003-2012 version: 1"
        )

    FIFE_SUR_REFL_LTBR_KSU_41_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_ltbr_ksu_41_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_ltbr_ksu_41",
            version="1",
            description="LAI & PAR Data: Light Bar - KSU (FIFE) version: 1"
        )

    FIFE_SUR_REFL_LTBR_UNL_42_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_ltbr_unl_42_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_ltbr_unl_42",
            version="1",
            description="LAI & PAR Data: Light Bar - UNL (FIFE) version: 1"
        )

    FIFE_SUR_REFL_LIGHTWND_43_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_lightwnd_43_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_lightwnd_43",
            version="1",
            description="LAI (Indirect): Light Wand - KSU (FIFE) version: 1"
        )

    BASIN_BORDER_670_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_basin_border_670_1",
            provider="ORNL_CLOUD", 
            shortname="basin_border_670",
            version="1",
            description="LBA Regional Boundary for the Amazon and Tocantins River Basins, 5-min version: 1"
        )

    LEGAL_AMAZON_MASK_671_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_legal_amazon_mask_671_1",
            provider="ORNL_CLOUD", 
            shortname="legal_amazon_mask_671",
            version="1",
            description="LBA Regional Boundary for the Legal Amazon of Brazil, 8-km version: 1"
        )

    OLSON_672_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_olson_672_1",
            provider="ORNL_CLOUD", 
            shortname="olson_672",
            version="1",
            description="LBA Regional Carbon in Live Vegetation, 0.5-degree (Olson) version: 1"
        )

    WILLMOTT_673_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_willmott_673_1",
            provider="ORNL_CLOUD", 
            shortname="willmott_673",
            version="1",
            description="LBA Regional Climate Data, 0.5-Degree Grid, 1960-1990 (Willmott and Webber) version: 1"
        )

    LBA_ISRIC_WISE_701_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_lba_isric_wise_701_1",
            provider="ORNL_CLOUD", 
            shortname="lba_isric_wise_701",
            version="1",
            description="LBA Regional Derived Soil Properties, 0.5-Deg (ISRIC-WISE) version: 1"
        )

    SOLLER_WETLANDS_674_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_soller_wetlands_674_1",
            provider="ORNL_CLOUD", 
            shortname="soller_wetlands_674",
            version="1",
            description="LBA Regional Freshwater Wetlands, 1-Degree (Stillwell-Soller et al.) version: 1"
        )

    LBA_GHCN_702_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_lba_ghcn_702_1",
            provider="ORNL_CLOUD", 
            shortname="lba_ghcn_702",
            version="1",
            description="LBA Regional Global Historical Climatology Network, V. 1, 1832-1990 version: 1"
        )

    HISTORICAL_CROPLANDS_675_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_historical_croplands_675_1",
            provider="ORNL_CLOUD", 
            shortname="historical_croplands_675",
            version="1",
            description="LBA Regional Historical Croplands, 5-min, 1900-1992 (Ramankutty and Foley) version: 1"
        )

    GGHYDRO_676_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_gghydro_676_1",
            provider="ORNL_CLOUD", 
            shortname="gghydro_676",
            version="1",
            description="LBA Regional Hydrographic Data, 1-Degree, Release 2.2 (Cogley) version: 1"
        )

    LAND_COVER_DATA_1DEG_677_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_land_cover_data_1deg_677_1",
            provider="ORNL_CLOUD", 
            shortname="land_cover_data_1deg_677",
            version="1",
            description="LBA Regional Land Cover from AVHRR, 1-Degree, 1987 (Defries and Townshend) version: 1"
        )

    LAND_COVER_DATA_1KM_678_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_land_cover_data_1km_678_1",
            provider="ORNL_CLOUD", 
            shortname="land_cover_data_1km_678",
            version="1",
            description="LBA Regional Land Cover from AVHRR, 1-km, 1992-1993 (Hansen et al.) version: 1"
        )

    DISCOVER_LAND_COVER_679_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_DISCover_land_cover_679_1",
            provider="ORNL_CLOUD", 
            shortname="DISCover_land_cover_679",
            version="1",
            description="LBA Regional Land Cover from AVHRR, 1-km, Version 1.2 (IGBP) version: 1"
        )

    LAND_COVER_DATA_8KM_680_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_land_cover_data_8km_680_1",
            provider="ORNL_CLOUD", 
            shortname="land_cover_data_8km_680",
            version="1",
            description="LBA Regional Land Cover from AVHRR, 8-km, 1984 (DeFries et al.) version: 1"
        )

    LEEMANS_CRAMER_681_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_leemans_cramer_681_1",
            provider="ORNL_CLOUD", 
            shortname="leemans_cramer_681",
            version="1",
            description="LBA Regional Mean Climatology, 0.5-Deg, 1930-1960, V. 2.1 (Cramer and Leemans) version: 1"
        )

    ZINKE_SOIL_683_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Zinke_soil_683_1",
            provider="ORNL_CLOUD", 
            shortname="Zinke_soil_683",
            version="1",
            description="LBA Regional Organic Soil Carbon and Nitrogen Data (Zinke et al.) version: 1"
        )

    POTENTIAL_VEGETATION_684_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_potential_vegetation_684_1",
            provider="ORNL_CLOUD", 
            shortname="potential_vegetation_684",
            version="1",
            description="LBA Regional Potential Vegetation, 5-min (Ramankutty and Foley) version: 1"
        )

    SAGE_685_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_sage_685_1",
            provider="ORNL_CLOUD", 
            shortname="sage_685",
            version="1",
            description="LBA Regional River Discharge Data (Coe and Olejniczak) version: 1"
        )

    LBA_TREE_COVER_1KM_686_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_lba_tree_cover-1km_686_1",
            provider="ORNL_CLOUD", 
            shortname="lba_tree_cover-1km_686",
            version="1",
            description="LBA Regional Tree Cover from AVHRR, 1-km, 1992-1993 (DeFries et al.) version: 1"
        )

    WILHEND_687_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_wilhend_687_1",
            provider="ORNL_CLOUD", 
            shortname="wilhend_687",
            version="1",
            description="LBA Regional Vegetation and Soils, 1-Degree (Wilson and Henderson-Sellers) version: 1"
        )

    LBA_GISSWETLANDS_688_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_lba_gisswetlands_688_1",
            provider="ORNL_CLOUD", 
            shortname="lba_gisswetlands_688",
            version="1",
            description="LBA Regional Wetlands Data Set, 1-Degree (Matthews and Fung) version: 1"
        )

    CD01_CIRSAN_METEOROLOGY_2001_1114_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD01_CIRSAN_Meteorology_2001_1114_1",
            provider="ORNL_CLOUD", 
            shortname="CD01_CIRSAN_Meteorology_2001_1114",
            version="1",
            description="LBA-ECO CD-01 Meteorological Data, Tapajos and Amazon Rivers, Santarem, Brazil: 2001 version: 1"
        )

    CD01_BRAMS_907_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD01_BRAMS_907_1",
            provider="ORNL_CLOUD", 
            shortname="CD01_BRAMS_907",
            version="1",
            description="LBA-ECO CD-01 Simulated Atmospheric Circulation, CO2 Variation, Tapajos: August 2001 version: 1"
        )

    CD02_C_N_ISOTOPES_1097_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD02_C_N_Isotopes_1097_1",
            provider="ORNL_CLOUD", 
            shortname="CD02_C_N_Isotopes_1097",
            version="1",
            description="LBA-ECO CD-02 C and N Isotopes in Leaves and Atmospheric CO2, Amazonas, Brazil version: 1"
        )

    CD02_ATMOSPHERE_CO2_ISOTOPES_1011_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD02_Atmosphere_CO2_Isotopes_1011_1",
            provider="ORNL_CLOUD", 
            shortname="CD02_Atmosphere_CO2_Isotopes_1011",
            version="1",
            description="LBA-ECO CD-02 Carbon and Oxygen Isotopes in Atmospheric CO2 in the Amazon: 1999-2004 version: 1"
        )

    CD02_C_N_O_ORGANIC_983_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD02_C_N_O_Organic_983_1",
            provider="ORNL_CLOUD", 
            shortname="CD02_C_N_O_Organic_983",
            version="1",
            description="LBA-ECO CD-02 Carbon, Nitrogen, Oxygen Stable Isotopes in Organic Material, Brazil version: 1"
        )

    CD02_FOREST_CANOPY_STRUCTURE_1009_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD02_Forest_Canopy_Structure_1009_1",
            provider="ORNL_CLOUD", 
            shortname="CD02_Forest_Canopy_Structure_1009",
            version="1",
            description="LBA-ECO CD-02 Forest Canopy Structure, Tapajos National Forest, Brazil: 1999-2003 version: 1"
        )

    CD02_LEAF_LEVEL_GAS_EXCHANGE_1010_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD02_Leaf_Level_Gas_Exchange_1010_1",
            provider="ORNL_CLOUD", 
            shortname="CD02_Leaf_Level_Gas_Exchange_1010",
            version="1",
            description="LBA-ECO CD-02 Leaf Level Gas Exchange, Chemistry, and Isotopes, Amazonia, Brazil version: 1"
        )

    CD02_LEAF_WATER_POTENTIAL_1100_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD02_Leaf_Water_Potential_1100_1",
            provider="ORNL_CLOUD", 
            shortname="CD02_Leaf_Water_Potential_1100",
            version="1",
            description="LBA-ECO CD-02 Leaf Water Potential, Forest and Pasture Sites, Para, Brazil: 2000-2001 version: 1"
        )

    CD02_O_H_ISOTOPES_1008_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD02_O_H_Isotopes_1008_1",
            provider="ORNL_CLOUD", 
            shortname="CD02_O_H_Isotopes_1008",
            version="1",
            description="LBA-ECO CD-02 Oxygen Isotopes of Plant Tissue Water and Atmospheric Water Vapor version: 1"
        )

    CD03_CEILOMETER_KM67_942_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD03_Ceilometer_Km67_942_1",
            provider="ORNL_CLOUD", 
            shortname="CD03_Ceilometer_Km67_942",
            version="1",
            description="LBA-ECO CD-03 Cloud Base-Backscatter Data, km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD03_PASTURE_FLUX_962_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD03_Pasture_Flux_962_1",
            provider="ORNL_CLOUD", 
            shortname="CD03_Pasture_Flux_962",
            version="1",
            description="LBA-ECO CD-03 Flux-Meteorological Data, km 77 Pasture Site, Para, Brazil: 2000-2005 version: 1"
        )

    CD03_MESOSCALE_METEOROLOGY_944_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD03_Mesoscale_Meteorology_944_1",
            provider="ORNL_CLOUD", 
            shortname="CD03_Mesoscale_Meteorology_944",
            version="1",
            description="LBA-ECO CD-03 Mesoscale Meteorological Data, Santarem Region, Para, Brazil: 1998-2006 version: 1"
        )

    CD03_TETHERED_BALLOON_1108_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD03_Tethered_Balloon_1108_1",
            provider="ORNL_CLOUD", 
            shortname="CD03_Tethered_Balloon_1108",
            version="1",
            description="LBA-ECO CD-03 Nocturnal Meteorological Data, Forest and Pasture Sites, Para, Brazil version: 1"
        )

    CD04_BIOMASS_990_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Biomass_990_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Biomass_990",
            version="1",
            description="LBA-ECO CD-04 Biomass Survey, km 83 Tower Site, Tapajos National Forest, Brazil version: 1"
        )

    CD04_CO2_PROFILES_947_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_CO2_Profiles_947_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_CO2_Profiles_947",
            version="1",
            description="LBA-ECO CD-04 CO2 Profiles, km 83 Tower Site, Tapajos National Forest version: 1"
        )

    CD04_TOWER_FLUX_GAP_978_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Tower_Flux_Gap_978_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Tower_Flux_Gap_978",
            version="1",
            description="LBA-ECO CD-04 CO2 and Heat Flux, km 83 Gap Tower Site, Tapajos National Forest version: 1"
        )

    CD04_DENDROMETRY_989_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Dendrometry_989_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Dendrometry_989",
            version="1",
            description="LBA-ECO CD-04 Dendrometry, km 83 Tower Site, Tapajos National Forest, Brazil version: 1"
        )

    CD04_LAI_ESTIMATES_1103_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_LAI_Estimates_1103_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_LAI_Estimates_1103",
            version="1",
            description="LBA-ECO CD-04 LAI Estimated from Photos, km 83 Tower Site, Tapajos National Forest version: 1"
        )

    CD04_LAI_992_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_LAI_992_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_LAI_992",
            version="1",
            description="LBA-ECO CD-04 Leaf Area Index, km 83 Tower Site, Tapajos National Forest, Brazil version: 1"
        )

    CD04_LEAF_LITTER_991_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Leaf_Litter_991_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Leaf_Litter_991",
            version="1",
            description="LBA-ECO CD-04 Leaf Litter Data, km 83 Tower Site, Tapajos National Forest, Brazil version: 1"
        )

    CD04_LEAF_LEVEL_GAS_EXCHANGE_1060_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Leaf_Level_Gas_Exchange_1060_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Leaf_Level_Gas_Exchange_1060",
            version="1",
            description="LBA-ECO CD-04 Leaf Photosynthesis and Respiration, Tapajos National Forest: 2000-2006 version: 1"
        )

    CD04_LOGGING_DAMAGE_1038_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Logging_Damage_1038_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Logging_Damage_1038",
            version="1",
            description="LBA-ECO CD-04 Logging Damage, km 83 Tower Site, Tapajos National Forest, Brazil version: 1"
        )

    CD04_METEOROLOGY_FLUXES_946_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Meteorology_Fluxes_946_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Meteorology_Fluxes_946",
            version="1",
            description="LBA-ECO CD-04 Meteorological and Flux Data, km 83 Tower Site, Tapajos National Forest version: 1"
        )

    CD04_SOIL_MOISTURE_KM83_979_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Soil_Moisture_Km83_979_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Soil_Moisture_Km83_979",
            version="1",
            description="LBA-ECO CD-04 Soil Moisture Data, km 83 Tower Site, Tapajos National Forest, Brazil version: 1"
        )

    CD04_SOIL_RESPIRATION_1039_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD04_Soil_Respiration_1039_1",
            provider="ORNL_CLOUD", 
            shortname="CD04_Soil_Respiration_1039",
            version="1",
            description="LBA-ECO CD-04 Soil Respiration, km 83 Tower Site, Tapajos National Forest, Brazil version: 1"
        )

    CD05_FUEL_LOADS_1233_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD05_Fuel_Loads_1233_1",
            provider="ORNL_CLOUD", 
            shortname="CD05_Fuel_Loads_1233",
            version="1",
            description="LBA-ECO CD-05 Forest Understory Fuel Loads, Paragominas, Para, Brazil: 2001 version: 1"
        )

    CD05_MICROMET_1169_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD05_Micromet_1169_1",
            provider="ORNL_CLOUD", 
            shortname="CD05_Micromet_1169",
            version="1",
            description="LBA-ECO CD-05 Soil VWC and Meteorology, Rainfall Exclusion, Tapajos National Forest version: 1"
        )

    CD05_REE_FUEL_STICKS_MOISTURE_1232_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD05_REE_Fuel_Sticks_Moisture_1232_1",
            provider="ORNL_CLOUD", 
            shortname="CD05_REE_Fuel_Sticks_Moisture_1232",
            version="1",
            description="LBA-ECO CD-05 Understory Fuel Stick Moisture, km 67 Site, Para, Brazil: 1998-2000 version: 1"
        )

    CD06_CAMREX_1086_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_Camrex_1086_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_Camrex_1086",
            version="1",
            description="LBA-ECO CD-06 Amazon River Basin Land and Stream Drainage Direction Maps version: 1"
        )

    CD06_BGC_JIPARANA_1227_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_BGC_JiParana_1227_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_BGC_JiParana_1227",
            version="1",
            description="LBA-ECO CD-06 Biogeochemistry of Ji-Parana River and Tributaries, Brazil: 1999-2003 version: 1"
        )

    CD06_C02_EXCHANGE_1136_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_C02_Exchange_1136_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_C02_Exchange_1136",
            version="1",
            description="LBA-ECO CD-06 CO2 Exchange in River Systems Across the Amazon Basin: 2004-2007 version: 1"
        )

    CD06_CARBON_RESPIRATION_1125_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_Carbon_respiration_1125_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_Carbon_respiration_1125",
            version="1",
            description="LBA-ECO CD-06 Carbon Cycling in Rivers in Amazonas and Acre, Brazil: 2005-2006 version: 1"
        )

    CD06_OUTGASSING_1151_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_Outgassing_1151_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_Outgassing_1151",
            version="1",
            description="LBA-ECO CD-06 Flux of CO2 from Amazon Mainstem Rivers, Tributaries, and Floodplains version: 1"
        )

    CD06_C_ISOTOPES_1120_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_C_Isotopes_1120_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_C_Isotopes_1120",
            version="1",
            description="LBA-ECO CD-06 Isotopic Composition of Carbon Fractions, Amazon Basin River Water version: 1"
        )

    CD06_LULC_MAP_JIPARANA_1087_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_LULC_Map_JiParana_1087_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_LULC_Map_JiParana_1087",
            version="1",
            description="LBA-ECO CD-06 Ji-Parana River Basin Land Use and Land Cover Map, Brazil: 1999 version: 1"
        )

    CD06_LANDUSE_TIMESERIES_JIPARANA_844_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_Landuse_Timeseries_JiParana_844_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_Landuse_Timeseries_JiParana_844",
            version="1",
            description="LBA-ECO CD-06 Land Use/Land Cover Time Series, Ji-Parana Basin, Brazil: 1986-2001 version: 1"
        )

    CD06_PHYSICAL_TEMPLATE_JIPARANA_1090_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_Physical_Template_JiParana_1090_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_Physical_Template_JiParana_1090",
            version="1",
            description="LBA-ECO CD-06 Physical, Political, and Hydrologic Maps, Ji-Parana River Basin, Brazil version: 1"
        )

    CD06_SOILS_JIPARANA_1088_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_Soils_JiParana_1088_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_Soils_JiParana_1088",
            version="1",
            description="LBA-ECO CD-06 Soil Classification Map, Ji-Parana River Basin, Rondonia, Brazil version: 1"
        )

    CD06_WATER_BALANCE_JIPARANA_1132_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD06_Water_Balance_JiParana_1132_1",
            provider="ORNL_CLOUD", 
            shortname="CD06_Water_Balance_JiParana_1132",
            version="1",
            description="LBA-ECO CD-06 Water Balance of the Ji-Parana River Basin, Brazil: 1995-1996 version: 1"
        )

    CD07_GOES_L3_GRIDDED_SRB_831_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD07_GOES_L3_Gridded_SRB_831_1",
            provider="ORNL_CLOUD", 
            shortname="CD07_GOES_L3_Gridded_SRB_831",
            version="1",
            description="LBA-ECO CD-07 GOES-8 L3 Gridded Surface Radiation and Rain Rate for Amazonia: 1999 version: 1"
        )

    CD08_C_ISOTOPES_BELOWGROUND_1025_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD08_C_Isotopes_Belowground_1025_1",
            provider="ORNL_CLOUD", 
            shortname="CD08_C_Isotopes_Belowground_1025",
            version="1",
            description="LBA-ECO CD-08 Carbon Isotopes in Belowground Carbon Pools, Amazonas and Para, Brazil version: 1"
        )

    CD08_CWD_RES_AND_DECOMP_MANAUS_911_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD08_CWD_Res_and_Decomp_Manaus_911_1",
            provider="ORNL_CLOUD", 
            shortname="CD08_CWD_Res_and_Decomp_Manaus_911",
            version="1",
            description="LBA-ECO CD-08 Coarse Wood Litter Respiration and Decomposition, Manaus, Brazil version: 1"
        )

    CD08_LEAF_ISOTOPES_MANAUS_1245_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD08_Leaf_Isotopes_Manaus_1245_1",
            provider="ORNL_CLOUD", 
            shortname="CD08_Leaf_Isotopes_Manaus_1245",
            version="1",
            description="LBA-ECO CD-08 Leaf Carbon, Nitrogen, LAI, and Isotope Data, Manaus, Brazil: 2001 version: 1"
        )

    CD08_RADIOCARBON_DATES_MANAUS_996_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD08_Radiocarbon_Dates_Manaus_996_1",
            provider="ORNL_CLOUD", 
            shortname="CD08_Radiocarbon_Dates_Manaus_996",
            version="1",
            description="LBA-ECO CD-08 Radiocarbon Dates for Large Trees from a Forest near Manaus, Brazil version: 1"
        )

    CD08_RADIOCARBON_DATES_997_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD08_Radiocarbon_Dates_997_1",
            provider="ORNL_CLOUD", 
            shortname="CD08_Radiocarbon_Dates_997",
            version="1",
            description="LBA-ECO CD-08 Radiocarbon Dating of Tree Ages in Amazonas, Acre, and Para in Brazil version: 1"
        )

    CD08_TREE_GROWTH_MANAUS_1194_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD08_Tree_Growth_Manaus_1194_1",
            provider="ORNL_CLOUD", 
            shortname="CD08_Tree_Growth_Manaus_1194",
            version="1",
            description="LBA-ECO CD-08 Tree Diameter Measurements, Jacaranda Plots, Manaus, Brazil: 1999-2001 version: 1"
        )

    CD08_TREE_INVENTORY_DUCKE_910_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD08_Tree_Inventory_Ducke_910_1",
            provider="ORNL_CLOUD", 
            shortname="CD08_Tree_Inventory_Ducke_910",
            version="1",
            description="LBA-ECO CD-08 Tree Inventory Data, Ducke Reserve, Manaus, Brazil: 1999 version: 1"
        )

    CD08_ECOSYSTEM_RESP_MANAUS_912_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD08_Ecosystem_Resp_Manaus_912_1",
            provider="ORNL_CLOUD", 
            shortname="CD08_Ecosystem_Resp_Manaus_912",
            version="1",
            description="LBA-ECO CD-08 Tropical Forest Ecosystem Respiration, Manaus, Brazil version: 1"
        )

    CD09_SOILS_VEG_TAPAJOS_1104_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD09_Soils_Veg_Tapajos_1104_1",
            provider="ORNL_CLOUD", 
            shortname="CD09_Soils_Veg_Tapajos_1104",
            version="1",
            description="LBA-ECO CD-09 Soil and Vegetation Characteristics, Tapajos National Forest, Brazil version: 1"
        )

    CD10_CO_TAPAJOS_856_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_CO_Tapajos_856_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_CO_Tapajos_856",
            version="1",
            description="LBA-ECO CD-10 CO Concentrations at km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD10_CO_CO2_MAXARANGUAPE_1012_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_CO_CO2_Maxaranguape_1012_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_CO_CO2_Maxaranguape_1012",
            version="1",
            description="LBA-ECO CD-10 CO, CO2 and Meteorological Data, Maxaranguape, Brazil version: 1"
        )

    CD10_CO2_PROFILES_TAPAJOS_855_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_CO2_Profiles_Tapajos_855_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_CO2_Profiles_Tapajos_855",
            version="1",
            description="LBA-ECO CD-10 CO2 Profiles at km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD10_EDDYFLUX_TAPAJOS_860_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_EddyFlux_Tapajos_860_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_EddyFlux_Tapajos_860",
            version="1",
            description="LBA-ECO CD-10 CO2 and H2O Eddy Flux Data at km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD10_CWD_TAPAJOS_858_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_CWD_Tapajos_858_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_CWD_Tapajos_858",
            version="1",
            description="LBA-ECO CD-10 Coarse Woody Debris Data at km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD10_LITTER_TAPAJOS_862_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_Litter_Tapajos_862_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_Litter_Tapajos_862",
            version="1",
            description="LBA-ECO CD-10 Forest Litter Data for km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD10_BIOMETRY_TAPAJOS_854_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_Biometry_Tapajos_854_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_Biometry_Tapajos_854",
            version="1",
            description="LBA-ECO CD-10 Ground-based Biometry Data at km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD10_H2O_PROFILES_TAPAJOS_861_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_H2O_Profiles_Tapajos_861_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_H2O_Profiles_Tapajos_861",
            version="1",
            description="LBA-ECO CD-10 H2O Profiles at km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD10_TEMPERATURE_PROFILES_TAPAJOS_863_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_Temperature_Profiles_Tapajos_863_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_Temperature_Profiles_Tapajos_863",
            version="1",
            description="LBA-ECO CD-10 Temperature Profiles at km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD10_DBH_TAPAJOS_859_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD10_DBH_Tapajos_859_1",
            provider="ORNL_CLOUD", 
            shortname="CD10_DBH_Tapajos_859",
            version="1",
            description="LBA-ECO CD-10 Tree DBH Measurements at the km 67 Tower Site, Tapajos National Forest version: 1"
        )

    CD11_FOREST_DEGRADATION_1118_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD11_Forest_Degradation_1118_1",
            provider="ORNL_CLOUD", 
            shortname="CD11_Forest_Degradation_1118",
            version="1",
            description="LBA-ECO CD-11 Biophysical Measurements of Logged and Fire-Treated Forests, Brazil version: 1"
        )

    CD15_PRODUCTIVITY_1167_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD15_Productivity_1167_1",
            provider="ORNL_CLOUD", 
            shortname="CD15_Productivity_1167",
            version="1",
            description="LBA-ECO CD-15 LAI and Productivity Data, km 67, Tapajos National Forest: 2003-2004 version: 1"
        )

    CD17_FOREST_SURVEY_1254_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD17_Forest_Survey_1254_1",
            provider="ORNL_CLOUD", 
            shortname="CD17_Forest_Survey_1254",
            version="1",
            description="LBA-ECO CD-17 Secondary Forest Survey, Para and Rondonia, Brazil: 2002-2003 version: 1"
        )

    CD32_FLUXES_BRAZIL_1842_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD32_Fluxes_Brazil_1842_2",
            provider="ORNL_CLOUD", 
            shortname="CD32_Fluxes_Brazil_1842",
            version="2",
            description="LBA-ECO CD-32 Flux Tower Network Data Compilation, Brazilian Amazon: 1999-2006, V2 version: 2"
        )

    CD32_LBA_MIP_DRIVERS_1177_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD32_LBA_MIP_Drivers_1177_1",
            provider="ORNL_CLOUD", 
            shortname="CD32_LBA_MIP_Drivers_1177",
            version="1",
            description="LBA-ECO CD-32 LBA Model Intercomparison Project (LBA-MIP) Forcing Data version: 1"
        )

    CD34_AMAZON_HYPERION_1064_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD34_Amazon_Hyperion_1064_1",
            provider="ORNL_CLOUD", 
            shortname="CD34_Amazon_Hyperion_1064",
            version="1",
            description="LBA-ECO CD-34 Hyperion 30-m Surface Reflectance, Amazon Basin: 2002-2005 version: 1"
        )

    CD34_AMAZON_LANDSAT_1176_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD34_Amazon_Landsat_1176_1",
            provider="ORNL_CLOUD", 
            shortname="CD34_Amazon_Landsat_1176",
            version="1",
            description="LBA-ECO CD-34 Landsat Fractional Land Cover Analysis, Manaus, Brazil: 2004-2005 version: 1"
        )

    CD36_SALDAS_1162_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD36_SALDAS_1162_1",
            provider="ORNL_CLOUD", 
            shortname="CD36_SALDAS_1162",
            version="1",
            description="LBA-ECO CD-36 South American Land Data Assimilation System Atmospheric Forcing Data version: 1"
        )

    CD37_BIOMASS_LANDSAT_GLAS_1145_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CD37_Biomass_Landsat_Glas_1145_1",
            provider="ORNL_CLOUD", 
            shortname="CD37_Biomass_Landsat_Glas_1145",
            version="1",
            description="LBA-ECO CD-37 Secondary Forest Biomass and Age Class, Rondonia, Brazil version: 1"
        )

    LC01_CITIES_COMMUNITIES_ROADS_1058_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC01_Cities_Communities_Roads_1058_1",
            provider="ORNL_CLOUD", 
            shortname="LC01_Cities_Communities_Roads_1058",
            version="1",
            description="LBA-ECO LC-01 City, Community, and Road Maps, Northern Ecuadorian Amazon: 1990-2002 version: 1"
        )

    LC01_HYDROGRAPHY_EDAPHOLOGY_NEC_1059_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC01_Hydrography_Edaphology_NEC_1059_1",
            provider="ORNL_CLOUD", 
            shortname="LC01_Hydrography_Edaphology_NEC_1059",
            version="1",
            description="LBA-ECO LC-01 Hydrography, Morphology, Edaphology Maps, Northern Ecuadorian Amazon version: 1"
        )

    LC01_LANDSAT_1187_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC01_Landsat_1187_1",
            provider="ORNL_CLOUD", 
            shortname="LC01_Landsat_1187",
            version="1",
            description="LBA-ECO LC-01 Landsat MSS, TM, ETM+ Imagery, Northern Ecuadorian Amazon: 1973-2002 version: 1"
        )

    LC01_LULC_CLASSES_ECUADOR_ISA_1084_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC01_LULC_Classes_Ecuador_ISA_1084_1",
            provider="ORNL_CLOUD", 
            shortname="LC01_LULC_Classes_Ecuador_ISA_1084",
            version="1",
            description="LBA-ECO LC-01 Landsat TM Land Use/Land Cover, Northern Ecuadorian Amazon: 1986-1999 version: 1"
        )

    LC01_BOUNDARIES_ECUADOR_1057_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC01_Boundaries_Ecuador_1057_1",
            provider="ORNL_CLOUD", 
            shortname="LC01_Boundaries_Ecuador_1057",
            version="1",
            description="LBA-ECO LC-01 National, Provincial, and Park Boundaries, Ecuador version: 1"
        )

    LC01_HOUSEHOLDS_NEC_1052_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC01_Households_NEC_1052_1",
            provider="ORNL_CLOUD", 
            shortname="LC01_Households_NEC_1052",
            version="1",
            description="LBA-ECO LC-01 Northern Ecuadorian Amazon Household Surveys, Summary Results: 1999 version: 1"
        )

    LC01_SRTM_DEM_90M_NEC_1083_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC01_SRTM_DEM_90m_NEC_1083_1",
            provider="ORNL_CLOUD", 
            shortname="LC01_SRTM_DEM_90m_NEC_1083",
            version="1",
            description="LBA-ECO LC-01 SRTM 90-Meter Digital Elevation Model, Northern Ecuadorian Amazon version: 1"
        )

    LC01_TOPOGRAPHY_ECUADOR_ISA_1082_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC01_Topography_Ecuador_ISA_1082_1",
            provider="ORNL_CLOUD", 
            shortname="LC01_Topography_Ecuador_ISA_1082",
            version="1",
            description="LBA-ECO LC-01 Topographic Data for Intensive Study Areas, Northern Ecuadorian Amazon version: 1"
        )

    LC02_PERMPLOT_ACRE_1237_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC02_PermPlot_Acre_1237_1",
            provider="ORNL_CLOUD", 
            shortname="LC02_PermPlot_Acre_1237",
            version="1",
            description="LBA-ECO LC-02 Biophysical Measurements of Forests, Acre, Brazil: 1999-2002 version: 1"
        )

    LC02_METEOROLOGY_ACRE_1091_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC02_Meteorology_Acre_1091_1",
            provider="ORNL_CLOUD", 
            shortname="LC02_Meteorology_Acre_1091",
            version="1",
            description="LBA-ECO LC-02 Daily Meteorological Data, Rio Branco, Acre, Brazil: 1970-2001 version: 1"
        )

    LC02_FOREST_FLAMMABILITY_ACRE_1089_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC02_Forest_Flammability_Acre_1089_1",
            provider="ORNL_CLOUD", 
            shortname="LC02_Forest_Flammability_Acre_1089",
            version="1",
            description="LBA-ECO LC-02 Forest Flammability Data, Catuaba Experimental Farm, Acre, Brazil: 1998 version: 1"
        )

    LC02_GOES8_HOTPIXEL_ACRE_1092_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC02_GOES8_Hotpixel_Acre_1092_1",
            provider="ORNL_CLOUD", 
            shortname="LC02_GOES8_Hotpixel_Acre_1092",
            version="1",
            description="LBA-ECO LC-02 GOES-08 Hot Pixel Data from Acre, Brazil: 1998, 2000, and 2001 version: 1"
        )

    LC02_WATER_TABLE_ACRE_1062_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC02_Water_Table_Acre_1062_1",
            provider="ORNL_CLOUD", 
            shortname="LC02_Water_Table_Acre_1062",
            version="1",
            description="LBA-ECO LC-02 Groundwater Levels, Catuaba Experimental Farm, Acre, Brazil: 1999-2004 version: 1"
        )

    LC02_MAP_FIRE_INDICATORS_1044_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC02_MAP_Fire_Indicators_1044_1",
            provider="ORNL_CLOUD", 
            shortname="LC02_MAP_Fire_Indicators_1044",
            version="1",
            description="LBA-ECO LC-02 Hot Pixel Fire Indicator Data for Tri-national MAP Region: 2003-2006 version: 1"
        )

    LC02_STREAMS_ACRE_1243_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC02_Streams_Acre_1243_1",
            provider="ORNL_CLOUD", 
            shortname="LC02_Streams_Acre_1243",
            version="1",
            description="LBA-ECO LC-02 Tributary Coordinates, Acre River, Tri-national River Basin: 2003-2004 version: 1"
        )

    LC03_HYPSOGRAPHY_DEM_1094_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC03_Hypsography_DEM_1094_1",
            provider="ORNL_CLOUD", 
            shortname="LC03_Hypsography_DEM_1094",
            version="1",
            description="LBA-ECO LC-03 Hypsography, Rivers, Roads, and DEM, Four Areas across Brazilian Amazon version: 1"
        )

    LC03_SAR_LC_BIOMASS_1093_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC03_SAR_LC_Biomass_1093_1",
            provider="ORNL_CLOUD", 
            shortname="LC03_SAR_LC_Biomass_1093",
            version="1",
            description="LBA-ECO LC-03 SAR Images, Land Cover, and Biomass, Four Areas across Brazilian Amazon version: 1"
        )

    LC04_IBIS_MODEL_1139_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC04_IBIS_Model_1139_1",
            provider="ORNL_CLOUD", 
            shortname="LC04_IBIS_Model_1139",
            version="1",
            description="LBA-ECO LC-04 IBIS Model Simulations for the Amazon and Tocantins Basins: 1921-1998 version: 1"
        )

    LC04_MACROHYDROLOGY_1048_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC04_Macrohydrology_1048_1",
            provider="ORNL_CLOUD", 
            shortname="LC04_Macrohydrology_1048",
            version="1",
            description="LBA-ECO LC-04 Macrohydrological Routing Data for the Amazon and Tocantins River Basin version: 1"
        )

    LC04_LAND_USE_5MIN_906_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC04_Land_Use_5min_906_1",
            provider="ORNL_CLOUD", 
            shortname="LC04_Land_Use_5min_906",
            version="1",
            description="LBA-ECO LC-04 Satellite/Census-Based 5-Minute Land Use Data, Amazonia: 1980 and 1995 version: 1"
        )

    LC04_THMB_HYDRA_MODEL_1138_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC04_THMB-HYDRA_Model_1138_1",
            provider="ORNL_CLOUD", 
            shortname="LC04_THMB-HYDRA_Model_1138",
            version="1",
            description="LBA-ECO LC-04 THMB Model Simulations for the Amazon and Tocantins Basins: 1939-1998 version: 1"
        )

    LC05_BDFF_BIOMASS_SOILS_1040_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC05_BDFF_Biomass_Soils_1040_1",
            provider="ORNL_CLOUD", 
            shortname="LC05_BDFF_Biomass_Soils_1040",
            version="1",
            description="LBA-ECO LC-05 Biomass and Soil Properties of Fragmented Forests, Amazonas, Brazil version: 1"
        )

    LC07_LAKE_CHLOROPHYLL_MODIS_1000_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Lake_Chlorophyll_MODIS_1000_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Lake_Chlorophyll_MODIS_1000",
            version="1",
            description="LBA-ECO LC-07 Amazon Floodplain Lake Chlorophyll from MODIS, Para, Brazil: 2002-2003 version: 1"
        )

    LC07_BIOMASS_LGRANDE_1127_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Biomass_LGrande_1127_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Biomass_LGrande_1127",
            version="1",
            description="LBA-ECO LC-07 Aquatic Marcophyte Biomass, Monte Alegre Lake, Para, Brazil: 2003-2004 version: 1"
        )

    LC07_BATHYMETRY_CURUAI_999_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Bathymetry_Curuai_999_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Bathymetry_Curuai_999",
            version="1",
            description="LBA-ECO LC-07 Bathymetric Survey of Floodplain Lake, Lago Curuai, Para, Brazil: 2004 version: 1"
        )

    LC07_WETLANDS_FLUXES_1209_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Wetlands_fluxes_1209_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Wetlands_fluxes_1209",
            version="1",
            description="LBA-ECO LC-07 CO2 and CH4 Flux from Wetlands, Negro River Basin, Brazil: 2004-2006 version: 1"
        )

    LC07_LAKE_NUTRIENT_SEDIMENTS_1050_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Lake_Nutrient_Sediments_1050_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Lake_Nutrient_Sediments_1050",
            version="1",
            description="LBA-ECO LC-07 Lake Sediment Nutrient Data, Lago Calado, Brazil: 1982-1984 version: 1"
        )

    LC07_RESERVOIR_METHANE_EMISSIONS_1047_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Reservoir_Methane_Emissions_1047_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Reservoir_Methane_Emissions_1047",
            version="1",
            description="LBA-ECO LC-07 Methane Releases from Two Amazon Hydroreservoirs, Brazil: 2000-2001 version: 1"
        )

    LC07_RESERVOIR_GHG_1143_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Reservoir_GHG_1143_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Reservoir_GHG_1143",
            version="1",
            description="LBA-ECO LC-07 Methane and Carbon Dioxide Emissions from Balbina Reservoir, Brazil version: 1"
        )

    LC07_SMMR_INUNDATED_AREA_1051_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_SMMR_Inundated_Area_1051_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_SMMR_Inundated_Area_1051",
            version="1",
            description="LBA-ECO LC-07 Monthly Inundated Areas, Amazon, Orinoco and Pantanal Basins: 1978-1987 version: 1"
        )

    LC07_MONTHLY_INUNDATED_AREAS_1049_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Monthly_Inundated_Areas_1049_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Monthly_Inundated_Areas_1049",
            version="1",
            description="LBA-ECO LC-07 Monthly Mean Flooded Wetlands Habitat, Central Amazon Basin: 1979-1996 version: 1"
        )

    LC07_SPECTRORADIOMETRY_1144_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Spectroradiometry_1144_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Spectroradiometry_1144",
            version="1",
            description="LBA-ECO LC-07 Reflectance Spectra and Water Quality of Amazon Basin Floodplain Lakes version: 1"
        )

    LC07_AIRBORNE_RASTERS_1274_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Airborne_Rasters_1274_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Airborne_Rasters_1274",
            version="1",
            description="LBA-ECO LC-07 Validation Overflight for Amazon Mosaics, Raster, 1999 version: 1"
        )

    LC07_AIRBORNE_VIDEOGRAPHY_1272_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Airborne_Videography_1272_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Airborne_Videography_1272",
            version="1",
            description="LBA-ECO LC-07 Validation Overflight for Amazon Mosaics, Video, 1999 version: 1"
        )

    LC07_CURUAI_CHL_1134_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Curuai_chl_1134_1",
            provider="ORNL_CLOUD", 
            shortname="LC07_Curuai_chl_1134",
            version="1",
            description="LBA-ECO LC-07 Water Quality, CO2, Chlorophyll, Lago Curuai, Para, Brazil: 2003-2004 version: 1"
        )

    LC07_AMAZON_WETLANDS_1284_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC07_Amazon_Wetlands_1284_2",
            provider="ORNL_CLOUD", 
            shortname="LC07_Amazon_Wetlands_1284",
            version="2",
            description="LBA-ECO LC-07 Wetland Extent, Vegetation, and Inundation: Lowland Amazon Basin version: 2"
        )

    LC08_ECOSYSTEM_DEMOGRAPHY_MODEL_1102_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC08_Ecosystem_Demography_Model_1102_1",
            provider="ORNL_CLOUD", 
            shortname="LC08_Ecosystem_Demography_Model_1102",
            version="1",
            description="LBA-ECO LC-08 Ecosystem Demography Model Estimated C, NPP, and Biomass For Amazonia version: 1"
        )

    LC08_FIRE_OBSERVATIONS_1095_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC08_Fire_Observations_1095_1",
            provider="ORNL_CLOUD", 
            shortname="LC08_Fire_Observations_1095",
            version="1",
            description="LBA-ECO LC-08 Passive Ground-based Fire Data, Para and Mato Grosso Brazil: 2001-2002 version: 1"
        )

    LC08_EOS_MAPS_1155_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC08_EOS_Maps_1155_1",
            provider="ORNL_CLOUD", 
            shortname="LC08_EOS_Maps_1155",
            version="1",
            description="LBA-ECO LC-08 Soil, Vegetation, and Land Cover Maps for Brazil and South America version: 1"
        )

    LC09_PRECIPITATION_940_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC09_Precipitation_940_1",
            provider="ORNL_CLOUD", 
            shortname="LC09_Precipitation_940",
            version="1",
            description="LBA-ECO LC-09 Daily Precipitation for Altamira and Santarem, Para, Brazil: 1961-1998 version: 1"
        )

    LC09_TRANSITION_MATRICIES_1098_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC09_Transition_Matricies_1098_1",
            provider="ORNL_CLOUD", 
            shortname="LC09_Transition_Matricies_1098",
            version="1",
            description="LBA-ECO LC-09 Land Cover Transitions Maps for Study Sites in Para, Brazil: 1970-2001 version: 1"
        )

    LC09_LANDSAT_987_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC09_Landsat_987_1",
            provider="ORNL_CLOUD", 
            shortname="LC09_Landsat_987",
            version="1",
            description="LBA-ECO LC-09 Landsat TM and ETM+ Data, Sites in Rondonia and Para, Brazil: 1985-2004 version: 1"
        )

    LC09_GIS_STUDY_AREAS_986_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC09_GIS_Study_Areas_986_1",
            provider="ORNL_CLOUD", 
            shortname="LC09_GIS_Study_Areas_986",
            version="1",
            description="LBA-ECO LC-09 Natural, Infrastructure, and Boundary Features, Amazonian Sites, Brazil version: 1"
        )

    LC09_SOIL_COMPOSITION_938_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC09_Soil_Composition_938_1",
            provider="ORNL_CLOUD", 
            shortname="LC09_Soil_Composition_938",
            version="1",
            description="LBA-ECO LC-09 Soil Composition and Structure in the Brazilian Amazon: 1992-1995 version: 1"
        )

    LC09_VEGETATION_COMPOSITION_939_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC09_Vegetation_Composition_939_1",
            provider="ORNL_CLOUD", 
            shortname="LC09_Vegetation_Composition_939",
            version="1",
            description="LBA-ECO LC-09 Vegetation Composition and Structure in the Brazilian Amazon: 1992-1995 version: 1"
        )

    LC10_LANDSAT_TM_852_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC10_Landsat_TM_852_1",
            provider="ORNL_CLOUD", 
            shortname="LC10_Landsat_TM_852",
            version="1",
            description="LBA-ECO LC-10 Landsat TM Data for Legal Amazon: 1986-1994 version: 1"
        )

    LC10_LANDSAT_ETM_846_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC10_Landsat_ETM_846_1",
            provider="ORNL_CLOUD", 
            shortname="LC10_Landsat_ETM_846",
            version="1",
            description="LBA-ECO LC-10 Orthorectified Landsat ETM+ Data for Legal Amazon: 1999-2001 version: 1"
        )

    LC13_GIS_CAUAXI_890_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC13_GIS_Cauaxi_890_1",
            provider="ORNL_CLOUD", 
            shortname="LC13_GIS_Cauaxi_890",
            version="1",
            description="LBA-ECO LC-13 GIS Coverages of Logged Areas, Cauaxi, Para, Brazil: 1996, 1998 version: 1"
        )

    LC13_GIS_JURUENA_888_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC13_GIS_Juruena_888_1",
            provider="ORNL_CLOUD", 
            shortname="LC13_GIS_Juruena_888",
            version="1",
            description="LBA-ECO LC-13 GIS Coverages of Logged Areas, Juruena, Mato Grosso, Brazil: 2002 version: 1"
        )

    LC13_GIS_TAPAJOS_893_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC13_GIS_Tapajos_893_1",
            provider="ORNL_CLOUD", 
            shortname="LC13_GIS_Tapajos_893",
            version="1",
            description="LBA-ECO LC-13 GIS Coverages of Logged Areas, Tapajos Forest, Para, Brazil: 1996, 1998 version: 1"
        )

    LC14_ABOVEGROUND_PROD_1196_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC14_Aboveground_Prod_1196_1",
            provider="ORNL_CLOUD", 
            shortname="LC14_Aboveground_Prod_1196",
            version="1",
            description="LBA-ECO LC-14 Biophysical Measurements, Rainfall Exclusion, Tapajos National Forest version: 1"
        )

    LC14_AMAZON_SCENARIOS_1153_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC14_Amazon_Scenarios_1153_1",
            provider="ORNL_CLOUD", 
            shortname="LC14_Amazon_Scenarios_1153",
            version="1",
            description="LBA-ECO LC-14 Modeled Deforestation Scenarios, Amazon Basin: 2002-2050 version: 1"
        )

    LC14_RISQUE_1147_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC14_RISQUE_1147_1",
            provider="ORNL_CLOUD", 
            shortname="LC14_RISQUE_1147",
            version="1",
            description="LBA-ECO LC-14 Modeled Soil and Plant Water Balance, Amazon Basin, 1995-2001 version: 1"
        )

    LC14_SURFACE_ROOTS_PHENOLOGY_1268_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC14_Surface_Roots_Phenology_1268_1",
            provider="ORNL_CLOUD", 
            shortname="LC14_Surface_Roots_Phenology_1268",
            version="1",
            description="LBA-ECO LC-14 Root Biomass and Phenology, km 67 Site, Para, Brazil: 2001 version: 1"
        )

    LC14_REE_SLA_1211_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC14_REE_SLA_1211_1",
            provider="ORNL_CLOUD", 
            shortname="LC14_REE_SLA_1211",
            version="1",
            description="LBA-ECO LC-14 Specific Leaf Area and Phenology, km 67 Site, Para, Brazil: 2001-2006 version: 1"
        )

    LC15_ROUGHNESS_MAP_1182_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC15_Roughness_Map_1182_1",
            provider="ORNL_CLOUD", 
            shortname="LC15_Roughness_Map_1182",
            version="1",
            description="LBA-ECO LC-15 Aerodynamic Roughness Maps of Vegetation Canopies, Amazon Basin: 2000 version: 1"
        )

    LC15_AGLB_DISTRIBUTION_MAP_908_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC15_AGLB_Distribution_Map_908_1",
            provider="ORNL_CLOUD", 
            shortname="LC15_AGLB_Distribution_Map_908",
            version="1",
            description="LBA-ECO LC-15 Amazon Basin Aboveground Live Biomass Distribution Map: 1990-2000 version: 1"
        )

    LC15_GRFM_JERS1_MOSAIC_1024_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC15_GRFM_JERS1_Mosaic_1024_1",
            provider="ORNL_CLOUD", 
            shortname="LC15_GRFM_JERS1_Mosaic_1024",
            version="1",
            description="LBA-ECO LC-15 JERS-1 Synthetic Aperture Radar, 1- km Mosaic, Amazon Basin: 1995-1996 version: 1"
        )

    LC15_SPOT_METRICS_1239_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC15_SPOT_Metrics_1239_1",
            provider="ORNL_CLOUD", 
            shortname="LC15_SPOT_Metrics_1239",
            version="1",
            description="LBA-ECO LC-15 NDVI Composite Images of the Amazon Basin: 1999-2000 version: 1"
        )

    LC15_SRTM_TOPOGRAPHY_1181_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC15_SRTM_Topography_1181_1.1",
            provider="ORNL_CLOUD", 
            shortname="LC15_SRTM_Topography_1181",
            version="1.1",
            description="LBA-ECO LC-15 SRTM30 Digital Elevation Model Data, Amazon Basin: 2000 version: 1.1"
        )

    LC15_MODIS_TREECOVER_1035_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC15_MODIS_TreeCover_1035_1",
            provider="ORNL_CLOUD", 
            shortname="LC15_MODIS_TreeCover_1035",
            version="1",
            description="LBA-ECO LC-15 Vegetation Cover Types from MODIS, 1-km, Amazon Basin: 2000-2001 version: 1"
        )

    LC18_HYPERION_889_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC18_Hyperion_889_1",
            provider="ORNL_CLOUD", 
            shortname="LC18_Hyperion_889",
            version="1",
            description="LBA-ECO LC-18 Hyperion 30-m Surface Reflectance, Mato Grosso, Brazil: July 2004 version: 1"
        )

    LC19_FIELD_2002_1261_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC19_Field_2002_1261_1",
            provider="ORNL_CLOUD", 
            shortname="LC19_Field_2002_1261",
            version="1",
            description="LBA-ECO LC-19 Soil and Vegetation Data for Cerrado and Forested Sites, Brazil: 2002 version: 1"
        )

    LC21_FRACTIONAL_COVER_1152_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC21_Fractional_Cover_1152_1",
            provider="ORNL_CLOUD", 
            shortname="LC21_Fractional_Cover_1152",
            version="1",
            description="LBA-ECO LC-21 Brazilian Amazon Fractional Land Cover Images: 1999-2002 version: 1"
        )

    LC21_FOLIAR_NUTRIENTS_1234_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC21_Foliar_Nutrients_1234_1",
            provider="ORNL_CLOUD", 
            shortname="LC21_Foliar_Nutrients_1234",
            version="1",
            description="LBA-ECO LC-21 Foliar Nutrients, Logged Areas, Tapajos Forest, Para, Brazil: 2003 version: 1"
        )

    LC21_SELECTIVE_LOGGING_1172_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC21_Selective_Logging_1172_1",
            provider="ORNL_CLOUD", 
            shortname="LC21_Selective_Logging_1172",
            version="1",
            description="LBA-ECO LC-21 Selective Logging Activity in the Brazilian Amazon: 1999-2002 version: 1"
        )

    LC21_SOIL_CHARACTERISTICS_1236_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC21_Soil_Characteristics_1236_1",
            provider="ORNL_CLOUD", 
            shortname="LC21_Soil_Characteristics_1236",
            version="1",
            description="LBA-ECO LC-21 Soil Characteristics, Logged Areas, Tapajos Forest, Para, Brazil: 2003 version: 1"
        )

    LC22_MODIS_FIELD_VAL_2004_1262_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC22_MODIS_Field_Val_2004_1262_1",
            provider="ORNL_CLOUD", 
            shortname="LC22_MODIS_Field_Val_2004_1262",
            version="1",
            description="LBA-ECO LC-22 Field Validation of MODIS Deforestation Detection, Brazil, 2003-2004 version: 1"
        )

    LC22_MODIS_FIELD_VAL_2005_1260_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC22_MODIS_Field_Val_2005_1260_1",
            provider="ORNL_CLOUD", 
            shortname="LC22_MODIS_Field_Val_2005_1260",
            version="1",
            description="LBA-ECO LC-22 Field Validation of MODIS Deforestation Detection, Brazil, 2005 version: 1"
        )

    LC22_MODIS_PHENOLOGY_MATO_GROSSO_1185_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC22_MODIS_Phenology_Mato_Grosso_1185_1",
            provider="ORNL_CLOUD", 
            shortname="LC22_MODIS_Phenology_Mato_Grosso_1185",
            version="1",
            description="LBA-ECO LC-22 Land Cover from MODIS Vegetation Indices, Mato Grosso, Brazil version: 1"
        )

    LC22_POST_DEFORESTATION_LULC_1099_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC22_Post_Deforestation_LULC_1099_1",
            provider="ORNL_CLOUD", 
            shortname="LC22_Post_Deforestation_LULC_1099",
            version="1",
            description="LBA-ECO LC-22 Post-deforestation Land Use, Mato Grosso, Brazil: 2001-2005 version: 1"
        )

    LC22_MODIS_VCF_TREE_COVER_1112_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC22_MODIS_VCF_Tree_Cover_1112_1",
            provider="ORNL_CLOUD", 
            shortname="LC22_MODIS_VCF_Tree_Cover_1112",
            version="1",
            description="LBA-ECO LC-22 Vegetation Cover Types from MODIS, 500-m, South America: 2000-2001 version: 1"
        )

    LC23_MODIS_ASTER_FIRE_COMPARISONS_839_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC23_MODIS_ASTER_Fire_Comparisons_839_1",
            provider="ORNL_CLOUD", 
            shortname="LC23_MODIS_ASTER_Fire_Comparisons_839",
            version="1",
            description="LBA-ECO LC-23 ASTER and MODIS Fire Data Comparison for Brazil: 2003-2004 version: 1"
        )

    LC23_VEGETATION_FIRE_DYNAMICS_843_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC23_Vegetation_Fire_Dynamics_843_1",
            provider="ORNL_CLOUD", 
            shortname="LC23_Vegetation_Fire_Dynamics_843",
            version="1",
            description="LBA-ECO LC-23 Characterization of Vegetation Fire Dynamics for Brazil: 2001-2003 version: 1"
        )

    LC23_VEGETATION_FIRES_2003_887_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC23_Vegetation_Fires_2003_887_1",
            provider="ORNL_CLOUD", 
            shortname="LC23_Vegetation_Fires_2003_887",
            version="1",
            description="LBA-ECO LC-23 Vegetation Fire Data, Roraima , Brazil: 2003 version: 1"
        )

    LC24_BASIN_SCALE_HOT_PIXELS_2001_882_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC24_Basin_Scale_Hot_Pixels_2001_882_1",
            provider="ORNL_CLOUD", 
            shortname="LC24_Basin_Scale_Hot_Pixels_2001_882",
            version="1",
            description="LBA-ECO LC-24 AVHRR Derived Fire Occurrence, 5-km Resolution, Amazonia: 2001 version: 1"
        )

    LC24_CADASTRAL_PROPERTY_MAP_PARA_1042_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC24_Cadastral_Property_Map_Para_1042_1",
            provider="ORNL_CLOUD", 
            shortname="LC24_Cadastral_Property_Map_Para_1042",
            version="1",
            description="LBA-ECO LC-24 Cadastral Property Map of Uruara, Para, Brazil: ca.1975 version: 1"
        )

    LC24_MODIS_FOREST_COVER_500_M_1056_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC24_MODIS_Forest_Cover_500-m_1056_2",
            provider="ORNL_CLOUD", 
            shortname="LC24_MODIS_Forest_Cover_500-m_1056",
            version="2",
            description="LBA-ECO LC-24 Forest Cover Map from MODIS, 500-m, South America: 2001 version: 2"
        )

    LC24_HISTORICAL_ROADS_AMAZON_1043_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC24_Historical_Roads_Amazon_1043_1",
            provider="ORNL_CLOUD", 
            shortname="LC24_Historical_Roads_Amazon_1043",
            version="1",
            description="LBA-ECO LC-24 Historical Roads of the Legal Amazon: 1968-1993 version: 1"
        )

    LC24_LAND_COVER_URUARA_PARA_1053_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC24_Land_Cover_Uruara_Para_1053_1",
            provider="ORNL_CLOUD", 
            shortname="LC24_Land_Cover_Uruara_Para_1053",
            version="1",
            description="LBA-ECO LC-24 Land Cover Classes from Landsat TM, Uruara, Para: 1986-1991 version: 1"
        )

    LC24_ETM_DEFORESTATION_MAP_PARA_1999_1054_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC24_ETM_Deforestation_Map_Para_1999_1054_1",
            provider="ORNL_CLOUD", 
            shortname="LC24_ETM_Deforestation_Map_Para_1999_1054",
            version="1",
            description="LBA-ECO LC-24 Landsat ETM+ Forest Cover Classification, Uruara, Para, Brazil: 1999 version: 1"
        )

    LC24_LAND_COVER_SOUTHERN_PARA_1055_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC24_Land_Cover_Southern_Para_1055_1",
            provider="ORNL_CLOUD", 
            shortname="LC24_Land_Cover_Southern_Para_1055",
            version="1",
            description="LBA-ECO LC-24 Landsat TM and ETM+ Land Cover, Southern Para, Brazil: 1984-2003 version: 1"
        )

    LC31_AMZ_HISTORICAL_LU_1170_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC31_AMZ_Historical_LU_1170_1",
            provider="ORNL_CLOUD", 
            shortname="LC31_AMZ_Historical_LU_1170",
            version="1",
            description="LBA-ECO LC-31 Historical Land-Use in the Amazon: 1940-1995 version: 1"
        )

    LC31_SITE_1173_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC31_SITE_1173_1",
            provider="ORNL_CLOUD", 
            shortname="LC31_SITE_1173",
            version="1",
            description="LBA-ECO LC-31 Simple Tropical Ecosystem Model version: 1"
        )

    LC35_GOES_WF_ABBA_1180_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC35_GOES_WF_ABBA_1180_1",
            provider="ORNL_CLOUD", 
            shortname="LC35_GOES_WF_ABBA_1180",
            version="1",
            description="LBA-ECO LC-35 GOES Imager Active Fire Detection Data, South America: 2000-2005 version: 1"
        )

    LC35_LANDSAT7_FIRE_MASKS_1071_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC35_Landsat7_Fire_Masks_1071_1",
            provider="ORNL_CLOUD", 
            shortname="LC35_Landsat7_Fire_Masks_1071",
            version="1",
            description="LBA-ECO LC-35 Landsat ETM+ Derived Active Fire Masks, Brazilian Amazon: 2001-2003 version: 1"
        )

    LC39_MODIS_FIRE_SA_1186_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC39_MODIS_Fire_SA_1186_1",
            provider="ORNL_CLOUD", 
            shortname="LC39_MODIS_Fire_SA_1186",
            version="1",
            description="LBA-ECO LC-39 MODIS Active Fire and Frequency Data for South America: 2000-2007 version: 1"
        )

    LC39_DECAF_MODEL_1190_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LC39_DECAF_Model_1190_1",
            provider="ORNL_CLOUD", 
            shortname="LC39_DECAF_Model_1190",
            version="1",
            description="LBA-ECO LC-39 Modeled Carbon Flux from Deforestation, Mato Grosso, Brazil: 2000-2006 version: 1"
        )

    ND01_PASTURE_NUTRIENTS_1135_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Pasture_Nutrients_1135_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Pasture_Nutrients_1135",
            version="1",
            description="LBA-ECO ND-01 Forest and Pasture Soil and Grass Analyses, Rondonia, Brazil: 2003-2004 version: 1"
        )

    ND01_SPECTRAL_MIXTURE_MODELS_1188_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Spectral_Mixture_Models_1188_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Spectral_Mixture_Models_1188",
            version="1",
            description="LBA-ECO ND-01 Fractional Land Cover Images, Rondonia, Brazil: 1984-2000 version: 1"
        )

    ND01_REGISTERED_TM_MSS_1197_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Registered_TM_MSS_1197_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Registered_TM_MSS_1197",
            version="1",
            description="LBA-ECO ND-01 Georegistered Landsat Imagery for Rondonia, Brazil: 1975-2000 version: 1"
        )

    ND01_LAND_COVER_MAPS_1259_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Land_Cover_Maps_1259_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Land_Cover_Maps_1259",
            version="1",
            description="LBA-ECO ND-01 Land Cover Classification, Rondonia, Brazil: 1975-2000 version: 1"
        )

    ND01_GEORECTIFIED_PRODUCTS_1165_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Georectified_Products_1165_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Georectified_Products_1165",
            version="1",
            description="LBA-ECO ND-01 Landsat 28.5-m Land Cover Time Series, Rondonia, Brazil: 1984-2010 version: 1"
        )

    ND01_AGE_MAPS_1184_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Age_Maps_1184_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Age_Maps_1184",
            version="1",
            description="LBA-ECO ND-01 Primary Forests Land Cover Transition Maps, Rondonia, Brazil: 1975-1999 version: 1"
        )

    ND01_PASTURE_SPECTRA_1154_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Pasture_Spectra_1154_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Pasture_Spectra_1154",
            version="1",
            description="LBA-ECO ND-01 Reflectance and Biophysical Measures, Grass Pastures: Rondonia, Brazil version: 1"
        )

    ND01_STREAM_CHEMISTRY_1119_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Stream_Chemistry_1119_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Stream_Chemistry_1119",
            version="1",
            description="LBA-ECO ND-01 Streamwater and Watershed Characteristics, Rondonia, Brazil: 1998-1999 version: 1"
        )

    ND01_WATERSHED_DEFOR_1159_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND01_Watershed_Defor_1159_1",
            provider="ORNL_CLOUD", 
            shortname="ND01_Watershed_Defor_1159",
            version="1",
            description="LBA-ECO ND-01 Watershed Deforestation from Landsat TM Series, Rondonia, Brazil: 1999 version: 1"
        )

    ND02_MULCHING_EXPERIMENT_950_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Mulching_Experiment_950_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Mulching_Experiment_950",
            version="1",
            description="LBA-ECO ND-02 Agricultural and Secondary Forest Soil Trace Gas Flux, Para: 2001-2004 version: 1"
        )

    ND02_SOIL_CO2_FLUX_1066_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Soil_CO2_Flux_1066_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Soil_CO2_Flux_1066",
            version="1",
            description="LBA-ECO ND-02 CO2 Flux from Soils in Forests and Pastures, Acre, Brazil: 1999-2001 version: 1"
        )

    ND02_SOIL_CO2_EXTRACTS_1074_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Soil_CO2_Extracts_1074_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Soil_CO2_Extracts_1074",
            version="1",
            description="LBA-ECO ND-02 Cation Leaching from Forest and Pasture Soils, Para, Brazil version: 1"
        )

    ND02_LANDSAT_TM_MSS_PARA_1156_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Landsat_TM_MSS_Para_1156_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Landsat_TM_MSS_Para_1156",
            version="1",
            description="LBA-ECO ND-02 Landsat Imagery, Para, Brazil: 1984, 1994, and 1999 version: 1"
        )

    ND02_SOIL_HYDRAULIC_CONDUCTIVITY_1075_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Soil_Hydraulic_Conductivity_1075_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Soil_Hydraulic_Conductivity_1075",
            version="1",
            description="LBA-ECO ND-02 Saturated Soil Hydraulic Conductivity, Tapajos National Forest, Brazil version: 1"
        )

    ND02_NON_WOODY_BIOMASS_1115_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Non_Woody_Biomass_1115_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Non_Woody_Biomass_1115",
            version="1",
            description="LBA-ECO ND-02 Secondary Forest Small Stem, Non-Woody Biomass, Para, Brazil: 1999-2005 version: 1"
        )

    ND02_TREE_HEIGHTS_DBH_951_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Tree_Heights_DBH_951_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Tree_Heights_DBH_951",
            version="1",
            description="LBA-ECO ND-02 Secondary Forest Tree Heights and Diameters, Para, Brazil: 1999-2005 version: 1"
        )

    ND02_REE_TRACE_GAS_TAPAJOS_955_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_REE_Trace_Gas_Tapajos_955_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_REE_Trace_Gas_Tapajos_955",
            version="1",
            description="LBA-ECO ND-02 Soil Gas Flux, Rainfall Exclusion, km 67, Tapajos National Forest version: 1"
        )

    ND02_SOIL_GASES_REE_1117_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Soil_Gases_REE_1117_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Soil_Gases_REE_1117",
            version="1",
            description="LBA-ECO ND-02 Soil Gas and Water Content, Rainfall Exclusion, Tapajos National Forest version: 1"
        )

    ND02_SOIL_GAS_FLUX_APEU_953_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Soil_Gas_Flux_Apeu_953_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Soil_Gas_Flux_Apeu_953",
            version="1",
            description="LBA-ECO ND-02 Soil Trace Gas Fluxes in Eastern Amazonia, Para, Brazil: 1999-2003 version: 1"
        )

    ND02_REE_SOIL_VWC_1061_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_REE_Soil_VWC_1061_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_REE_Soil_VWC_1061",
            version="1",
            description="LBA-ECO ND-02 Soil Volumetric Water Content, Tapajos National Forest, Brazil version: 1"
        )

    ND02_WATER_CHEMISTRY_PARAGOMINAS_1067_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Water_Chemistry_Paragominas_1067_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Water_Chemistry_Paragominas_1067",
            version="1",
            description="LBA-ECO ND-02 Stream Water Chemistry, Paragominas, Para, Brazil: 1999-2005 version: 1"
        )

    ND02_FERTILIZATION_EXPERIMENT_954_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND02_Fertilization_Experiment_954_1",
            provider="ORNL_CLOUD", 
            shortname="ND02_Fertilization_Experiment_954",
            version="1",
            description="LBA-ECO ND-02 Trace Gas Flux from Forest Soil, Para, Brazil : 1999-2001 version: 1"
        )

    ND03_FLOWPATH_CHEMISTRY_1076_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND03_Flowpath_Chemistry_1076_1",
            provider="ORNL_CLOUD", 
            shortname="ND03_Flowpath_Chemistry_1076",
            version="1",
            description="LBA-ECO ND-03 Forest and Pasture Watershed Hydrochemistry, Rondonia, Brazil version: 1"
        )

    ND03_STREAMS_SOILWATER_1113_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND03_Streams_Soilwater_1113_1",
            provider="ORNL_CLOUD", 
            shortname="ND03_Streams_Soilwater_1113",
            version="1",
            description="LBA-ECO ND-03 Stream and Soil Water Data, Fazenda Nova Vida, Rondonia: 1994-2001 version: 1"
        )

    ND04_SOIL_H2O_MANAUS_1246_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND04_Soil_H2O_Manaus_1246_1",
            provider="ORNL_CLOUD", 
            shortname="ND04_Soil_H2O_Manaus_1246",
            version="1",
            description="LBA-ECO ND-04 Pasture Soil Water and Precipitation, Km 54, Manaus, Brazil: 1999-2001 version: 1"
        )

    ND04_C_NUTRIENT_STOCKS_1069_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND04_C_Nutrient_Stocks_1069_1",
            provider="ORNL_CLOUD", 
            shortname="ND04_C_Nutrient_Stocks_1069",
            version="1",
            description="LBA-ECO ND-04 Secondary Forest Carbon and Nutrient Stocks, Central Amazonia, Brazil version: 1"
        )

    ND04_SECONDARY_FOREST_RECOVERY_1068_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND04_Secondary_Forest_Recovery_1068_1",
            provider="ORNL_CLOUD", 
            shortname="ND04_Secondary_Forest_Recovery_1068",
            version="1",
            description="LBA-ECO ND-04 Secondary Forest Recovery, Structure, and LAI, Central Amazonia, Brazil version: 1"
        )

    ND04_TERMITE_MOUNDS_1072_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND04_Termite_Mounds_1072_1",
            provider="ORNL_CLOUD", 
            shortname="ND04_Termite_Mounds_1072",
            version="1",
            description="LBA-ECO ND-04 Termite Mound and Soil Characterization, Amazonas, Brazil: 1999-2001 version: 1"
        )

    ND06_LANDUSE_STUDIES_1130_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND06_LandUse_Studies_1130_1",
            provider="ORNL_CLOUD", 
            shortname="ND06_LandUse_Studies_1130",
            version="1",
            description="LBA-ECO ND-06 Land Use Effects on Soil Nutrients: A Review of Studies 1950-2001 version: 1"
        )

    ND07_15N_LEAVES_SOILS_1121_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND07_15N_Leaves_Soils_1121_1",
            provider="ORNL_CLOUD", 
            shortname="ND07_15N_Leaves_Soils_1121",
            version="1",
            description="LBA-ECO ND-07 Carbon and Nitrogen in Cerrado Plants and Soils, Brasilia: 1999-2000 version: 1"
        )

    ND07_STREAM_CHEMISTRY_BRASILIA_1018_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND07_Stream_Chemistry_Brasilia_1018_1",
            provider="ORNL_CLOUD", 
            shortname="ND07_Stream_Chemistry_Brasilia_1018",
            version="1",
            description="LBA-ECO ND-07 Hydrochemistry of Natural and Developed Land Cover, Brasilia, Brazil version: 1"
        )

    ND07_PLFA_SOILS_MICROBIAL_BIOMASS_1017_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND07_PLFA_Soils_Microbial_Biomass_1017_1",
            provider="ORNL_CLOUD", 
            shortname="ND07_PLFA_Soils_Microbial_Biomass_1017",
            version="1",
            description="LBA-ECO ND-07 Microbial Biomass in Cerrado Soils, Brasilia, Brazil version: 1"
        )

    ND07_NO_FLUX_CERRADO_1124_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND07_NO_Flux_Cerrado_1124_1",
            provider="ORNL_CLOUD", 
            shortname="ND07_NO_Flux_Cerrado_1124",
            version="1",
            description="LBA-ECO ND-07 Nitric Oxide Flux from Cerrado Soils, Brasilia, Brazil: 2004 version: 1"
        )

    ND07_TRACE_GAS_LAND_USE_1016_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND07_Trace_Gas_Land_Use_1016_1",
            provider="ORNL_CLOUD", 
            shortname="ND07_Trace_Gas_Land_Use_1016",
            version="1",
            description="LBA-ECO ND-07 Trace Gas Fluxes Under Multiple Land Uses, Brazil: 1999-2004 version: 1"
        )

    ND08_BIOMASS_JARI_1148_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND08_Biomass_Jari_1148_1",
            provider="ORNL_CLOUD", 
            shortname="ND08_Biomass_Jari_1148",
            version="1",
            description="LBA-ECO ND-08 Biomass, Nutrients, and Decomposition in Eucalyptus and Primary Forests version: 1"
        )

    ND08_SOIL_RESPIRATION_1250_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND08_Soil_Respiration_1250_1",
            provider="ORNL_CLOUD", 
            shortname="ND08_Soil_Respiration_1250",
            version="1",
            description="LBA-ECO ND-08 Soil Respiration, Soil Fractions, Carbon and Nitrogen, Para, Brazil version: 1"
        )

    ND10_SOIL_CHEMISTRY_1171_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND10_Soil_Chemistry_1171_1",
            provider="ORNL_CLOUD", 
            shortname="ND10_Soil_Chemistry_1171",
            version="1",
            description="LBA-ECO ND-10 Soil Properties of Pasture Chronosequences, Para, Brazil: 1997 version: 1"
        )

    ND11_VEG_BIOMASS_MT_964_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Veg_Biomass_MT_964_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Veg_Biomass_MT_964",
            version="1",
            description="LBA-ECO ND-11 Ecotone Vegetation Survey and Biomass, NW Mato Grosso, Brazil: 2004 version: 1"
        )

    ND11_LOGGING_DAMAGE_MT_977_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Logging_Damage_MT_977_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Logging_Damage_MT_977",
            version="1",
            description="LBA-ECO ND-11 Forest Damage Following Reduced Impact Logging, NW Mato Grosso, Brazil version: 1"
        )

    ND11_SOIL_NITRATE_MOISTURE_MT_976_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Soil_Nitrate_Moisture_MT_976_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Soil_Nitrate_Moisture_MT_976",
            version="1",
            description="LBA-ECO ND-11 Forest Soil Structure and Nitrate, NW Mato Grosso, Brazil: 2004-2005 version: 1"
        )

    ND11_NITROGEN_TRANSFER_LEAF_LITTER_915_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Nitrogen_Transfer_Leaf_Litter_915_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Nitrogen_Transfer_Leaf_Litter_915",
            version="1",
            description="LBA-ECO ND-11 Litter Decomposition, Carbon, and Nitrogen Dynamics in Agroforestry version: 1"
        )

    ND11_CARBON_EXPORT_CPOM_913_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Carbon_Export_CPOM_913_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Carbon_Export_CPOM_913",
            version="1",
            description="LBA-ECO ND-11 Organic Carbon Watershed Exports, Mato Grosso, Brazil: 2003-2004 version: 1"
        )

    ND11_TREE_VINE_BIOMASS_MT_922_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Tree_Vine_Biomass_MT_922_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Tree_Vine_Biomass_MT_922",
            version="1",
            description="LBA-ECO ND-11 Pre-harvest Forest Tree and Liana Biomass, NW Mato Grosso, Brazil: 2003 version: 1"
        )

    ND11_REGENERATION_SUCCESSION_965_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Regeneration_Succession_965_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Regeneration_Succession_965",
            version="1",
            description="LBA-ECO ND-11 Regeneration in Undisturbed and Logged Forests, NW Mato Grosso, Brazil version: 1"
        )

    ND11_SOIL_SPATIAL_VARIABILITY_914_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Soil_Spatial_Variability_914_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Soil_Spatial_Variability_914",
            version="1",
            description="LBA-ECO ND-11 Soil Properties of Forested Headwater Catchments, Mato Grosso, Brazil version: 1"
        )

    ND11_SOIL_WATER_PRESSURE_851_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Soil_Water_Pressure_851_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Soil_Water_Pressure_851",
            version="1",
            description="LBA-ECO ND-11 Soil Water Pressure and Flow Measurements under Tree Crops version: 1"
        )

    ND11_STREAM_NUTRIENTS_921_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND11_Stream_Nutrients_921_1",
            provider="ORNL_CLOUD", 
            shortname="ND11_Stream_Nutrients_921",
            version="1",
            description="LBA-ECO ND-11 Stream Carbon and Nutrients, Mato Grosso, Brazil: 2003-2006 version: 1"
        )

    ND30_PASTURE_DEGRADATION_1164_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND30_Pasture_Degradation_1164_1",
            provider="ORNL_CLOUD", 
            shortname="ND30_Pasture_Degradation_1164",
            version="1",
            description="LBA-ECO ND-30 Fractional Cover of Mixed Land Use Ranches, Para and Rondonia, Brazil version: 1"
        )

    ND30_LITTER_PARA_1129_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND30_Litter_Para_1129_1",
            provider="ORNL_CLOUD", 
            shortname="ND30_Litter_Para_1129",
            version="1",
            description="LBA-ECO ND-30 Nutrient Analysis and Gas Fluxes, Forest Chronosequences, Para, Brazil version: 1"
        )

    ND30_REE_WATER_CHEMISTRY_1131_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ND30_REE_Water_Chemistry_1131_1",
            provider="ORNL_CLOUD", 
            shortname="ND30_REE_Water_Chemistry_1131",
            version="1",
            description="LBA-ECO ND-30 Water Chemistry, Rainfall Exclusion, km 67, Tapajos National Forest version: 1"
        )

    TG02_BALLOON_VOC_1110_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG02_Balloon_VOC_1110_1",
            provider="ORNL_CLOUD", 
            shortname="TG02_Balloon_VOC_1110",
            version="1",
            description="LBA-ECO TG-02 Biogenic VOC Emissions from Brazilian Amazon Forest and Pasture Sites version: 1"
        )

    TG03_AERONET_AOT_1128_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG03_AERONET_AOT_1128_1",
            provider="ORNL_CLOUD", 
            shortname="TG03_AERONET_AOT_1128",
            version="1",
            description="LBA-ECO TG-03 Aeronet Aerosol Optical Thickness Measurements, Brazil: 1993-2005 version: 1"
        )

    TG03_AERONET_SOLAR_FLUX_1137_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG03_Aeronet_Solar_Flux_1137_1",
            provider="ORNL_CLOUD", 
            shortname="TG03_Aeronet_Solar_Flux_1137",
            version="1",
            description="LBA-ECO TG-03 Solar Surface Irradiance and PAR, Brazilian Amazon: 1999-2004 version: 1"
        )

    TG05_CASA_1199_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG05_CASA_1199_1",
            provider="ORNL_CLOUD", 
            shortname="TG05_CASA_1199",
            version="1",
            description="LBA-ECO TG-05 NPP, Carbon Pool, Soil Characteristics, Soil Gas Flux Maps of Brazil version: 1"
        )

    TG06_VERTICAL_PROFILES_1175_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG06_Vertical_Profiles_1175_1",
            provider="ORNL_CLOUD", 
            shortname="TG06_Vertical_Profiles_1175",
            version="1",
            description="LBA-ECO TG-06 Vertical Profiles of Atmospheric Trace Gases over the Amazon Basin version: 1"
        )

    TG07_FALLEN_STANDING_NECROMASS_998_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Fallen_Standing_Necromass_998_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Fallen_Standing_Necromass_998",
            version="1",
            description="LBA-ECO TG-07 Fallen and Standing Necromass, Tapajos, Cauaxi, Juruena Forests, Brazil version: 1"
        )

    TG07_SOIL_NUTRIENTS_1085_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Soil_Nutrients_1085_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Soil_Nutrients_1085",
            version="1",
            description="LBA-ECO TG-07 Forest Soil P, C, and N Pools, km 83 Site, Tapajos National Forest version: 1"
        )

    TG07_STM_GLAS_836_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_STM_GLAS_836_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_STM_GLAS_836",
            version="1",
            description="LBA-ECO TG-07 Forest Structure Measurements for GLAS Validation: Santarem 2004 version: 1"
        )

    TG07_FFT_SURVEY_KM83_923_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_FFT_Survey_Km83_923_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_FFT_Survey_Km83_923",
            version="1",
            description="LBA-ECO TG-07 Ground-based Biometry Data at km 83 Site, Tapajos National Forest: 1997 version: 1"
        )

    TG07_LITTER_DECOMPOSITION_925_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Litter_Decomposition_925_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Litter_Decomposition_925",
            version="1",
            description="LBA-ECO TG-07 Litter Decomposition, Tapajos National Forest, Para, Brazil: 2000-2001 version: 1"
        )

    TG07_ROOT_MORTALITY_LONGTERM_1116_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Root_Mortality_Longterm_1116_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Root_Mortality_Longterm_1116",
            version="1",
            description="LBA-ECO TG-07 Long-Term Soil Gas Flux and Root Mortality, Tapajos National Forest version: 1"
        )

    TG07_TRACE_GAS_PROFILES_1107_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Trace_Gas_Profiles_1107_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Trace_Gas_Profiles_1107",
            version="1",
            description="LBA-ECO TG-07 Seasonal Trace Gas Profiles in Brazilian Amazon Forests: 2004-2005 version: 1"
        )

    TG07_AUTOCHAMBER_SOIL_CO2_FLUX_KM67_927_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Autochamber_Soil_CO2_Flux_Km67_927_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Autochamber_Soil_CO2_Flux_Km67_927",
            version="1",
            description="LBA-ECO TG-07 Soil CO2 Flux by Automated Chamber, Para, Brazil: 2001-2003 version: 1"
        )

    TG07_ROOT_MORTALITY_EXPERIMENT_924_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Root_Mortality_Experiment_924_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Root_Mortality_Experiment_924",
            version="1",
            description="LBA-ECO TG-07 Soil Trace Gas Flux and Root Mortality, Tapajos National Forest version: 1"
        )

    TG07_MANUAL_FLUX_KM67_1026_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Manual_Flux_Km67_1026_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Manual_Flux_Km67_1026",
            version="1",
            description="LBA-ECO TG-07 Soil Trace Gas Fluxes km 67 Seca-Floresta Site, Tapajos National Forest version: 1"
        )

    TG07_SOIL_ATMOSPHERE_FLUX_KM83_926_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_Soil-Atmosphere_Flux_Km83_926_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_Soil-Atmosphere_Flux_Km83_926",
            version="1",
            description="LBA-ECO TG-07 Trace Gas Fluxes, Undisturbed and Logged Sites, Para, Brazil: 2000-2002 version: 1"
        )

    TG07_DBH_CAUAXI_1063_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG07_DBH_Cauaxi_1063_1",
            provider="ORNL_CLOUD", 
            shortname="TG07_DBH_Cauaxi_1063",
            version="1",
            description="LBA-ECO TG-07 Tree Geometry in an Undisturbed Forest in Cauaxi, Para, Brazil version: 1"
        )

    TG08_SOIL_GAS_FERTILIZATION_1105_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG08_Soil_Gas_Fertilization_1105_1",
            provider="ORNL_CLOUD", 
            shortname="TG08_Soil_Gas_Fertilization_1105",
            version="1",
            description="LBA-ECO TG-08 Soil Gas Flux after Forest and Pasture Fertilization, Rondonia, Brazil version: 1"
        )

    TG08_SOIL_GAS_WETTING_1101_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG08_Soil_Gas_Wetting_1101_1",
            provider="ORNL_CLOUD", 
            shortname="TG08_Soil_Gas_Wetting_1101",
            version="1",
            description="LBA-ECO TG-08 Trace Gas Fluxes from Wetted Forest and Pasture Soils, Rondonia, Brazil version: 1"
        )

    TG09_N2O_SOILS_1013_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG09_N2O_Soils_1013_1",
            provider="ORNL_CLOUD", 
            shortname="TG09_N2O_Soils_1013",
            version="1",
            description="LBA-ECO TG-09 Soil Isotopic C, N, H2O, and N2O Data, Tapajos National Forest, Brazil version: 1"
        )

    TG10_TROFFEE_1195_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TG10_TROFFEE_1195_1",
            provider="ORNL_CLOUD", 
            shortname="TG10_TROFFEE_1195",
            version="1",
            description="LBA-ECO TG-10 Fire Emission Factors in Mato Grosso, Para, and Amazonas, Brazil: 2004 version: 1"
        )

    PC06_ECMWF_LBA_1141_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PC06_ECMWF_LBA_1141_1",
            provider="ORNL_CLOUD", 
            shortname="PC06_ECMWF_LBA_1141",
            version="1",
            description="LBA-HMET PC-06 ECMWF Modeled Precipitation and Surface Flux, Rondonia, Brazil: 1999 version: 1"
        )

    LINKAGES_1166_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LINKAGES_1166_1",
            provider="ORNL_CLOUD", 
            shortname="LINKAGES_1166",
            version="1",
            description="LINKAGES: An Individual-based Forest Ecosystem Biogeochemistry Model version: 1"
        )

    LAND_USE_HARMONIZATION_V1_1248_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Land_Use_Harmonization_V1_1248_1",
            provider="ORNL_CLOUD", 
            shortname="Land_Use_Harmonization_V1_1248",
            version="1",
            description="LUH1: Harmonized Global Land Use for Years 1500-2100, V1 version: 1"
        )

    LUH2_GCB2019_1851_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LUH2_GCB2019_1851_1",
            provider="ORNL_CLOUD", 
            shortname="LUH2_GCB2019_1851",
            version="1",
            description="LUH2-GCB2019: Land-Use Harmonization 2 Update for the Global Carbon Budget, 850-2019 version: 1"
        )

    LAND_USE_HARMONIZATION_V2_1721_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Land_Use_Harmonization_V2_1721_1",
            provider="ORNL_CLOUD", 
            shortname="Land_Use_Harmonization_V2_1721",
            version="1",
            description="LUH2-ISIMIP2b Harmonized Global Land Use for the Years 2015-2100 version: 1"
        )

    LAKEBATHYMETRY_MODEL_NSLOPE_AK_2243_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LakeBathymetry_Model_NSlope_AK_2243_1",
            provider="ORNL_CLOUD", 
            shortname="LakeBathymetry_Model_NSlope_AK_2243",
            version="1",
            description="Lake Bathymetry Maps derived from Landsat and Random Forest Modeling, North Slope, AK version: 1"
        )

    NORTHERN_ALASKA_VEG_MAPS_1359_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Northern_Alaska_Veg_Maps_1359_1",
            provider="ORNL_CLOUD", 
            shortname="Northern_Alaska_Veg_Maps_1359",
            version="1",
            description="Land Cover and Ecosystem Map Collection for Northern Alaska version: 1"
        )

    NEW_HAMPSHIRE_LANDCOVER_1305_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_New_Hampshire_Landcover_1305_1",
            provider="ORNL_CLOUD", 
            shortname="New_Hampshire_Landcover_1305",
            version="1",
            description="Land Cover and Land Use Classification for the State of New Hampshire, 1996-2001 version: 1"
        )

    SEWARD_PENINSULA_VEG_MAPS_1363_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Seward_Peninsula_Veg_Maps_1363_1",
            provider="ORNL_CLOUD", 
            shortname="Seward_Peninsula_Veg_Maps_1363",
            version="1",
            description="Land Cover and Vegetation Map Collection for Seward Peninsula, Alaska version: 1"
        )

    ARCTIC_WILDLIFE_REFUGE_VEG_MAP_1384_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arctic_Wildlife_Refuge_Veg_Map_1384_1",
            provider="ORNL_CLOUD", 
            shortname="Arctic_Wildlife_Refuge_Veg_Map_1384",
            version="1",
            description="Land Cover and Vegetation Map, Arctic National Wildlife Refuge version: 1"
        )

    LSM_807_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LSM_807_1",
            provider="ORNL_CLOUD", 
            shortname="LSM_807",
            version="1",
            description="Land Surface Model (LSM 1.0) for Ecological, Hydrological, Atmospheric Studies version: 1"
        )

    PHENOLOGY_AMERIFLUX_NEON_SITES_2033_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Phenology_AmeriFlux_Neon_Sites_2033_1",
            provider="ORNL_CLOUD", 
            shortname="Phenology_AmeriFlux_Neon_Sites_2033",
            version="1",
            description="Land Surface Phenology, Eddy Covariance Tower Sites, North America, 2017-2021 version: 1"
        )

    CMS_LANDCOVER_INDONESIA_1838_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Landcover_Indonesia_1838_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Landcover_Indonesia_1838",
            version="1",
            description="Land Use and Cover Maps from Landsat, Mawas, Central Kalimantan, Indonesia, 1994-2019 version: 1"
        )

    ABOVE_DOMAIN_PROJECTED_LULC_2353_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Domain_Projected_LULC_2353_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Domain_Projected_LULC_2353",
            version="1",
            description="Land Use and Land Cover Change Projection in the ABoVE Domain version: 1"
        )

    DENDROPHENOLOGY_EASTERN_US_1369_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Dendrophenology_Eastern_US_1369_1",
            provider="ORNL_CLOUD", 
            shortname="Dendrophenology_Eastern_US_1369",
            version="1",
            description="Landsat-based Phenology and Tree Ring Characterization, Eastern US Forests, 1984-2013 version: 1"
        )

    PHENOLOGY_DECIDUOUS_FOREST_1570_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Phenology_Deciduous_Forest_1570_1",
            provider="ORNL_CLOUD", 
            shortname="Phenology_Deciduous_Forest_1570",
            version="1",
            description="Landsat-derived Spring and Autumn Phenology, Eastern US - Canadian Forests, 1984-2013 version: 1"
        )

    FIFE_BIOLOGY_LEAF_ANG_44_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_leaf_ang_44_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_leaf_ang_44",
            version="1",
            description="Leaf Angle Data (FIFE) version: 1"
        )

    LAI_45_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_lai_45_1",
            provider="ORNL_CLOUD", 
            shortname="lai_45",
            version="1",
            description="Leaf Area Index Data (OTTER) version: 1"
        )

    LAI_CANADA_816_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LAI_Canada_816_1",
            provider="ORNL_CLOUD", 
            shortname="LAI_Canada_816",
            version="1",
            description="Leaf Area Index Maps at 30-m Resolution, Selected Sites, Canada version: 1"
        )

    LAI_VALERI_CANADA_829_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LAI_VALERI_Canada_829_1",
            provider="ORNL_CLOUD", 
            shortname="LAI_VALERI_Canada_829",
            version="1",
            description="Leaf Area Index Maps at 30-m Resolution, VALERI Site, Larose, Canada version: 1"
        )

    LEAFCHEM_421_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_leafchem_421_1",
            provider="ORNL_CLOUD", 
            shortname="leafchem_421",
            version="1",
            description="Leaf Chemistry, 1992-1993 (ACCP) version: 1"
        )

    FIFE_BIOLOGY_PHO_LEAF_46_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_pho_leaf_46_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_pho_leaf_46",
            version="1",
            description="Leaf Photosynthesis Rates (FIFE) version: 1"
        )

    SPECTRA_LICOR_47_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spectra_licor_47_1",
            provider="ORNL_CLOUD", 
            shortname="spectra_licor_47",
            version="1",
            description="Leaf Reflectances: LICOR (OTTER) version: 1"
        )

    SPECTRA_PERKIN_48_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spectra_perkin_48_1",
            provider="ORNL_CLOUD", 
            shortname="spectra_perkin_48",
            version="1",
            description="Leaf Reflectances: Perkin-Elmer (OTTER) version: 1"
        )

    LIDAR_VEG_HT_IDAHO_1532_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LiDAR_Veg_Ht_Idaho_1532_1",
            provider="ORNL_CLOUD", 
            shortname="LiDAR_Veg_Ht_Idaho_1532",
            version="1",
            description="LiDAR Data, DEM, and Maximum Vegetation Height Product from Southern Idaho, 2014 version: 1"
        )

    CMS_LIDAR_BIOMASS_MD_PA_DE_1538_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_LiDAR_Biomass_MD_PA_DE_1538_2",
            provider="ORNL_CLOUD", 
            shortname="CMS_LiDAR_Biomass_MD_PA_DE_1538",
            version="2",
            description="LiDAR Derived Biomass, Canopy Height and Cover for Tri-State (MD, PA, DE) Region, V2 version: 2"
        )

    AGB_CANOPYHT_COVER_NEWENGLAND_1854_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AGB_CanopyHt_Cover_NewEngland_1854_1",
            provider="ORNL_CLOUD", 
            shortname="AGB_CanopyHt_Cover_NewEngland_1854",
            version="1",
            description="LiDAR Derived Biomass, Canopy Height, and Cover for New England Region, USA, 2015 version: 1"
        )

    FOREST_AGB_NW_USA_1766_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forest_AGB_NW_USA_1766_1",
            provider="ORNL_CLOUD", 
            shortname="Forest_AGB_NW_USA_1766",
            version="1",
            description="LiDAR Derived Forest Aboveground Biomass Maps, Northwestern USA, 2002-2016 version: 1"
        )

    LIDAR_FOREST_INVENTORY_BRAZIL_1644_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LiDAR_Forest_Inventory_Brazil_1644_1",
            provider="ORNL_CLOUD", 
            shortname="LiDAR_Forest_Inventory_Brazil_1644",
            version="1",
            description="LiDAR Surveys over Selected Forest Research Sites, Brazilian Amazon, 2008-2018 version: 1"
        )

    FORESTED_AREAS_AMAZONAS_BRAZIL_1515_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forested_Areas_Amazonas_Brazil_1515_1",
            provider="ORNL_CLOUD", 
            shortname="Forested_Areas_Amazonas_Brazil_1515",
            version="1",
            description="LiDAR and DTM Data from Forested Land Near Manaus, Amazonas, Brazil, 2008 version: 1"
        )

    FORESTED_AREAS_PARA_BRAZIL_1514_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forested_Areas_Para_Brazil_1514_1",
            provider="ORNL_CLOUD", 
            shortname="Forested_Areas_Para_Brazil_1514",
            version="1",
            description="LiDAR and DTM Data from Tapajos National Forest in Para, Brazil, 2008 version: 1"
        )

    ESTIMATED_BIOMASS_STOCK_AMAZON_1648_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Estimated_Biomass_Stock_Amazon_1648_1",
            provider="ORNL_CLOUD", 
            shortname="Estimated_Biomass_Stock_Amazon_1648",
            version="1",
            description="LiDAR and PALSAR-Derived Forest Aboveground Biomass, Paragominas, Para, Brazil, 2012 version: 1"
        )

    CMS_LIDAR_AGB_CALIFORNIA_1537_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_LiDAR_AGB_California_1537_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_LiDAR_AGB_California_1537",
            version="1",
            description="LiDAR-Derived Aboveground Biomass and Uncertainty for California Forests, 2005-2014 version: 1"
        )

    EURASIA_BIOMASS_1278_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Eurasia_Biomass_1278_1",
            provider="ORNL_CLOUD", 
            shortname="Eurasia_Biomass_1278",
            version="1",
            description="LiDAR-based Biomass Estimates, Boreal Forest Biome, Eurasia, 2005-2006 version: 1"
        )

    GSMNP_VEGETATION_STRUCTURE_R1_1286_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GSMNP_Vegetation_Structure_R1_1286_1.2",
            provider="ORNL_CLOUD", 
            shortname="GSMNP_Vegetation_Structure_R1_1286",
            version="1.2",
            description="LiDAR-derived Vegetation Canopy Structure, Great Smoky Mountains National Park, 2011 version: 1.2"
        )

    WHITE_MODEL_PARAMETERS_652_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_white_model_parameters_652_1",
            provider="ORNL_CLOUD", 
            shortname="white_model_parameters_652",
            version="1",
            description="Literature-Derived Parameters for the BIOME-BGC Terrestrial Ecosystem Model version: 1"
        )

    SAHEL_WATER_BODIES_1269_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Sahel_Water_Bodies_1269_1",
            provider="ORNL_CLOUD", 
            shortname="Sahel_Water_Bodies_1269",
            version="1",
            description="Location and Permanency of Water Bodies in the African Sahel Region from 2003-2011 version: 1"
        )

    GIMMS3G_NDVI_TRENDS_1275_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GIMMS3g_NDVI_Trends_1275_1",
            provider="ORNL_CLOUD", 
            shortname="GIMMS3g_NDVI_Trends_1275",
            version="1",
            description="Long-Term Arctic Growing Season NDVI Trends from GIMMS 3g, 1982-2012 version: 1"
        )

    FIFE_SUR_REFL_UNL_LONG_49_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_unl_long_49_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_unl_long_49",
            version="1",
            description="Longwave Radiation Data: UNL (FIFE) version: 1"
        )

    COMEX_LONGWAVEINFRARED_IMAGERY_2331_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_COMEX_LongwaveInfrared_Imagery_2331_1",
            provider="ORNL_CLOUD", 
            shortname="COMEX_LongwaveInfrared_Imagery_2331",
            version="1",
            description="Longwave-infrared spectral imagery in support of COMEX, 2014 version: 1"
        )

    LPJ_WHYME_V1_3_1_1150_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LPJ-WHyMe_v1-3-1_1150_1",
            provider="ORNL_CLOUD", 
            shortname="LPJ-WHyMe_v1-3-1_1150",
            version="1",
            description="Lund-Potsdam-Jena Wetland Hydrology and Methane DGV Model (LPJ-WHyMe v1.3.1) version: 1"
        )

    MAPSS_853_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MAPSS_853_1",
            provider="ORNL_CLOUD", 
            shortname="MAPSS_853",
            version="1",
            description="MAPSS: Mapped Atmosphere-Plant-Soil System Model, Version 1.0 version: 1"
        )

    MASTER_BAJA_MEXICO_1999_2102_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Baja_Mexico_1999_2102_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Baja_Mexico_1999_2102",
            version="1",
            description="MASTER: Airborne Science, Baja Mexico-Nevada, April-May, 1999 version: 1"
        )

    MASTER_RSL_OCTOBER_2010_2127_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_October_2010_2127_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_October_2010_2127",
            version="1",
            description="MASTER: Airborne Science, California-Arizona-Jornada, October, 2010 version: 1"
        )

    MASTER_HOUSTON_2011_1972_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Houston_2011_1972_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Houston_2011_1972",
            version="1",
            description="MASTER: Airborne Science, California-Colorado-Central US, 2011 version: 1"
        )

    MASTER_RSL_AUGUST_2007_2020_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_August_2007_2020_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_August_2007_2020",
            version="1",
            description="MASTER: Airborne Science, California-Nevada, August 2007 version: 1"
        )

    MASTER_DFRC_RSL_AUGUST_2002_2066_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_RSL_August_2002_2066_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_RSL_August_2002_2066",
            version="1",
            description="MASTER: Airborne Science, California-Nevada, August, 2002 version: 1"
        )

    MASTER_RSL_AUGUST_2004_2036_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_August_2004_2036_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_August_2004_2036",
            version="1",
            description="MASTER: Airborne Science, California-Nevada, August, 2004 version: 1"
        )

    MASTER_DFRC_FALL_2005_2030_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_Fall_2005_2030_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_Fall_2005_2030",
            version="1",
            description="MASTER: Airborne Science, California-Nevada, Fall 2005 version: 1"
        )

    MASTER_RSL_JUNE_2001_2090_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_June_2001_2090_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_June_2001_2090",
            version="1",
            description="MASTER: Airborne Science, California-Nevada, June, 2001 version: 1"
        )

    MASTER_RSL_MARCH_2000_2094_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_March_2000_2094_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_March_2000_2094",
            version="1",
            description="MASTER: Airborne Science, California-Nevada, March, 2000 version: 1"
        )

    MASTER_RSL_MARCH_2002_2068_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_March_2002_2068_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_March_2002_2068",
            version="1",
            description="MASTER: Airborne Science, California-Nevada, March, 2002 version: 1"
        )

    MASTER_DFRC_MAY_JUNE_2008_2011_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_May-June_2008_2011_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_May-June_2008_2011",
            version="1",
            description="MASTER: Airborne Science, California-Nevada, May-June, 2008 version: 1"
        )

    MASTER_RSL_MAY_1999_2101_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_May_1999_2101_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_May_1999_2101",
            version="1",
            description="MASTER: Airborne Science, California-Nevada-Arizona, May, 1999 version: 1"
        )

    MASTER_RSL_MAY_2002_V2_2148_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_May_2002_V2_2148_2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_May_2002_V2_2148",
            version="2",
            description="MASTER: Airborne Science, California-Nevada-New Mexico, May, 2002, V2 version: 2"
        )

    MASTER_RSL_JUNE_2002_2067_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_June_2002_2067_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_June_2002_2067",
            version="1",
            description="MASTER: Airborne Science, California-Nevada-Utah, June, 2002 version: 1"
        )

    MASTER_RSL_MAY_2001_V2_2145_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_May_2001_V2_2145_2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_May_2001_V2_2145",
            version="2",
            description="MASTER: Airborne Science, California-New Mexico, May, 2001, V2 version: 2"
        )

    MASTER_RSL_OCTOBER_2005_2031_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_October_2005_2031_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_October_2005_2031",
            version="1",
            description="MASTER: Airborne Science, Catalina Island, California, October 2005 version: 1"
        )

    MASTER_HAWAII_OCTOBER_2001_V2_2142_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Hawaii_October_2001_V2_2142_2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Hawaii_October_2001_V2_2142",
            version="2",
            description="MASTER: Airborne Science, Hawaii-Pacific Ocean-western US, Fall, 2001, V2 version: 2"
        )

    MASTER_RSL_JULY_2003_2047_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_July_2003_2047_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_July_2003_2047",
            version="1",
            description="MASTER: Airborne Science, Nevada, July, 2003 version: 1"
        )

    MASTER_RSL_JULY_2004_2038_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_July_2004_2038_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_July_2004_2038",
            version="1",
            description="MASTER: Airborne Science, Nevada, July, 2004 version: 1"
        )

    MASTER_RSL_MAY_2006_2029_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_May_2006_2029_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_May_2006_2029",
            version="1",
            description="MASTER: Airborne Science, Nevada, May 2006 version: 1"
        )

    MASTER_SKY_2006_2026_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Sky_2006_2026_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Sky_2006_2026",
            version="1",
            description="MASTER: Airborne Science, Oregon-Wyoming, August 2006 version: 1"
        )

    MASTER_RSL_AUGUST_2006_2027_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_August_2006_2027_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_August_2006_2027",
            version="1",
            description="MASTER: Airborne Science, Southwest US, August 2006 version: 1"
        )

    MASTER_DFRC_JUNE_2011_1976_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_June_2011_1976_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_June_2011_1976",
            version="1",
            description="MASTER: Airborne Science, Southwest US, June, 2011 version: 1"
        )

    MASTER_DFRC_MAY_2011_1985_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_May_2011_1985_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_May_2011_1985",
            version="1",
            description="MASTER: Airborne Science, Southwest US, May, 2011 version: 1"
        )

    MASTER_DFRC_NOVEMBER_2011_1973_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_November_2011_1973_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_November_2011_1973",
            version="1",
            description="MASTER: Airborne Science, Southwest US, November, 2011 version: 1"
        )

    MASTER_RSL_SEPTEMBER_2005_2037_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_September_2005_2037_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_September_2005_2037",
            version="1",
            description="MASTER: Airborne Science, Southwest US, September 2005 version: 1"
        )

    MASTER_DFRC_SEPTEMBER_2002_2064_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_September_2002_2064_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_September_2002_2064",
            version="1",
            description="MASTER: Airborne Science, Southwestern US, September, 2002 version: 1"
        )

    MASTER_DFRC_APRIL_2004_2043_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_April_2004_2043_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_April_2004_2043",
            version="1",
            description="MASTER: Airborne Science, Western US, April, 2004 version: 1"
        )

    MASTER_RSL_MAY_2004_2041_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_May_2004_2041_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_May_2004_2041",
            version="1",
            description="MASTER: Airborne Science, Western US, May, 2004 version: 1"
        )

    MASTER_DFRC_OCTOBER_2003_2044_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_October_2003_2044_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_October_2003_2044",
            version="1",
            description="MASTER: Airborne Science, Western US, October, 2003 version: 1"
        )

    MASTER_SKY_2004_2035_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Sky_2004_2035_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Sky_2004_2035",
            version="1",
            description="MASTER: Airborne Science, Western US, September 2004 version: 1"
        )

    MASTER_DFRC_SEPTEMBER_2006_2022_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_September_2006_2022_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_September_2006_2022",
            version="1",
            description="MASTER: Airborne Science, Western US, September, 2006 version: 1"
        )

    MASTER_RSL_JUNE_2000_2096_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_June_2000_2096_1.1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_June_2000_2096",
            version="1.1",
            description="MASTER: Airborne Science, southwestern US, June, 2000 version: 1.1"
        )

    MASTER_RSL_AUGUST_2001_V2_2143_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_August_2001_V2_2143_2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_August_2001_V2_2143",
            version="2",
            description="MASTER: Airborne Science, western US, August, 2001, V2 version: 2"
        )

    MASTER_DFRC_JULY_AUG_2001_V2_2144_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_July-Aug_2001_V2_2144_2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_July-Aug_2001_V2_2144",
            version="2",
            description="MASTER: Airborne Science, western US, July-August, 2001, V2 version: 2"
        )

    MASTER_RSL_JUNE_1999_2098_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_June_1999_2098_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_June_1999_2098",
            version="1",
            description="MASTER: Airborne Science, western US, June, 1999 version: 1"
        )

    MASTER_B200_FALL_1999_2099_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_B200_Fall_1999_2099_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_B200_Fall_1999_2099",
            version="1",
            description="MASTER: Airborne Science, western US, September-October, 1999 version: 1"
        )

    MASTER_HOUSTON_2010_2126_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Houston_2010_2126_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Houston_2010_2126",
            version="1",
            description="MASTER: BP Oil Spill Mapping, Louisiana-Gulf of Mexico-Wisconsin, Fall, 2010 version: 1"
        )

    MASTER_DFRC_JUNE_1999_2100_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_June_1999_2100_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_June_1999_2100",
            version="1",
            description="MASTER: Cal/Val for DC-8 and ER-2, California-Nevada, June, 1999 version: 1"
        )

    MASTER_RSL_APRIL_2008_2016_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_April_2008_2016_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_April_2008_2016",
            version="1",
            description="MASTER: California Fire-Burn Area Emergency Response, California, April 2008 version: 1"
        )

    MASTER_RSL_AUGUST_2008_2010_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_August_2008_2010_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_August_2008_2010",
            version="1",
            description="MASTER: California Fire-Burn Area Emergency Response, California, August 2008 version: 1"
        )

    MASTER_RSL_NOVEMBER_2007_2015_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_November_2007_2015_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_November_2007_2015",
            version="1",
            description="MASTER: California Fires, California, November 2007 version: 1"
        )

    MASTER_CLASIC_2007_2019_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_CLASIC_2007_2019_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_CLASIC_2007_2019",
            version="1",
            description="MASTER: Cloud And Land Surface Interaction Campaign, California-Oklahoma, 2007 version: 1"
        )

    MASTER_CARTA_2005_2034_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_CARTA_2005_2034_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_CARTA_2005_2034",
            version="1",
            description="MASTER: Costa Rica Airborne Research and Technology Applications (CARTA), 2005 version: 1"
        )

    MASTER_CARTA_2003_2054_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_CARTA_2003_2054_1.1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_CARTA_2003_2054",
            version="1.1",
            description="MASTER: Costa Rica Airborne Research and Technology Applications, March, 2003 version: 1.1"
        )

    MASTER_FIREX_AQ_JULYSEPT_2019_1941_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_FIREX_AQ_JulySept_2019_1941_1.2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_FIREX_AQ_JulySept_2019_1941",
            version="1.2",
            description="MASTER: FIREX-AQ Airborne Campaign, Western-Central USA, Summer 2019 version: 1.2"
        )

    MASTER_DFRC_AUGUST_2003_2046_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_August_2003_2046_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_August_2003_2046",
            version="1",
            description="MASTER: Farmland mapping, California, August, 2003 version: 1"
        )

    MASTER_FIRESENSE_2023_2330_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_FireSense_2023_2330_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_FireSense_2023_2330",
            version="1",
            description="MASTER: FireSense, western US, October 2023 version: 1"
        )

    MASTER_FLIGHTLINE_LOCATOR_2151_V10_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Flightline_Locator_2151_1.0",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Flightline_Locator_2151",
            version="1.0",
            description="MASTER: Flight Line Geospatial Polygons and Contextual Data version: 1.0"
        )

    MASTER_SKY_2003_2052_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Sky_2003_2052_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Sky_2003_2052",
            version="1",
            description="MASTER: Functional check flight, California-Nevada, May, 2003 version: 1"
        )

    MASTER_GEMX_SUMMER_2023_2319_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_GEMx_Summer_2023_2319_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_GEMx_Summer_2023_2319",
            version="1",
            description="MASTER: Geological Earth Mapping Experiment (GEMx), California-Arizona, Summer 2023 version: 1"
        )

    MASTER_GEMX_SPRING_2024_2370_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_GEMx_Spring_2024_2370_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_GEMx_Spring_2024_2370",
            version="1",
            description="MASTER: Geological Earth Mapping Experiment (GEMx), Spring 2024 version: 1"
        )

    MASTER_RSL_OCTOBER_2003_2048_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_October_2003_2048_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_October_2003_2048",
            version="1",
            description="MASTER: Geological fault mapping, California-Nevada, October, 2003 version: 1"
        )

    MASTER_RSL_JUNE_2004_2042_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_June_2004_2042_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_June_2004_2042",
            version="1",
            description="MASTER: Geological substrate mapping, Utah-Colorado, June, 2004 version: 1"
        )

    MASTER_RSLPHOENIX_2011_1975_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSLPhoenix_2011_1975_1.1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSLPhoenix_2011_1975",
            version="1.1",
            description="MASTER: Heat Island Airborne Study, Phoenix, Arizona, 2011 version: 1.1"
        )

    MASTER_HYSPIRI_SUMMER_2016_1913_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Summer_2016_1913_1.2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Summer_2016_1913",
            version="1.2",
            description="MASTER: HyspIRI Airborne Campaign, California and Nevada, Summer 2016 version: 1.2"
        )

    MASTER_HYSPIRI_FALL_2015_1956_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Fall_2015_1956_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Fall_2015_1956",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Fall 2015 version: 1"
        )

    MASTER_HYSPIRI_SUMMER_2015_1959_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Summer_2015_1959_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Summer_2015_1959",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Summer 2015 version: 1"
        )

    MASTER_HYSPIRI_SUMMER_2017_1950_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Summer_2017_1950_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Summer_2017_1950",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Summer 2017 version: 1"
        )

    MASTER_HYSPIRI_EARLYS2013_V2_2146_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_EarlyS2013_V2_2146_2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_EarlyS2013_V2_2146",
            version="2",
            description="MASTER: HyspIRI Airborne Campaign, California, Early Spring 2013, V2 version: 2"
        )

    MASTER_HYSPIRI_EARLYSPRING2014_1965_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_EarlySpring2014_1965_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_EarlySpring2014_1965",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Early Spring 2014 version: 1"
        )

    MASTER_HYSPIRI_FALL_2013_1966_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Fall_2013_1966_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Fall_2013_1966",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Fall 2013 version: 1"
        )

    MASTER_HYSPIRI_FALL_2014_1962_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Fall_2014_1962_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Fall_2014_1962",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Fall 2014 version: 1"
        )

    MASTER_HYSPIRI_LATESPRING_2013_1968_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_LateSpring_2013_1968_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_LateSpring_2013_1968",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Late Spring 2013 version: 1"
        )

    MASTER_HYSPIRI_LATESPRING_2014_1963_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_LateSpring_2014_1963_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_LateSpring_2014_1963",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Late Spring 2014 version: 1"
        )

    MASTER_HYSPIRI_SPRING_2015_1957_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Spring_2015_1957_1.1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Spring_2015_1957",
            version="1.1",
            description="MASTER: HyspIRI Airborne Campaign, California, Spring 2015 version: 1.1"
        )

    MASTER_HYSPIRI_SUMMER_2014_1964_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Summer_2014_1964_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Summer_2014_1964",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, California, Summer 2014 version: 1"
        )

    MASTER_HYSPIRI_HAWAII_2017_1951_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Hawaii_2017_1951_1.1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Hawaii_2017_1951",
            version="1.1",
            description="MASTER: HyspIRI Airborne Campaign, Hawaii, 2017 version: 1.1"
        )

    MASTER_HYSPIRI_HAWAII_2018_1945_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Hawaii_2018_1945_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Hawaii_2018_1945",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, Hawaii, 2018 version: 1"
        )

    MASTER_HYSPIRI_SUMMER_2018_1942_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_HyspIRI_Summer_2018_1942_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_HyspIRI_Summer_2018_1942",
            version="1",
            description="MASTER: HyspIRI Airborne Campaign, Western USA, Summer 2018 version: 1"
        )

    MASTER_RSL_JANUARY_1999_2103_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_January_1999_2103_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_January_1999_2103",
            version="1",
            description="MASTER: Instrument validation, California, January, 1999 version: 1"
        )

    MASTER_RSL_DECEMBER_1998_2104_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_December_1998_2104_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_December_1998_2104",
            version="1",
            description="MASTER: Instrument validation, California-Nevada, December, 1998 version: 1"
        )

    MASTER_AMES_AUGUST_2003_2045_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_Ames_August_2003_2045_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_Ames_August_2003_2045",
            version="1",
            description="MASTER: Instrument validation, California-Oregon-Washington, August, 2003 version: 1"
        )

    MASTER_RSL_APRIL_2003_2053_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_April_2003_2053_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_April_2003_2053",
            version="1",
            description="MASTER: Jornada Experiment - TES algorithm, Arizona-New Mexico, April-May, 2003 version: 1"
        )

    MASTER_RSL_OCTOBER_2007_2013_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_October_2007_2013_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_October_2007_2013",
            version="1",
            description="MASTER: Jornada Experiment, Nevada-New Mexico, October 2007 version: 1"
        )

    MASTER_RSL_DFRC_OCTOBER_2008_2014_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL-DFRC_October_2008_2014_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL-DFRC_October_2008_2014",
            version="1",
            description="MASTER: Jornada Experiment-Airborne Science, Southwest US, October 2008 version: 1"
        )

    MASTER_RSL_OCT_2002_V2_2147_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_RSL_Oct_2002_V2_2147_2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_RSL_Oct_2002_V2_2147",
            version="2",
            description="MASTER: Jornada and Sevilleta, Southwestern US, October, 2002, V2 version: 2"
        )

    MASTER_PACIFICRIM_2000_2093_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_PacificRim_2000_2093_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_PacificRim_2000_2093",
            version="1",
            description="MASTER: Pacific Rim Campaign, July-October, 2000 version: 1"
        )

    MASTER_SARP_2009_1990_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SARP_2009_1990_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SARP_2009_1990",
            version="1",
            description="MASTER: Student Airborne Research Program (SARP) Campaign, California, 2009 version: 1"
        )

    MASTER_SARP_2010_1989_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SARP_2010_1989_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SARP_2010_1989",
            version="1",
            description="MASTER: Student Airborne Research Program (SARP) Campaign, California, 2010 version: 1"
        )

    MASTER_SARP_2011_1974_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SARP_2011_1974_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SARP_2011_1974",
            version="1",
            description="MASTER: Student Airborne Research Program (SARP) Campaign, California, 2011 version: 1"
        )

    MASTER_SARP_2012_1983_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SARP_2012_1983_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SARP_2012_1983",
            version="1",
            description="MASTER: Student Airborne Research Program (SARP) Campaign, California, 2012 version: 1"
        )

    MASTER_SARP_2013_1967_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SARP_2013_1967_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SARP_2013_1967",
            version="1",
            description="MASTER: Student Airborne Research Program (SARP) Campaign, California, 2013 version: 1"
        )

    MASTER_SARP_2014_1961_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SARP_2014_1961_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SARP_2014_1961",
            version="1",
            description="MASTER: Student Airborne Research Program (SARP) Campaign, California, 2014 version: 1"
        )

    MASTER_SARP_2015_1958_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SARP_2015_1958_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SARP_2015_1958",
            version="1",
            description="MASTER: Student Airborne Research Program (SARP) Campaign, California, 2015 version: 1"
        )

    MASTER_SARP_2016_1912_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SARP_2016_1912_1.2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SARP_2016_1912",
            version="1.2",
            description="MASTER: Student Airborne Research Program (SARP) campaign, California, USA, 2016 version: 1.2"
        )

    MASTER_SUOMINPP_2013_1969_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SuomiNPP_2013_1969_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SuomiNPP_2013_1969",
            version="1",
            description="MASTER: Suomi-NPP Airborne Campaign, 2013 version: 1"
        )

    MASTER_SUOMINPP_2015_1970_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_SuomiNPP_2015_1970_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_SuomiNPP_2015_1970",
            version="1",
            description="MASTER: Suomi-NPP Airborne Campaign, Greenland, 2015 version: 1"
        )

    MASTER_TC4_2007_2021_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_TC4_2007_2021_1.1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_TC4_2007_2021",
            version="1.1",
            description="MASTER: Tropical Composition, Cloud and Climate Coupling Campaign, 2007 version: 1.1"
        )

    MASTER_WDTS_SEPTOCT_2020_1940_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_WDTS_SeptOct_2020_1940_1.2",
            provider="ORNL_CLOUD", 
            shortname="MASTER_WDTS_SeptOct_2020_1940",
            version="1.2",
            description="MASTER: Western Diversity Time Series Campaign, WDTS, California, USA, Fall 2020 version: 1.2"
        )

    MASTER_WDTS_SPRING_2021_1953_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_WDTS_Spring_2021_1953_1.1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_WDTS_Spring_2021_1953",
            version="1.1",
            description="MASTER: Western Diversity Time Series Campaign, WDTS, California, USA, Spring 2021 version: 1.1"
        )

    MASTER_WDTS_FALL_2022_2141_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_WDTS_Fall_2022_2141_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_WDTS_Fall_2022_2141",
            version="1",
            description="MASTER: Western Diversity Time Series Campaign, WDTS, September 2022 version: 1"
        )

    MASTER_WDTS_SPRING_2023_2252_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_WDTS_Spring_2023_2252_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_WDTS_Spring_2023_2252",
            version="1",
            description="MASTER: Western Diversity Time Series Campaign, WDTS, Spring 2023 version: 1"
        )

    MASTER_DFRC_JULY_2004_2039_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MASTER_DFRC_July_2004_2039_1",
            provider="ORNL_CLOUD", 
            shortname="MASTER_DFRC_July_2004_2039",
            version="1",
            description="MASTER: Wildfire and farmland mapping, California, July, 2004 version: 1"
        )

    FIFE_SUR_REFL_MMR_CALB_51_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_mmr_calb_51_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_mmr_calb_51",
            version="1",
            description="MMR Calibration Data (FIFE) version: 1"
        )

    FIFE_SUR_REFL_MMR_GRND_52_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_mmr_grnd_52_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_mmr_grnd_52",
            version="1",
            description="MMR Ground Data (FIFE) version: 1"
        )

    FIFE_SUR_REFL_MMR_HELO_53_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_mmr_helo_53_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_mmr_helo_53",
            version="1",
            description="MMR Helicopter Data (FIFE) version: 1"
        )

    FIFE_SUR_REFL_MMR_LEAF_54_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_mmr_leaf_54_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_mmr_leaf_54",
            version="1",
            description="MMR Leaf Optical Properties Data (FIFE) version: 1"
        )

    US_MODIS_NDVI_1299_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_US_MODIS_NDVI_1299_3",
            provider="ORNL_CLOUD", 
            shortname="US_MODIS_NDVI_1299",
            version="3",
            description="MODIS NDVI Data, Smoothed and Gap-filled, for the Conterminous US: 2000-2015 version: 3"
        )

    SLOPE_GPP_CONUS_1786_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SLOPE_GPP_CONUS_1786_1",
            provider="ORNL_CLOUD", 
            shortname="SLOPE_GPP_CONUS_1786",
            version="1",
            description="MODIS-based GPP, PAR, fC4, and SANIRv estimates from SLOPE for CONUS, 2000-2019 version: 1"
        )

    LAI_AFRICA_2325_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_LAI_Africa_2325_1",
            provider="ORNL_CLOUD", 
            shortname="LAI_Africa_2325",
            version="1",
            description="MODIS-derived Aggregate, Woody and Herbaceous Leaf Area Index for Africa, 2002-2022 version: 1"
        )

    ABOVE_ANNUAL_VEG_RESILIENCE_2374_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Annual_Veg_Resilience_2374_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Annual_Veg_Resilience_2374",
            version="1",
            description="MODIS-derived Annual Vegetation Resilience, 2000-2019 version: 1"
        )

    NA_MODIS_SURFACE_BIOPHYSICS_1210_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NA_MODIS_Surface_Biophysics_1210_1",
            provider="ORNL_CLOUD", 
            shortname="NA_MODIS_Surface_Biophysics_1210",
            version="1",
            description="MODIS-derived Biophysical Parameters for 5-km Land Cover, North America, 2000-2012 version: 1"
        )

    US_MODIS_VEG_PARAMETERS_1539_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_US_MODIS_Veg_Parameters_1539_1",
            provider="ORNL_CLOUD", 
            shortname="US_MODIS_Veg_Parameters_1539",
            version="1",
            description="MODIS-derived Vegetation and Albedo Parameters for Agroecosystem-Climate Modeling version: 1"
        )

    CO2FLUXES_ARCTIC_BOREAL_DOMAIN_2377_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CO2Fluxes_Arctic_Boreal_Domain_2377_1",
            provider="ORNL_CLOUD", 
            shortname="CO2Fluxes_Arctic_Boreal_Domain_2377",
            version="1",
            description="Machine learning-based Arctic-boreal terrestrial ecosystem CO2 fluxes, 2001-2020 version: 1"
        )

    IMNAVAIT_CREEK_VEG_MAPS_1385_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Imnavait_Creek_Veg_Maps_1385_1",
            provider="ORNL_CLOUD", 
            shortname="Imnavait_Creek_Veg_Maps_1385",
            version="1",
            description="Maps of Vegetation Types and Physiographic Features, Imnavait Creek, Alaska version: 1"
        )

    KUPARUK_VEG_MAPS_1378_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Kuparuk_Veg_Maps_1378_1",
            provider="ORNL_CLOUD", 
            shortname="Kuparuk_Veg_Maps_1378",
            version="1",
            description="Maps of Vegetation Types and Physiographic Features, Kuparuk River Basin, Alaska version: 1"
        )

    TOOLIK_LAKE_AREA_VEG_MAPS_1380_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Toolik_Lake_Area_Veg_Maps_1380_1",
            provider="ORNL_CLOUD", 
            shortname="Toolik_Lake_Area_Veg_Maps_1380",
            version="1",
            description="Maps of Vegetation Types and Physiographic Features, Toolik Lake Area, Alaska version: 1"
        )

    NORTH_SLOPE_TRANSECT_VEG_MAPS_1386_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_North_Slope_Transect_Veg_Maps_1386_1",
            provider="ORNL_CLOUD", 
            shortname="North_Slope_Transect_Veg_Maps_1386",
            version="1",
            description="Maps of Vegetation, NDVI, Snow and Thaw Depths: North Slope, Alaska and NWT, Canada version: 1"
        )

    COASTAL_CARBON_BUDGET_NE_US_1594_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Coastal_Carbon_Budget_NE_US_1594_1",
            provider="ORNL_CLOUD", 
            shortname="Coastal_Carbon_Budget_NE_US_1594",
            version="1",
            description="Mean Annual Fluxes of Carbon in Coastal Ecosystems of Eastern North America version: 1"
        )

    CMAQ_N_MODULE_1661_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMAQ-N_Module_1661_1",
            provider="ORNL_CLOUD", 
            shortname="CMAQ-N_Module_1661",
            version="1",
            description="Mechanistic Module for Soil Nitrogen Emissions for CMAQ Model, North America, 2011 version: 1"
        )

    METEO_50_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_meteo_50_1",
            provider="ORNL_CLOUD", 
            shortname="meteo_50",
            version="1",
            description="Meteorology (OTTER) version: 1"
        )

    DAIRY_METHANE_CA_V1_2_1902_V12_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Dairy_Methane_CA_V1-2_1902_1.2",
            provider="ORNL_CLOUD", 
            shortname="Dairy_Methane_CA_V1-2_1902",
            version="1.2",
            description="Methane Emissions from Dairy Sources (Vista-CA), State of California, USA, 2019 version: 1.2"
        )

    CH4_FLUXES_THERMOKARSTLAKES_AK_1870_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CH4_Fluxes_ThermokarstLakes_AK_1870_1",
            provider="ORNL_CLOUD", 
            shortname="CH4_Fluxes_ThermokarstLakes_AK_1870",
            version="1",
            description="Methane Fluxes from Shorelines and Differing Surfaces, Big Trail Lake, Alaska, 2019 version: 1"
        )

    CH4_PLUME_AVIRIS_NG_1727_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CH4_Plume_AVIRIS-NG_1727_1",
            provider="ORNL_CLOUD", 
            shortname="CH4_Plume_AVIRIS-NG_1727",
            version="1",
            description="Methane Plumes Derived from AVIRIS-NG over Point Sources across California, 2016-2017 version: 1"
        )

    METHANE_ETHANE_MA_NH_1982_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Methane_Ethane_MA_NH_1982_1",
            provider="ORNL_CLOUD", 
            shortname="Methane_Ethane_MA_NH_1982",
            version="1",
            description="Methane and Ethane Observations for Boston, MA, 2012-2020 version: 1"
        )

    HCDN_810_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_HCDN_810_1",
            provider="ORNL_CLOUD", 
            shortname="HCDN_810",
            version="1",
            description="Monthly Climate Data for Selected USGS HCDN Sites, 1951-1990, R1 version: 1"
        )

    TROPOMI_SIF_ARCTIC_OCEAN_2378_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TROPOMI_SIF_Arctic_Ocean_2378_1",
            provider="ORNL_CLOUD", 
            shortname="TROPOMI_SIF_Arctic_Ocean_2378",
            version="1",
            description="Monthly SIF Estimates from TROPOMI over the Arctic Ocean, 2004-2020 version: 1"
        )

    FIFE_BIOLOGY_MOW_BIOP_55_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_mow_biop_55_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_mow_biop_55",
            version="1",
            description="Mowing Experiment Biophys. Data (FIFE) version: 1"
        )

    FIFE_BIOLOGY_MOW_EXO_56_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_mow_exo_56_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_mow_exo_56",
            version="1",
            description="Mowing Experiment Exotech Data (FIFE) version: 1"
        )

    UAV_IMAGERY_BIGLAKETRAIL_1834_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_UAV_Imagery_BigLakeTrail_1834_1",
            provider="ORNL_CLOUD", 
            shortname="UAV_Imagery_BigLakeTrail_1834",
            version="1",
            description="Multispectral Imagery, NDVI, and Terrain Models, Big Trail Lake, Fairbanks, AK, 2019 version: 1"
        )

    NBCD2000_V2_1161_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NBCD2000_V2_1161_2",
            provider="ORNL_CLOUD", 
            shortname="NBCD2000_V2_1161",
            version="2",
            description="NACP Aboveground Biomass and Carbon Baseline Data, V.2 (NBCD 2000), U.S.A., 2000 version: 2"
        )

    NACP_PNW_CARBON_BALANCE_1317_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_PNW_Carbon_Balance_1317_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_PNW_Carbon_Balance_1317",
            version="1",
            description="NACP Biome-BGC Modeled Ecosystem Carbon Balance, Pacific Northwest, USA, 1986-2010 version: 1"
        )

    NA_TREEAGE_1096_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NA_TreeAge_1096_1",
            provider="ORNL_CLOUD", 
            shortname="NA_TreeAge_1096",
            version="1",
            description="NACP Forest Age Maps at 1-km Resolution for Canada (2004) and the U.S.A. (2006) version: 1"
        )

    NACP_GHG_DATA_COMPILATION_1206_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_GHG_Data_Compilation_1206_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_GHG_Data_Compilation_1206",
            version="1",
            description="NACP Greenhouse Gases Multi-Source Data Compilation, 2000-2009 version: 1"
        )

    NACP_WILD_CROPLAND_FUEL_MAP_1163_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Wild_Cropland_Fuel_Map_1163_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Wild_Cropland_Fuel_Map_1163",
            version="1",
            description="NACP Integrated Wildland and Cropland 30-m Fuel Characteristics Map, U.S.A., 2010 version: 1"
        )

    NACP_BOREAL_BIOME_BIOMASS_1273_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Boreal_Biome_Biomass_1273_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Boreal_Biome_Biomass_1273",
            version="1",
            description="NACP LiDAR-based Biomass Estimates, Boreal Forest Biome, North America, 2005-2006 version: 1"
        )

    NACP_MCI_CO2_INVENTORY_1205_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_MCI_CO2_Inventory_1205_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_MCI_CO2_Inventory_1205",
            version="1",
            description="NACP MCI: CO2 Emissions Inventory, Upper Midwest Region, USA., 2007 version: 1"
        )

    NACP_MCI_CO2_INVERSIONS_1204_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_MCI_CO2_Inversions_1204_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_MCI_CO2_Inversions_1204",
            version="1",
            description="NACP MCI: CO2 Flux from Inversion Modeling, Upper Midwest Region, USA, 2007 version: 1"
        )

    NACP_MCI_CROP_GPP_1217_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_MCI_Crop_GPP_1217_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_MCI_Crop_GPP_1217",
            version="1",
            description="NACP MCI: Cropland Productivity and Biophysical Properties, Nebraska, USA, 2001-2008 version: 1"
        )

    NACP_MCI_CO2_MEASUREMENTS_1202_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_MCI_CO2_Measurements_1202_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_MCI_CO2_Measurements_1202",
            version="1",
            description="NACP MCI: Tower Atmospheric CO2 Concentrations, Upper Midwest Region, USA, 2007-2009 version: 1"
        )

    NACP_MSTMIP_MODEL_STRUCTURE_1228_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_MsTMIP_Model_Structure_1228_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_MsTMIP_Model_Structure_1228",
            version="1",
            description="NACP MsTMIP Summary of Model Structure and Characteristics version: 1"
        )

    NACP_MSTMIP_TBMO_1225_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_MsTMIP_TBMO_1225_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_MsTMIP_TBMO_1225",
            version="1",
            description="NACP MsTMIP: Global 0.5-degree Model Outputs in Standard Format, Version 1.0 version: 1"
        )

    NACP_MSTMIP_MODEL_DRIVER_1220_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_MsTMIP_Model_Driver_1220_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_MsTMIP_Model_Driver_1220",
            version="1",
            description="NACP MsTMIP: Global and North American Driver Data for Multi-Model Intercomparison version: 1"
        )

    NACP_MSTMIP_UNIFIED_NA_SOILMAP_1242_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_MsTMIP_Unified_NA_SoilMap_1242_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_MsTMIP_Unified_NA_SoilMap_1242",
            version="1",
            description="NACP MsTMIP: Unified North American Soil Map version: 1"
        )

    NAFD_NEX_FOREST_DISTURBANCE_1290_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NAFD-NEX_Forest_Disturbance_1290_1",
            provider="ORNL_CLOUD", 
            shortname="NAFD-NEX_Forest_Disturbance_1290",
            version="1",
            description="NACP NAFD Project: Forest Disturbance History from Landsat, 1986-2010 version: 1"
        )

    FOREST_DISTURBANCE_INTENSITY_2059_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forest_Disturbance_Intensity_2059_1",
            provider="ORNL_CLOUD", 
            shortname="Forest_Disturbance_Intensity_2059",
            version="1",
            description="NACP NAFD Project: Forest Disturbance Intensity for CONUS from Landsat, 1986-2015 version: 1"
        )

    NACP_FOREST_BIOPHYSICAL_1046_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Forest_Biophysical_1046_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Forest_Biophysical_1046",
            version="1",
            description="NACP New England and Sierra National Forests Biophysical Measurements: 2008-2010 version: 1"
        )

    NACP_MODELED_NEE_NEP_FLUXES_1203_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Modeled_NEE_NEP_Fluxes_1203_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Modeled_NEE_NEP_Fluxes_1203",
            version="1",
            description="NACP North American 8-km Net Ecosystem Exchange and Component Fluxes, 2004 version: 1"
        )

    NAFD_DISTURBANCE_1077_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NAFD_Disturbance_1077_1",
            provider="ORNL_CLOUD", 
            shortname="NAFD_Disturbance_1077",
            version="1",
            description="NACP North American Forest Dynamics Project: Forest Disturbance and Regrowth Data version: 1"
        )

    NACP_PEATLAND_LAND_COVER_MI_1513_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Peatland_Land_Cover_MI_1513_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Peatland_Land_Cover_MI_1513",
            version="1",
            description="NACP Peatland Land Cover Map of Upper Peninsula, Michigan, 2007-2011 version: 1"
        )

    NACP_PEATLAND_BURN_SEVERITY_1283_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Peatland_Burn-Severity_1283_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Peatland_Burn-Severity_1283",
            version="1",
            description="NACP Peatland Landcover Type and Wildfire Burn Severity Maps, Alberta, Canada version: 1"
        )

    NACP_REGIONAL_OBS_MODEL_GRID_1157_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Regional_Obs_Model_Grid_1157_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Regional_Obs_Model_Grid_1157",
            version="1",
            description="NACP Regional: Gridded 1-deg Observation Data and Biosphere and Inverse Model Outputs version: 1"
        )

    NACP_REGIONAL_MODEL_GHG_AGGR_1179_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Regional_Model_GHG_Aggr_1179_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Regional_Model_GHG_Aggr_1179",
            version="1",
            description="NACP Regional: National Greenhouse Gas Inventories and Aggregated Gridded Model Data version: 1"
        )

    NACP_REGIONAL_OBS_MODEL_ORIG_1193_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Regional_Obs_Model_Orig_1193_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Regional_Obs_Model_Orig_1193",
            version="1",
            description="NACP Regional: Original Observation Data and Biosphere and Inverse Model Outputs version: 1"
        )

    NACP_REGIONAL_OBS_MODEL_SUPPL_1158_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Regional_Obs_Model_Suppl_1158_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Regional_Obs_Model_Suppl_1158",
            version="1",
            description="NACP Regional: Supplemental Gridded Observations, Biosphere and Inverse Model Outputs version: 1"
        )

    NACP_SITE_MODEL_DATA_ORIG_FMT_1192_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Site_Model_Data_Orig_Fmt_1192_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Site_Model_Data_Orig_Fmt_1192",
            version="1",
            description="NACP Site: Terrestrial Biosphere Model Output Data in Original Format version: 1"
        )

    NACP_SITE_MODEL_FLUX_STD_FMT_1183_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Site_Model_Flux_Std_Fmt_1183_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Site_Model_Flux_Std_Fmt_1183",
            version="1",
            description="NACP Site: Terrestrial Biosphere Model and Aggregated Flux Data in Standard Format version: 1"
        )

    NACP_SITE_TOWER_MET_AND_FLUX_1178_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Site_Tower_Met_and_Flux_1178_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Site_Tower_Met_and_Flux_1178",
            version="1",
            description="NACP Site: Tower Meteorology, Flux Observations with Uncertainty, and Ancillary Data version: 1"
        )

    NACP_BLACKSPRUCE_BURN_SEVERITY_1331_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_BlackSpruce_Burn-Severity_1331_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_BlackSpruce_Burn-Severity_1331",
            version="1",
            description="NACP Soil Organic Matter of Burned Boreal Black Spruce Forests, Alaska, 2009-2011 version: 1"
        )

    NACP_TERRA_PNW_1292_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_TERRA-PNW_1292_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_TERRA-PNW_1292",
            version="1",
            description="NACP TERRA-PNW: Forest Plant Traits, NPP, Biomass, and Soil Properties, 1999-2014 version: 1"
        )

    VPRM_NORTH_AMERICA_PARAMETERS_1349_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_VPRM_North_America_Parameters_1349_1",
            provider="ORNL_CLOUD", 
            shortname="VPRM_North_America_Parameters_1349",
            version="1",
            description="NACP VPRM NEE Parameters Optimized to North American Flux Tower Sites, 2000-2006 version: 1"
        )

    NACP_WOODY_VEG_N_SLOPE_AK_V2_1365_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Woody_Veg_N_Slope_AK_V2_1365_2",
            provider="ORNL_CLOUD", 
            shortname="NACP_Woody_Veg_N_Slope_AK_V2_1365",
            version="2",
            description="NACP Woody Vegetation Characteristics of 1,039 Sites across North Slope, Alaska, V2 version: 2"
        )

    HIGHRES_CLIMATEDATA_WESTERN_US_1682_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_HighRes_ClimateData_Western_US_1682_1",
            provider="ORNL_CLOUD", 
            shortname="HighRes_ClimateData_Western_US_1682",
            version="1",
            description="NACP: Climate Data Inputs (3-hourly) for Community Land Model, Western USA, 1979-2015 version: 1"
        )

    NACP_FOREST_CONSERVATION_1662_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Forest_Conservation_1662_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Forest_Conservation_1662",
            version="1",
            description="NACP: Forest Carbon Stocks, Fluxes and Productivity Estimates, Western USA, 1979-2099 version: 1"
        )

    MODIS_PAR_1140_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MODIS_PAR_1140_1",
            provider="ORNL_CLOUD", 
            shortname="MODIS_PAR_1140",
            version="1",
            description="NACP: MODIS Daily Land Incident 4-km PAR Images For North America, 2003-2005 version: 1"
        )

    HOURLYURBAN_GREENHOUSEGASES_US_1916_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_HourlyUrban_GreenhouseGases_US_1916_2",
            provider="ORNL_CLOUD", 
            shortname="HourlyUrban_GreenhouseGases_US_1916",
            version="2",
            description="NACP: Urban Greenhouse Gases across the CO2 Urban Synthesis and Analysis Network, V2 version: 2"
        )

    NAFD_NEX_ATTRIBUTION_1799_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NAFD-NEX_Attribution_1799_1",
            provider="ORNL_CLOUD", 
            shortname="NAFD-NEX_Attribution_1799",
            version="1",
            description="NAFD-ATT Forest Canopy Cover Loss from Landsat, CONUS, 1986-2010 version: 1"
        )

    NASMO_TIAM_250M_2326_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NASMo_TiAM_250m_2326_1",
            provider="ORNL_CLOUD", 
            shortname="NASMo_TiAM_250m_2326",
            version="1",
            description="NASMo-TiAM 250m 16-day North America Surface Soil Moisture Dataset version: 1"
        )

    NDVI_FOREST_STRUCTURE_1797_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NDVI_Forest_Structure_1797_1",
            provider="ORNL_CLOUD", 
            shortname="NDVI_Forest_Structure_1797",
            version="1",
            description="NDVI, Species Cover, and LAI, Burned and Unburned sites, Interior Alaska, 2017-2018 version: 1"
        )

    FIFE_ATMOS_NMC_UPR_57_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_nmc_upr_57_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_nmc_upr_57",
            version="1",
            description="NMC Upper Air Derived Data (FIFE) version: 1"
        )

    FIFE_SUR_MET_NOAA_SUR_58_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_met_noaa_sur_58_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_met_noaa_sur_58",
            version="1",
            description="NOAA Regional Surface Data (FIFE) version: 1"
        )

    NPP_CNL_465_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_CNL_465_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_CNL_465",
            version="2",
            description="NPP Boreal Forest: Canal Flats, Canada, 1984, R1 version: 2"
        )

    NPP_BOREAL_611_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_BOREAL_611_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_BOREAL_611",
            version="2",
            description="NPP Boreal Forest: Consistent Worldwide Site Estimates, 1965-1995, R1 version: 2"
        )

    NPP_FLK_201_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_FLK_201_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_FLK_201",
            version="2",
            description="NPP Boreal Forest: Flakaliden, Sweden, 1986-1996, R1 version: 2"
        )

    NPP_JDR_202_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_JDR_202_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_JDR_202",
            version="2",
            description="NPP Boreal Forest: Jadraas, Sweden, 1973-1983, R1 version: 2"
        )

    NPP_KSM_466_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_KSM_466_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_KSM_466",
            version="2",
            description="NPP Boreal Forest: Kuusamo, Finland, 1967-1972, R1 version: 2"
        )

    NPP_MSS_572_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MSS_572_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MSS_572",
            version="2",
            description="NPP Boreal Forest: Mississagi, Canada, 1969-1973, R1 version: 2"
        )

    NPP_SCH_573_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_SCH_573_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_SCH_573",
            version="2",
            description="NPP Boreal Forest: Schefferville, Canada, 1974, R1 version: 2"
        )

    NPP_SSP_467_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_SSP_467_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_SSP_467",
            version="2",
            description="NPP Boreal Forest: Siberian Scots Pine Forests, Russia, 1968-1974, R1 version: 2"
        )

    NPP_SNF_190_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_SNF_190_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_SNF_190",
            version="2",
            description="NPP Boreal Forest: Superior National Forest, USA, 1983-1984, R1 version: 2"
        )

    CROPLAND_612_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_cropland_612_2",
            provider="ORNL_CLOUD", 
            shortname="cropland_612",
            version="2",
            description="NPP Cropland: Gridded Estimates For the Central USA, 1982-1996, R1 version: 2"
        )

    NPP_BDK_203_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_BDK_203_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_BDK_203",
            version="2",
            description="NPP Grassland: Badkhyz, Turkmenistan, 1948-1982, R1 version: 2"
        )

    NPP_BCN_204_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_BCN_204_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_BCN_204",
            version="2",
            description="NPP Grassland: Beacon Hill, U.K., 1972-1993, R1 version: 2"
        )

    NPP_BRD_205_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_BRD_205_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_BRD_205",
            version="2",
            description="NPP Grassland: Bridger, USA, 1970-1973, R1 version: 2"
        )

    NPP_CLB_206_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_CLB_206_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_CLB_206",
            version="2",
            description="NPP Grassland: Calabozo, Venezuela, 1969-1987, R1 version: 2"
        )

    NPP_CNS_191_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_CNS_191_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_CNS_191",
            version="2",
            description="NPP Grassland: Canas, Costa Rica, 1969-1970, R1 version: 2"
        )

    NPP_CPR_145_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_CPR_145_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_CPR_145",
            version="2",
            description="NPP Grassland: Central Plains Experimental Range (SGS), USA, 1939-1990, R1 version: 2"
        )

    NPP_CHR_468_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_CHR_468_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_CHR_468",
            version="2",
            description="NPP Grassland: Charleville, Australia, 1973-1974, R1 version: 2"
        )

    NPP_GRASSLAND_613_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_Grassland_613_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_Grassland_613",
            version="2",
            description="NPP Grassland: Consistent Worldwide Site Estimates, 1954-1990, R1 version: 2"
        )

    NPP_DCK_207_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_DCK_207_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_DCK_207",
            version="2",
            description="NPP Grassland: Dickinson, USA, 1970, R1 version: 2"
        )

    NPP_DZH_192_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_DZH_192_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_DZH_192",
            version="2",
            description="NPP Grassland: Dzhanybek, Kazakhstan, 1955-1989, R1 version: 2"
        )

    NPP_HYS_208_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_HYS_208_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_HYS_208",
            version="2",
            description="NPP Grassland: Hays, USA, 1970, R1 version: 2"
        )

    NPP_JRN_209_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_JRN_209_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_JRN_209",
            version="2",
            description="NPP Grassland: Jornada, USA, 1970-1972, R1 version: 2"
        )

    NPP_KHM_146_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_KHM_146_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_KHM_146",
            version="2",
            description="NPP Grassland: Khomutov, Ukraine, 1948 and 1967-1970, R1 version: 2"
        )

    NPP_KLN_147_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_KLN_147_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_KLN_147",
            version="2",
            description="NPP Grassland: Klong Hoi Khong, Thailand, 1984-1990, R1 version: 2"
        )

    NPP_KNZ_148_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_KNZ_148_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_KNZ_148",
            version="2",
            description="NPP Grassland: Konza Prairie, USA, 1984-1990, R1 version: 2"
        )

    NPP_KRS_149_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_KRS_149_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_KRS_149",
            version="2",
            description="NPP Grassland: Kursk, Russia, 1954-1983, R1 version: 2"
        )

    NPP_KRK_193_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_KRK_193_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_KRK_193",
            version="2",
            description="NPP Grassland: Kurukshetra, India, 1970-1971, R1 version: 2"
        )

    NPP_LMT_150_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_LMT_150_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_LMT_150",
            version="2",
            description="NPP Grassland: Lamto, Ivory Coast, 1965-1987, R1 version: 2"
        )

    NPP_MTD_469_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MTD_469_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MTD_469",
            version="2",
            description="NPP Grassland: Matador, Canada, 1968-1972, R1 version: 2"
        )

    NPP_MDL_210_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MDL_210_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MDL_210",
            version="2",
            description="NPP Grassland: Media Luna, Argentina, 1981-1983, R1 version: 2"
        )

    NPP_MNT_413_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MNT_413_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MNT_413",
            version="2",
            description="NPP Grassland: Montecillo, Mexico, 1984-1994, R1 version: 2"
        )

    NPP_GRASSLAND_31_654_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_Grassland_31_654_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_Grassland_31_654",
            version="2",
            description="NPP Grassland: NPP Estimates from Biomass Dynamics for 31 Sites, 1948-1994, R1 version: 2"
        )

    NPP_NRB_151_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_NRB_151_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_NRB_151",
            version="2",
            description="NPP Grassland: Nairobi, Kenya, 1984-1994, R1 version: 2"
        )

    NPP_NLS_194_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_NLS_194_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_NLS_194",
            version="2",
            description="NPP Grassland: Nylsvley, South Africa, 1974-1989, R1 version: 2"
        )

    NPP_OLK_195_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_OLK_195_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_OLK_195",
            version="2",
            description="NPP Grassland: Olokemeji, Nigeria, 1956-1964, R1 version: 2"
        )

    NPP_OSG_211_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_OSG_211_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_OSG_211",
            version="2",
            description="NPP Grassland: Osage, USA, 1970-1972, R1 version: 2"
        )

    NPP_OTR_152_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_OTR_152_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_OTR_152",
            version="2",
            description="NPP Grassland: Otradnoe, Russia 1969-1973, R1 version: 2"
        )

    NPP_PMP_212_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_PMP_212_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_PMP_212",
            version="2",
            description="NPP Grassland: Pampa De Leman, Argentina, 1980-1982, R1 version: 2"
        )

    NPP_RMY_574_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_RMY_574_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_RMY_574",
            version="2",
            description="NPP Grassland: Rio Mayo, Argentina, 1972-1997, R1 version: 2"
        )

    NPP_SHR_153_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_SHR_153_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_SHR_153",
            version="2",
            description="NPP Grassland: Shortandy, Kazakhstan, 1977-1980, R1 version: 2"
        )

    NPP_TWM_213_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_TWM_213_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_TWM_213",
            version="2",
            description="NPP Grassland: Towoomba, South Africa, 1949-1990, R1 version: 2"
        )

    NPP_TLL_196_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_TLL_196_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_TLL_196",
            version="2",
            description="NPP Grassland: Tullgarnsnaset, Sweden, 1968-1969, R1 version: 2"
        )

    NPP_TMN_154_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_TMN_154_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_TMN_154",
            version="2",
            description="NPP Grassland: Tumentsogt, Mongolia, 1982-1990, R1 version: 2"
        )

    NPP_TMG_470_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_TMG_470_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_TMG_470",
            version="2",
            description="NPP Grassland: Tumugi, China, 1981-1990, R1 version: 2"
        )

    NPP_TVA_155_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_TVA_155_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_TVA_155",
            version="2",
            description="NPP Grassland: Tuva, Russia, 1978-1985, R1 version: 2"
        )

    NPP_VND_197_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_VND_197_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_VND_197",
            version="2",
            description="NPP Grassland: Vindhyan, India, 1986-1989, R1 version: 2"
        )

    NPP_XLN_156_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_XLN_156_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_XLN_156",
            version="2",
            description="NPP Grassland: Xilingol, China, 1980-1989, R1 version: 2"
        )

    NPP_IBP_198_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_IBP_198_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_IBP_198",
            version="2",
            description="NPP Multi-Biome: Global IBP Woodlands Data, 1955-1975, R1 version: 2"
        )

    NPP_ODS_214_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_ODS_214_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_ODS_214",
            version="2",
            description="NPP Multi-Biome: Global Osnabruck Data, 1937-1981, R1 version: 2"
        )

    NPP_GPPDI_617_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_GPPDI_617_3",
            provider="ORNL_CLOUD", 
            shortname="NPP_GPPDI_617",
            version="3",
            description="NPP Multi-Biome: Global Primary Production Data Initiative Products, R2 version: 3"
        )

    NPP_MULTIBIOME_653_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MULTIBIOME_653_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MULTIBIOME_653",
            version="2",
            description="NPP Multi-Biome: Grassland, Boreal Forest, and Tropical Forest Sites, 1939-1996, R1 version: 2"
        )

    NPP_GRIDDED_GPPDI_614_V4_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_GRIDDED_GPPDI_614_4",
            provider="ORNL_CLOUD", 
            shortname="NPP_GRIDDED_GPPDI_614",
            version="4",
            description="NPP Multi-Biome: Gridded Estimates for Selected Regions Worldwide, 1954-1998, R3 version: 4"
        )

    NPP_EMDI_615_V3_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_EMDI_615_3",
            provider="ORNL_CLOUD", 
            shortname="NPP_EMDI_615",
            version="3",
            description="NPP Multi-Biome: NPP and Driver Data for Ecosystem Model-data Intercomparison, R2 version: 3"
        )

    NPP_PIK_575_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_PIK_575_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_PIK_575",
            version="2",
            description="NPP Multi-Biome: PIK Data for Northern Eurasia, 1940-1988 (Based on Bazilevich), R1 version: 2"
        )

    NPP_WOODY_655_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_WOODY_655_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_WOODY_655",
            version="2",
            description="NPP Multi-Biome: Production and Mortality for Eastern US Forests, 1962-1996, R1 version: 2"
        )

    NPP_MULTI_BIOME_125_SITES_1352_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_Multi-Biome_125_Sites_1352_1",
            provider="ORNL_CLOUD", 
            shortname="NPP_Multi-Biome_125_Sites_1352",
            version="1",
            description="NPP Multi-Biome: Summary Data from Intensive Studies at 125 Sites, 1936-2006 version: 1"
        )

    NPP_TEM_471_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_TEM_471_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_TEM_471",
            version="2",
            description="NPP Multi-Biome: TEM Calibration Data, 1992, R1 version: 2"
        )

    NPP_VAST_576_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_VAST_576_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_VAST_576",
            version="2",
            description="NPP Multi-Biome: VAST Calibration Data, 1965-1998, R1 version: 2"
        )

    NPP_GSM_804_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_GSM_804_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_GSM_804",
            version="2",
            description="NPP Temperate Forest: Great Smoky Mountains, Tennessee, USA, 1968-1992, R1 version: 2"
        )

    NPP_REDWOOD_803_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_REDWOOD_803_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_REDWOOD_803",
            version="2",
            description="NPP Temperate Forest: Humboldt Redwoods State Park, California, USA, 1972-2001, R1 version: 2"
        )

    NPP_OTTER_472_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_OTTER_472_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_OTTER_472",
            version="2",
            description="NPP Temperate Forest: OTTER Project Sites, Oregon, USA, 1989-1991, R1 version: 2"
        )

    NPP_ATH_577_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_ATH_577_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_ATH_577",
            version="2",
            description="NPP Tropical Forest: Atherton, Australia, 1974-1985, R1 version: 2"
        )

    NPP_BRR_157_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_BRR_157_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_BRR_157",
            version="2",
            description="NPP Tropical Forest: Barro Colorado, Panama, 1969-1990, R1 version: 2"
        )

    NPP_CHM_578_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_CHM_578_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_CHM_578",
            version="2",
            description="NPP Tropical Forest: Chamela, Mexico, 1982-1995, R1 version: 2"
        )

    NPP_CBAY_473_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_CBAY_473_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_CBAY_473",
            version="2",
            description="NPP Tropical Forest: Cinnamon Bay, U.S. Virgin Islands, 1982-1993, R1 version: 2"
        )

    NPP_TROPICAL_616_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_TROPICAL_616_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_TROPICAL_616",
            version="2",
            description="NPP Tropical Forest: Consistent Worldwide Site Estimates, 1967-1999, R1 version: 2"
        )

    NPP_DRN_215_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_DRN_215_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_DRN_215",
            version="2",
            description="NPP Tropical Forest: Darien, Panama, 1967-1968, R1 version: 2"
        )

    NPP_GNN_474_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_GNN_474_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_GNN_474",
            version="2",
            description="NPP Tropical Forest: Gunung Mulu, Malaysia, 1977-1978, R1 version: 2"
        )

    NPP_JHN_475_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_JHN_475_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_JHN_475",
            version="2",
            description="NPP Tropical Forest: John Crow Ridge, Jamaica, 1974-1978, R1 version: 2"
        )

    NPP_KDE_216_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_KDE_216_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_KDE_216",
            version="2",
            description="NPP Tropical Forest: Kade, Ghana, 1957-1972, R1 version: 2"
        )

    NPP_KHC_217_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_KHC_217_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_KHC_217",
            version="2",
            description="NPP Tropical Forest: Khao Chong, Thailand, 1962-1965, R1 version: 2"
        )

    NPP_SLV_218_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_SLV_218_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_SLV_218",
            version="2",
            description="NPP Tropical Forest: La Selva, Costa Rica, 1975-1994, R1 version: 2"
        )

    NPP_LQL_476_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_LQL_476_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_LQL_476",
            version="2",
            description="NPP Tropical Forest: Luquillo, Puerto Rico, 1946-1994, R1 version: 2"
        )

    NPP_MGD_477_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MGD_477_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MGD_477",
            version="2",
            description="NPP Tropical Forest: Magdalena Valley, Colombia, 1970-1971, R1 version: 2"
        )

    NPP_MNS_579_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MNS_579_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MNS_579",
            version="2",
            description="NPP Tropical Forest: Manaus, Brazil, 1963-1990 , R1 version: 2"
        )

    NPP_MRF_478_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MRF_478_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MRF_478",
            version="2",
            description="NPP Tropical Forest: Marafunga, Papua New Guinea, 1970-1971, R1 version: 2"
        )

    NPP_MMG_802_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_MMG_802_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_MMG_802",
            version="2",
            description="NPP Tropical Forest: Maui, Hawaii, U.S.A., 1996-1997, R1 version: 2"
        )

    NPP_PSH_219_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_PSH_219_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_PSH_219",
            version="2",
            description="NPP Tropical Forest: Pasoh, Malaysia, 1971-1973, R1 version: 2"
        )

    NPP_SCR_479_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_SCR_479_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_SCR_479",
            version="2",
            description="NPP Tropical Forest: San Carlos de Rio Negro, Venezuela, 1975-1984, R1 version: 2"
        )

    NPP_SES_480_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_SES_480_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_SES_480",
            version="2",
            description="NPP Tropical Forest: San Eusebio, Venezuela, 1973-1974, R1 version: 2"
        )

    NPP_BRW_580_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_BRW_580_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_BRW_580",
            version="2",
            description="NPP Tundra: Point Barrow, Alaska, 1970-1972, R1 version: 2"
        )

    NPP_TLK_581_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_TLK_581_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_TLK_581",
            version="2",
            description="NPP Tundra: Toolik Lake, Alaska, 1982, R1 version: 2"
        )

    FIFE_SAT_OBS_NS001TMS_59_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sat_obs_ns001tms_59_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sat_obs_ns001tms_59",
            version="1",
            description="NS001 TMS Extracted Data (FIFE) version: 1"
        )

    SNF_MET_1972_158_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1972_158_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1972_158",
            version="1",
            description="NWS Daily Climatology Data: 1972 (SNF) version: 1"
        )

    SNF_MET_1972_1990_159_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1972_1990_159_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1972_1990_159",
            version="1",
            description="NWS Daily Climatology Data: 1972-1990 version: 1"
        )

    SNF_MET_1973_160_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1973_160_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1973_160",
            version="1",
            description="NWS Daily Climatology Data: 1973 (SNF) version: 1"
        )

    SNF_MET_1974_161_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1974_161_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1974_161",
            version="1",
            description="NWS Daily Climatology Data: 1974 (SNF) version: 1"
        )

    SNF_MET_1975_162_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1975_162_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1975_162",
            version="1",
            description="NWS Daily Climatology Data: 1975 (SNF) version: 1"
        )

    SNF_MET_1976_163_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1976_163_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1976_163",
            version="1",
            description="NWS Daily Climatology Data: 1976 (SNF) version: 1"
        )

    SNF_MET_1977_164_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1977_164_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1977_164",
            version="1",
            description="NWS Daily Climatology Data: 1977 (SNF) version: 1"
        )

    SNF_MET_1978_165_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1978_165_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1978_165",
            version="1",
            description="NWS Daily Climatology Data: 1978 (SNF) version: 1"
        )

    SNF_MET_1979_166_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1979_166_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1979_166",
            version="1",
            description="NWS Daily Climatology Data: 1979 (SNF) version: 1"
        )

    SNF_MET_1980_167_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1980_167_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1980_167",
            version="1",
            description="NWS Daily Climatology Data: 1980 (SNF) version: 1"
        )

    SNF_MET_1981_168_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1981_168_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1981_168",
            version="1",
            description="NWS Daily Climatology Data: 1981 (SNF) version: 1"
        )

    SNF_MET_1982_169_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1982_169_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1982_169",
            version="1",
            description="NWS Daily Climatology Data: 1982 (SNF) version: 1"
        )

    SNF_MET_1983_170_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1983_170_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1983_170",
            version="1",
            description="NWS Daily Climatology Data: 1983 (SNF) version: 1"
        )

    SNF_MET_1984_171_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1984_171_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1984_171",
            version="1",
            description="NWS Daily Climatology Data: 1984 (SNF) version: 1"
        )

    SNF_MET_1985_172_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1985_172_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1985_172",
            version="1",
            description="NWS Daily Climatology Data: 1985 (SNF) version: 1"
        )

    SNF_MET_1986_173_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1986_173_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1986_173",
            version="1",
            description="NWS Daily Climatology Data: 1986 (SNF) version: 1"
        )

    SNF_MET_1987_174_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1987_174_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1987_174",
            version="1",
            description="NWS Daily Climatology Data: 1987 (SNF) version: 1"
        )

    SNF_MET_1988_175_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1988_175_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1988_175",
            version="1",
            description="NWS Daily Climatology Data: 1988 (SNF) version: 1"
        )

    SNF_MET_1989_176_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1989_176_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1989_176",
            version="1",
            description="NWS Daily Climatology Data: 1989 (SNF) version: 1"
        )

    SNF_MET_1990_177_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_1990_177_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_1990_177",
            version="1",
            description="NWS Daily Climatology Data: 1990 (SNF) version: 1"
        )

    SNF_MET_SUMM_178_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_MET_SUMM_178_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_MET_SUMM_178",
            version="1",
            description="NWS Monthly Climatology Summary (SNF) version: 1"
        )

    NEW_ENGLAND_CH4_1311_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_New_England_CH4_1311_1",
            provider="ORNL_CLOUD", 
            shortname="New_England_CH4_1311",
            version="1",
            description="Natural and Anthropogenic Methane Sources, New England, USA, 1990-1994 version: 1"
        )

    NET_CARBON_FLUX_662_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_net_carbon_flux_662_1",
            provider="ORNL_CLOUD", 
            shortname="net_carbon_flux_662",
            version="1",
            description="Net Carbon Dioxide and Water Fluxes of Global Terrestrial Ecosystems, 1969-1998 version: 1"
        )

    XINGU_ALBEDO_RADIATION_1622_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Xingu_Albedo_Radiation_1622_1",
            provider="ORNL_CLOUD", 
            shortname="Xingu_Albedo_Radiation_1622",
            version="1",
            description="Net Radiation and Albedo from MODIS for Xingu River Basin, Brazil, 2000-2012 version: 1"
        )

    NITROGEN_DEPOSITION_730_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_nitrogen_deposition_730_1",
            provider="ORNL_CLOUD", 
            shortname="nitrogen_deposition_730",
            version="1",
            description="Nitrogen Deposition onto the United States and Western Europe version: 1"
        )

    MID_LATITUDE_SOILS_705_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Mid-latitude_soils_705_2",
            provider="ORNL_CLOUD", 
            shortname="Mid-latitude_soils_705",
            version="2",
            description="Northern and Mid-Latitude Soil Database, Version 1, R1 version: 2"
        )

    CMS_MONTHLY_CO2_GULF_OF_MEXICO_1668_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Monthly_CO2_Gulf_of_Mexico_1668_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Monthly_CO2_Gulf_of_Mexico_1668",
            version="1",
            description="Ocean Surface pCO2 and Air-Sea CO2 Flux in the Northern Gulf of Mexico, 2006-2010 version: 1"
        )

    FIFE_OPTICAL_OT_CALIB_60_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_optical_ot_calib_60_1",
            provider="ORNL_CLOUD", 
            shortname="fife_optical_ot_calib_60",
            version="1",
            description="Optical Thickness Cross-Calib. (FIFE) version: 1"
        )

    AIRSUNP_61_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_airsunp_61_1",
            provider="ORNL_CLOUD", 
            shortname="airsunp_61",
            version="1",
            description="Optical Thickness Data: Aircraft (OTTER) version: 1"
        )

    FIFE_OPTICAL_OT_BRUG_62_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_optical_ot_brug_62_1",
            provider="ORNL_CLOUD", 
            shortname="fife_optical_ot_brug_62",
            version="1",
            description="Optical Thickness Data: Bruegge (FIFE) version: 1"
        )

    FIFE_OPTICAL_OT_C130_63_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_optical_ot_c130_63_1",
            provider="ORNL_CLOUD", 
            shortname="fife_optical_ot_c130_63",
            version="1",
            description="Optical Thickness Data: C-130 (FIFE) version: 1"
        )

    FIFE_OPTICAL_OT_FRASR_64_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_optical_ot_frasr_64_1",
            provider="ORNL_CLOUD", 
            shortname="fife_optical_ot_frasr_64",
            version="1",
            description="Optical Thickness Data: Fraser (FIFE) version: 1"
        )

    FIELDSUNP_65_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fieldsunp_65_1",
            provider="ORNL_CLOUD", 
            shortname="fieldsunp_65",
            version="1",
            description="Optical Thickness Data: Ground (OTTER) version: 1"
        )

    FIFE_OPTICAL_OT_STAFF_66_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_optical_ot_staff_66_1",
            provider="ORNL_CLOUD", 
            shortname="fife_optical_ot_staff_66",
            version="1",
            description="Optical Thickness Data: Staff (FIFE) version: 1"
        )

    FIFE_SUR_REFL_PARABOLA_68_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_parabola_68_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_parabola_68",
            version="1",
            description="PARABOLA Data (FIFE) version: 1"
        )

    JORNADA_LANDCOVER_LAI_665_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_jornada_landcover_lai_665_1",
            provider="ORNL_CLOUD", 
            shortname="jornada_landcover_lai_665",
            version="1",
            description="PROVE Land Cover and Leaf Area of Jornada Experimental Range, New Mexico, 1997 version: 1"
        )

    JORNADA_MQUALS_666_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_jornada_mquals_666_1",
            provider="ORNL_CLOUD", 
            shortname="jornada_mquals_666",
            version="1",
            description="PROVE MQUALS Reflectance at Jornada Experimental Range, New Mexico, 1997 version: 1"
        )

    JORNADA_ALBEDO_667_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_jornada_albedo_667_1",
            provider="ORNL_CLOUD", 
            shortname="jornada_albedo_667",
            version="1",
            description="PROVE Surface albedo of Jornada Experimental Range, New Mexico, 1997 version: 1"
        )

    JORNADA_CANOPY_BRF_668_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_jornada_canopy_brf_668_1",
            provider="ORNL_CLOUD", 
            shortname="jornada_canopy_brf_668",
            version="1",
            description="PROVE Vegetation Reflectance of Jornada Experimental Range, New Mexico, 1997 version: 1"
        )

    NACP_PALEON_MIP_1779_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_PalEON_MIP_1779_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_PalEON_MIP_1779",
            version="1",
            description="PalEON: Terrestrial Ecosystem Model Drivers for the Northeastern U.S., 0850-2010 version: 1"
        )

    FORESTHT_BIOMASS_GEDI_TDX_2298_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ForestHt_Biomass_GEDI_TDX_2298_1",
            provider="ORNL_CLOUD", 
            shortname="ForestHt_Biomass_GEDI_TDX_2298",
            version="1",
            description="Pantropical Forest Height and Biomass from GEDI and TanDEM-X Data Fusion version: 1"
        )

    PHENOCAM_IMAGES_V2_1689_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Phenocam_Images_V2_1689_2",
            provider="ORNL_CLOUD", 
            shortname="Phenocam_Images_V2_1689",
            version="2",
            description="PhenoCam Dataset v2.0: Digital Camera Imagery from the PhenoCam Network, 2000-2018 version: 2"
        )

    PHENOCAM_V2_1674_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PhenoCam_V2_1674_2",
            provider="ORNL_CLOUD", 
            shortname="PhenoCam_V2_1674",
            version="2",
            description="PhenoCam Dataset v2.0: Vegetation Phenology from Digital Camera Imagery, 2000-2018 version: 2"
        )

    LANDSAT8_SENTINEL2_PHENOCAM_2248_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Landsat8_Sentinel2_Phenocam_2248_1",
            provider="ORNL_CLOUD", 
            shortname="Landsat8_Sentinel2_Phenocam_2248",
            version="1",
            description="Phenology derived from Satellite Data and PhenoCam across CONUS and Alaska, 2019-2020 version: 1"
        )

    WHITEPHENOREGIONS_799_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_WhitePhenoregions_799_1",
            provider="ORNL_CLOUD", 
            shortname="WhitePhenoregions_799",
            version="1",
            description="Phenoregions For Monitoring Vegetation Responses to Climate Change version: 1"
        )

    FIFE_BIOLOGY_PLANTPRO_69_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_plantpro_69_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_plantpro_69",
            version="1",
            description="Plant Biomass/Production/Consump. (FIFE) version: 1"
        )

    PNET_4_AND_5_817_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_pnet_4_and_5_817_1",
            provider="ORNL_CLOUD", 
            shortname="pnet_4_and_5_817",
            version="1",
            description="PnET Models: Carbon, Nitrogen, Water Dynamics in Forest Ecosystems (Vers. 4 and 5) version: 1"
        )

    PNET_M_BGC_818_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_pnet_m_bgc_818_1",
            provider="ORNL_CLOUD", 
            shortname="pnet_m_bgc_818",
            version="1",
            description="PnET-BGC: Modeling Biogeochemical Processes in a Northern Hardwood Forest Ecosystem version: 1"
        )

    POST_FIRE_SOC_NWT_2235_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Post_Fire_SOC_NWT_2235_1",
            provider="ORNL_CLOUD", 
            shortname="Post_Fire_SOC_NWT_2235",
            version="1",
            description="Post-fire Recovery of Soil Organic Layer Carbon in Canadian Boreal Forests, 2015-2018 version: 1"
        )

    ALT_GPR_BARROW_1355_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ALT_GPR_Barrow_1355_1",
            provider="ORNL_CLOUD", 
            shortname="ALT_GPR_Barrow_1355",
            version="1",
            description="Pre-ABoVE: Active Layer Thickness and Soil Water Content, Barrow, Alaska, 2013 version: 1"
        )

    ALASKA_L4_WRF_STILT_FOOTPRINTS_1544_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Alaska_L4_WRF_STILT_Footprints_1544_1",
            provider="ORNL_CLOUD", 
            shortname="Alaska_L4_WRF_STILT_Footprints_1544",
            version="1",
            description="Pre-ABoVE: Gridded Footprints from WRF-STILT Model, Barrow, Alaska, 1982-2011 version: 1"
        )

    RESALT_ALT_GPR_1265_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ReSALT_ALT_GPR_1265_1",
            provider="ORNL_CLOUD", 
            shortname="ReSALT_ALT_GPR_1265",
            version="1",
            description="Pre-ABoVE: Ground-penetrating Radar Measurements of ALT on the Alaska North Slope version: 1"
        )

    PREABOVE_AIRMOSS_L1_ALASKA_1678_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreABoVE_AirMOSS_L1_Alaska_1678_1",
            provider="ORNL_CLOUD", 
            shortname="PreABoVE_AirMOSS_L1_Alaska_1678",
            version="1",
            description="Pre-ABoVE: L1 S-0 Polarimetric Data from AirMOSS P-band SAR, Alaska, 2014-2015 version: 1"
        )

    ALASKA_L4_WRF_STILT_PARTICLE_1571_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Alaska_L4_WRF_STILT_Particle_1571_1",
            provider="ORNL_CLOUD", 
            shortname="Alaska_L4_WRF_STILT_Particle_1571",
            version="1",
            description="Pre-ABoVE: Particle Trajectories for WRF-STILT Model, Barrow, AK, 1982-2011 version: 1"
        )

    RESALT_INSAR_BARROW_1266_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ReSALT_InSAR_Barrow_1266_1",
            provider="ORNL_CLOUD", 
            shortname="ReSALT_InSAR_Barrow_1266",
            version="1",
            description="Pre-ABoVE: Remotely Sensed Active Layer Thickness, Barrow, Alaska, 2006-2011 version: 1"
        )

    INSAR_PRUDHOE_BAY_1267_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_InSAR_Prudhoe_Bay_1267_1",
            provider="ORNL_CLOUD", 
            shortname="InSAR_Prudhoe_Bay_1267",
            version="1",
            description="Pre-ABoVE: Remotely Sensed Active Layer Thickness, Prudhoe Bay, Alaska, 1992-2000 version: 1"
        )

    PREDELTAX_L3_AVIRIS_SEDIMENT_1822_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_L3_AVIRIS_Sediment_1822_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_L3_AVIRIS_Sediment_1822",
            version="1",
            description="Pre-Delta-X: AVIRIS-derived Total Suspended Solids Maps for MRD, LA, USA, 2015-2016 version: 1"
        )

    PREDELTAX_L3_AVIRIS_BIOMASS_1821_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_L3_AVIRIS_Biomass_1821_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_L3_AVIRIS_Biomass_1821",
            version="1",
            description="Pre-Delta-X: Aboveground Biomass and Vegetation Maps, Wax Lake Delta, LA, USA, 2016 version: 1"
        )

    PREDELTAX_SONAR_BATHYMETRY_1807_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_Sonar_Bathymetry_1807_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_Sonar_Bathymetry_1807",
            version="1",
            description="Pre-Delta-X: Channel Bathymetry of the Atchafalaya Basin, LA, USA, 2016 version: 1"
        )

    PREDELTAX_UAVSAR_SLC_1816_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_UAVSAR_SLC_1816_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_UAVSAR_SLC_1816",
            version="1",
            description="Pre-Delta-X: L1 UAVSAR Single Look Complex and Interferograms, MRD, LA, USA, 2016 version: 1"
        )

    PREDELTAX_L2_AVIRIS_SR_1826_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_L2_AVIRIS_SR_1826_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_L2_AVIRIS_SR_1826",
            version="1",
            description="Pre-Delta-X: L2 AVIRIS-NG Surface Spectral Reflectance across MRD, LA, USA, 2015-2016 version: 1"
        )

    PREDELTAX_L2_AIRSWOT_1818_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_L2_AirSWOT_1818_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_L2_AirSWOT_1818",
            version="1",
            description="Pre-Delta-X: L2 AirSWOT Water Surface Elevations, Atchafalaya Basin, LA, USA, 2016 version: 1"
        )

    PREDELTAX_L3_AIRSWOT_WL_1819_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_L3_AirSWOT_WL_1819_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_L3_AirSWOT_WL_1819",
            version="1",
            description="Pre-Delta-X: L3 AirSWOT-derived Water Level Profiles, Wax Lake Outlet, LA, USA, 2015 version: 1"
        )

    PREDELTAX_ASO_LIDAR_WATERLEVEL_1820_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_ASO_LiDAR_WaterLevel_1820_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_ASO_LiDAR_WaterLevel_1820",
            version="1",
            description="Pre-Delta-X: Lidar-derived Water Level Profiles in the Wax Lake Outlet, LA, USA, 2016 version: 1"
        )

    PREDELTAX_ADCP_MEASUREMENTS_1806_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_ADCP_Measurements_1806_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_ADCP_Measurements_1806",
            version="1",
            description="Pre-Delta-X: River Discharge Channel Surveys across Atchafalaya Basin, LA, USA, 2016 version: 1"
        )

    PREDELTAX_INSITU_REFLECTANCE_1804_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_Insitu_Reflectance_1804_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_Insitu_Reflectance_1804",
            version="1",
            description="Pre-Delta-X: Spectral Reflectance of Water Surface, Atchafalaya Basin, LA, USA, 2016 version: 1"
        )

    PREDELTAX_TSS_CONCENTRATION_1802_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_TSS_Concentration_1802_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_TSS_Concentration_1802",
            version="1",
            description="Pre-Delta-X: Total Suspended Solids of Surface Water across MRD, LA, USA, 2015-2016 version: 1"
        )

    PREDELTAX_UAVSAR_CHANNEL_MAPS_1954_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_UAVSAR_Channel_Maps_1954_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_UAVSAR_Channel_Maps_1954",
            version="1",
            description="Pre-Delta-X: UAVSAR Georeferenced Channel Maps, Atchafalaya Basin, LA, USA, 2016 version: 1"
        )

    PREDELTAX_UAVSAR_WATERLEVEL_1823_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_UAVSAR_WaterLevel_1823_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_UAVSAR_WaterLevel_1823",
            version="1",
            description="Pre-Delta-X: UAVSAR-derived Water Level Change Maps, Atchafalaya Basin, LA, USA, 2016 version: 1"
        )

    PREDELTAX_VEGETATION_STRUCTURE_1805_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_Vegetation_Structure_1805_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_Vegetation_Structure_1805",
            version="1",
            description="Pre-Delta-X: Vegetation Species, Structure, Aboveground Biomass, MRD, LA, USA, 2015 version: 1"
        )

    PREDELTAX_WATER_LEVEL_DATA_1801_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PreDeltaX_Water_Level_Data_1801_1",
            provider="ORNL_CLOUD", 
            shortname="PreDeltaX_Water_Level_Data_1801",
            version="1",
            description="Pre-Delta-X: Water Levels across Wax Lake Outlet, Atchafalaya Basin, LA, USA, 2016 version: 1"
        )

    ABLE_897_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABLE_897_1",
            provider="ORNL_CLOUD", 
            shortname="ABLE_897",
            version="1",
            description="Pre-LBA ABLE-2A and ABLE-2B Expedition Data version: 1"
        )

    ARME_898_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ARME_898_1",
            provider="ORNL_CLOUD", 
            shortname="ARME_898",
            version="1",
            description="Pre-LBA Amazonian Region Micrometeorological Experiment (ARME) Data version: 1"
        )

    PRE_LBA_ABRACOS_899_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Pre_LBA_ABRACOS_899_1.1",
            provider="ORNL_CLOUD", 
            shortname="Pre_LBA_ABRACOS_899",
            version="1.1",
            description="Pre-LBA Anglo-Brazilian Amazonian Climate Observation Study (ABRACOS) Data version: 1.1"
        )

    CABARE_918_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CABARE_918_1",
            provider="ORNL_CLOUD", 
            shortname="CABARE_918",
            version="1",
            description="Pre-LBA CABARE Mapped Land Surface and Vegetation Characteristics, Rondonia, Brazil version: 1"
        )

    CAMREX_904_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CAMREX_904_1",
            provider="ORNL_CLOUD", 
            shortname="CAMREX_904",
            version="1",
            description="Pre-LBA Carbon in the Amazon River Experiment (CAMREX) Data version: 1"
        )

    FLOODAMA_903_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FLOODAMA_903_1",
            provider="ORNL_CLOUD", 
            shortname="FLOODAMA_903",
            version="1",
            description="Pre-LBA FLOODAMA Project Data version: 1"
        )

    FLUAMAZON_896_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FLUAMAZON_896_1",
            provider="ORNL_CLOUD", 
            shortname="FLUAMAZON_896",
            version="1",
            description="Pre-LBA FLUAMAZON Experiment Data version: 1"
        )

    ISLSCP_919_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ISLSCP_919_1",
            provider="ORNL_CLOUD", 
            shortname="ISLSCP_919",
            version="1",
            description="Pre-LBA ISLSCP Initiative I Data version: 1"
        )

    RADAMBRASIL_941_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_RADAMBrasil_941_1",
            provider="ORNL_CLOUD", 
            shortname="RADAMBrasil_941",
            version="1",
            description="Pre-LBA RADAMBRASIL Project Data version: 1"
        )

    RBLE_917_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_RBLE_917_1",
            provider="ORNL_CLOUD", 
            shortname="RBLE_917",
            version="1",
            description="Pre-LBA Rondonia Boundary Layer Experiment (RBLE) Data version: 1"
        )

    SCAR_B_916_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SCAR-B_916_1",
            provider="ORNL_CLOUD", 
            shortname="SCAR-B_916",
            version="1",
            description="Pre-LBA Smoke, Clouds, and Radiation - Brazil (SCAR-B) Data version: 1"
        )

    TRACE_A_920_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TRACE-A_920_1",
            provider="ORNL_CLOUD", 
            shortname="TRACE-A_920",
            version="1",
            description="Pre-LBA TRACE-A Data version: 1"
        )

    FREEZE_THAW_NORTHERNHEMISPHERE_2323_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Freeze_Thaw_NorthernHemisphere_2323_1",
            provider="ORNL_CLOUD", 
            shortname="Freeze_Thaw_NorthernHemisphere_2323",
            version="1",
            description="Probabilistic Freeze-Thaw Record for the Northern Hemisphere, 2016-2020 version: 1"
        )

    PERMAFROSTTHAW_CARBONEMISSIONS_1872_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PermafrostThaw_CarbonEmissions_1872_1",
            provider="ORNL_CLOUD", 
            shortname="PermafrostThaw_CarbonEmissions_1872",
            version="1",
            description="Projections of Permafrost Thaw and Carbon Release for RCP 4.5 and 8.5, 1901-2299 version: 1"
        )

    RLC_LAND_COVER_689_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_land_cover_689_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_land_cover_689",
            version="1",
            description="RLC AVHRR-Derived Land Cover, Former Soviet Union, 15-km, 1984-1993 version: 1"
        )

    RLC_LANDCOVER_FAR_EAST_690_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_landcover_far_east_690_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_landcover_far_east_690",
            version="1",
            description="RLC AVHRR-Derived Land Cover, Former Soviet Union, Far East, 1-km, 1990 version: 1"
        )

    RLC_FOREST_MAP_1990_691_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_forest_map_1990_691_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_forest_map_1990_691",
            version="1",
            description="RLC Forest Cover Map of the Former Soviet Union, 1990 version: 1"
        )

    RLC_FOREST_MAP_1973_692_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_forest_map_1973_692_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_forest_map_1973_692",
            version="1",
            description="RLC Forest Cover of the Former Soviet Union, 1973 version: 1"
        )

    RLC_FOREST_MAP_KRASNOYARSK_693_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_forest_map_krasnoyarsk_693_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_forest_map_krasnoyarsk_693",
            version="1",
            description="RLC Forest Cover of the Krasnoyarsk Region, Russia, 1973 version: 1"
        )

    RLC_FIRE_IMAGES_RUSSIA_694_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_fire_images_russia_694_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_fire_images_russia_694",
            version="1",
            description="RLC Forest Fire Images in Russia, 1998-1999 version: 1"
        )

    RLC_FIRE_SUMPT_695_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_fire_sumpt_695_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_fire_sumpt_695",
            version="1",
            description="RLC Forest Fire Locations in Eastern Russia, 1998-1999 version: 1"
        )

    RLC_FOREST_CARBON_696_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_forest_carbon_696_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_forest_carbon_696",
            version="1",
            description="RLC Forest Stand Carbon Map of Russia version: 1"
        )

    RLC_WORLD_FOREST_MAP_697_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_world_forest_map_697_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_world_forest_map_697",
            version="1",
            description="RLC Generalized Forest Map of the Former Soviet Union, 1-km version: 1"
        )

    RLC_VECTOR_DATA_698_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_vector_data_698_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_vector_data_698",
            version="1",
            description="RLC Selected Infrastructure Data for the Former Soviet Union, 1993 version: 1"
        )

    RLC_ADMIN_BOUNDARIES_699_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_admin_boundaries_699_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_admin_boundaries_699",
            version="1",
            description="RLC State and Regional Boundaries for the Former Soviet Union version: 1"
        )

    RLC_VEGETATION_1990_700_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_rlc_vegetation_1990_700_1",
            provider="ORNL_CLOUD", 
            shortname="rlc_vegetation_1990_700",
            version="1",
            description="RLC Vegetative Cover of the Former Soviet Union, 1990 version: 1"
        )

    FIFE_SUR_REFL_IRT_HELO_70_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_irt_helo_70_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_irt_helo_70",
            version="1",
            description="Radiant Temp. Helicopter Data (FIFE) version: 1"
        )

    FIFE_SUR_REFL_IRT_MULT_71_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_irt_mult_71_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_irt_mult_71",
            version="1",
            description="Radiant Temp. Multiangle Data (FIFE) version: 1"
        )

    FIFE_SUR_REFL_IRT_GRND_72_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_irt_grnd_72_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_irt_grnd_72",
            version="1",
            description="Radiant Temperature Ground Data (FIFE) version: 1"
        )

    FIFE_ATMOS_NOAA_SON_73_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_noaa_son_73_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_noaa_son_73",
            version="1",
            description="Radiosonde Data: NOAA (FIFE) version: 1"
        )

    SPECTRA_TARGET_74_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spectra_target_74_1",
            provider="ORNL_CLOUD", 
            shortname="spectra_target_74",
            version="1",
            description="Reflectance Reference Targets (OTTER) version: 1"
        )

    HWSD_1247_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_HWSD_1247_1",
            provider="ORNL_CLOUD", 
            shortname="HWSD_1247",
            version="1",
            description="Regridded Harmonized World Soil Database v1.2 version: 1"
        )

    COASTAL_US_ELEVATION_DATA_1844_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Coastal_US_Elevation_Data_1844_1",
            provider="ORNL_CLOUD", 
            shortname="Coastal_US_Elevation_Data_1844",
            version="1",
            description="Relative Tidal Marsh Elevation Maps with Uncertainty for Conterminous USA, 2010 version: 1"
        )

    KING_RIM_FIRE_ANALYSIS_1288_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_King_Rim_Fire_Analysis_1288_1",
            provider="ORNL_CLOUD", 
            shortname="King_Rim_Fire_Analysis_1288",
            version="1",
            description="Remote Sensing Data Before and After California Rim and King Forest Fires, 2010-2015 version: 1"
        )

    TOPSOIL_EROSION_MIDWEST_US_1774_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TopSoil_Erosion_MidWest_US_1774_1",
            provider="ORNL_CLOUD", 
            shortname="TopSoil_Erosion_MidWest_US_1774",
            version="1",
            description="Remote Sensing Derived Topsoil and Agricultural Economic Losses, Midwestern USA version: 1"
        )

    CMS_COASTAL_WETLAND_RESILIENCE_1839_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_Coastal_Wetland_Resilience_1839_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_Coastal_Wetland_Resilience_1839",
            version="1",
            description="Resilience of Coastal Wetlands to Sea Level Rise, CONUS, 1996-2100 version: 1"
        )

    FIFE_BIOLOGY_ROOT_BIO_75_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_root_bio_75_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_root_bio_75",
            version="1",
            description="Root Biomass Data (FIFE) version: 1"
        )

    RUSSIAN_FOREST_DISTURBANCE_1294_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Russian_Forest_Disturbance_1294_1",
            provider="ORNL_CLOUD", 
            shortname="Russian_Forest_Disturbance_1294",
            version="1",
            description="Russian Boreal Forest Disturbance Maps Derived from Landsat Imagery, 1984-2000 version: 1"
        )

    ONE_DEG_BIOMASS_754_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_one_deg_biomass_754_1",
            provider="ORNL_CLOUD", 
            shortname="one_deg_biomass_754",
            version="1",
            description="SAFARI 2000 1-Degree Estimates of Burned Biomass, Area, and Emissions, 2000 version: 1"
        )

    AERONET_AEROSOL_706_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AERONET_aerosol_706_1",
            provider="ORNL_CLOUD", 
            shortname="AERONET_aerosol_706",
            version="1",
            description="SAFARI 2000 AERONET Ground-based Aerosol Data, Dry Season 2000 version: 1"
        )

    DIFFUSE_IRRADIANCE_791_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_diffuse_irradiance_791_1",
            provider="ORNL_CLOUD", 
            shortname="diffuse_irradiance_791",
            version="1",
            description="SAFARI 2000 AERONET-derived Diffuse Spectral Irradiance for Eight Core Sites version: 1"
        )

    ALI_ETM_TANDEM_821_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ali_etm_tandem_821_1",
            provider="ORNL_CLOUD", 
            shortname="ali_etm_tandem_821",
            version="1",
            description="SAFARI 2000 ALI/ETM+ Tandem Image Pair for Skukuza, South Africa, May 2001 version: 1"
        )

    KALAHARI_AOT_H2O_VAPOR_719_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kalahari_aot_h2o_vapor_719_1",
            provider="ORNL_CLOUD", 
            shortname="kalahari_aot_h2o_vapor_719",
            version="1",
            description="SAFARI 2000 AOT and Column Water Vapor, Kalahari Transect, Wet Season 2000 version: 1"
        )

    MODIS_ASTER_FIRE_707_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_aster_fire_707_1",
            provider="ORNL_CLOUD", 
            shortname="modis_aster_fire_707",
            version="1",
            description="SAFARI 2000 ASTER and MODIS Fire Data Comparison, Dry Season 2001 version: 1"
        )

    AVHRR_822_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_avhrr_822_1",
            provider="ORNL_CLOUD", 
            shortname="avhrr_822",
            version="1",
            description="SAFARI 2000 AVHRR Daily Site (1.5 km) and 15-Day Regional (1.5- and 6-km) Imagery version: 1"
        )

    AVHRR_LST_826_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_AVHRR_LST_826_1",
            provider="ORNL_CLOUD", 
            shortname="AVHRR_LST_826",
            version="1",
            description="SAFARI 2000 AVHRR-derived Land Surface Temperature Maps, Africa, 1995-2000 version: 1"
        )

    BILLMARK_828_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_billmark_828_1",
            provider="ORNL_CLOUD", 
            shortname="billmark_828",
            version="1",
            description="SAFARI 2000 Aerosol Fatty Acid and Stable Isotope Data, Mongu, Dry Season 2000 version: 1"
        )

    AMES_SUNPHOTOMETER_643_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ames_sunphotometer_643_1",
            provider="ORNL_CLOUD", 
            shortname="ames_sunphotometer_643",
            version="1",
            description="SAFARI 2000 Airborne Sunphotometer Aerosol Optical Depth and Water Vapor Data version: 1"
        )

    SOIL_RESPIRATION_POINT_645_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_soil_respiration_point_645_1",
            provider="ORNL_CLOUD", 
            shortname="soil_respiration_point_645",
            version="1",
            description="SAFARI 2000 Annual Soil Respiration Data (Raich and Schlesinger 1992) version: 1"
        )

    HANDHELD_HAZE_708_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_handheld_haze_708_1",
            provider="ORNL_CLOUD", 
            shortname="handheld_haze_708",
            version="1",
            description="SAFARI 2000 Atmospheric Aerosol Measurements, Hand-held Hazemeters, Zambia version: 1"
        )

    SUA_PAN_SKUKUZA_BRDF_779_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_sua_pan_skukuza_brdf_779_1",
            provider="ORNL_CLOUD", 
            shortname="sua_pan_skukuza_brdf_779",
            version="1",
            description="SAFARI 2000 BRDF Measurements at Sua Pan and Skukuza, Dry Season 2000 version: 1"
        )

    BVOC_FLUX_759_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_bvoc_flux_759_1",
            provider="ORNL_CLOUD", 
            shortname="bvoc_flux_759",
            version="1",
            description="SAFARI 2000 BVOC Measurements at Skukuza and Maun Flux Towers, Wet Season 2001 version: 1"
        )

    BURNING_EMISSIONS_752_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_burning_emissions_752_1",
            provider="ORNL_CLOUD", 
            shortname="burning_emissions_752",
            version="1",
            description="SAFARI 2000 Biomass Burning Emissions, Selected Sites, Dry Season 2000 version: 1"
        )

    UK_MET_C_130_720_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_uk_met_c-130_720_1",
            provider="ORNL_CLOUD", 
            shortname="uk_met_c-130_720",
            version="1",
            description="SAFARI 2000 C-130 Aerosol and Meteorological Data, Dry Season 2000 version: 1"
        )

    CV_580_710_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CV-580_710_1",
            provider="ORNL_CLOUD", 
            shortname="CV-580_710",
            version="1",
            description="SAFARI 2000 CV-580 Aerosol and Cloud Data, Dry Season 2000 (CARG) version: 1"
        )

    KT_CANOPY_STRUCTURE_768_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_canopy_structure_768_1",
            provider="ORNL_CLOUD", 
            shortname="kt_canopy_structure_768",
            version="1",
            description="SAFARI 2000 Canopy Structural Measurements, Kalahari Transect, Wet Season 2001 version: 1"
        )

    S2K_OLSON_633_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_olson_633_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_olson_633",
            version="1",
            description="SAFARI 2000 Carbon in Live Vegetation, 0.5-Deg (Olson) version: 1"
        )

    CAR_BRDF_709_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CAR_BRDF_709_1",
            provider="ORNL_CLOUD", 
            shortname="CAR_BRDF_709",
            version="1",
            description="SAFARI 2000 Cloud Absorption Radiometer BRDF, Dry Season 2000 version: 1"
        )

    CP_LIDAR_IMAGES_721_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_cp_lidar_images_721_1",
            provider="ORNL_CLOUD", 
            shortname="cp_lidar_images_721",
            version="1",
            description="SAFARI 2000 Cloud Physics Lidar (CPL) Quicklook Images and Maps version: 1"
        )

    DAILY_PRECIP_EST_793_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_daily_precip_est_793_1",
            provider="ORNL_CLOUD", 
            shortname="daily_precip_est_793",
            version="1",
            description="SAFARI 2000 Daily Rainfall Estimates, 0.1-Deg, Southern Africa, 1993-2001 version: 1"
        )

    MONGU_DAILY_RAINFALL_785_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mongu_daily_rainfall_785_1",
            provider="ORNL_CLOUD", 
            shortname="mongu_daily_rainfall_785",
            version="1",
            description="SAFARI 2000 Daily Rainfall Totals for Mongu, Zambia, 1999-2002 version: 1"
        )

    S2K_ISRIC_WISE_SOIL_PROPERTIES_634_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_ISRIC-WISE_soil_properties_634_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_ISRIC-WISE_soil_properties_634",
            version="1",
            description="SAFARI 2000 Derived Soil Properties, 0.5-Deg (ISRIC-WISE) version: 1"
        )

    GLOBE_DEM_630_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_globe_dem_630_1",
            provider="ORNL_CLOUD", 
            shortname="globe_dem_630",
            version="1",
            description="SAFARI 2000 Digital Elevation Model, 1-km (GLOBE) version: 1"
        )

    ER2_AERIAL_PHOTOS_722_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_er2_aerial_photos_722_1",
            provider="ORNL_CLOUD", 
            shortname="er2_aerial_photos_722",
            version="1",
            description="SAFARI 2000 ER-2 Color-IR Aerial Photography, Dry Season 2000 version: 1"
        )

    ETA_MODEL_723_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_eta_model_723_1",
            provider="ORNL_CLOUD", 
            shortname="eta_model_723",
            version="1",
            description="SAFARI 2000 ETA Atmospheric Model Data, Wet and Dry Seasons 2000 version: 1"
        )

    MODIS_EMISSIONS_758_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MODIS_emissions_758_1",
            provider="ORNL_CLOUD", 
            shortname="MODIS_emissions_758",
            version="1",
            description="SAFARI 2000 Emissions Estimates, MODIS Burned Area Product, Dry Season 2000 version: 1"
        )

    LANDCOVER_BVOC_EST_764_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_landcover_bvoc_est_764_1",
            provider="ORNL_CLOUD", 
            shortname="landcover_bvoc_est_764",
            version="1",
            description="SAFARI 2000 Estimated BVOC Emissions for Southern African Land Cover Types version: 1"
        )

    FEWS_PRECIP_711_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_FEWS_precip_711_1",
            provider="ORNL_CLOUD", 
            shortname="FEWS_precip_711",
            version="1",
            description="SAFARI 2000 FEWS 10-day Rainfall Estimate, 8-Km, 1999-2001 version: 1"
        )

    MONGU_FPAR_TRAC_784_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mongu_fpar_trac_784_1",
            provider="ORNL_CLOUD", 
            shortname="mongu_fpar_trac_784",
            version="1",
            description="SAFARI 2000 FPAR TRAC Data for Mongu, Zambia, 1999-2002 version: 1"
        )

    FIRE_EMISSIONS_724_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fire_emissions_724_1",
            provider="ORNL_CLOUD", 
            shortname="fire_emissions_724",
            version="1",
            description="SAFARI 2000 Fire Emission Data, Dry Season 2000 version: 1"
        )

    S2K_SOLLER_WETLANDS_635_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_soller_wetlands_635_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_soller_wetlands_635",
            version="1",
            description="SAFARI 2000 Freshwater Wetlands, 1-Deg (Stillwell-Soller et al.) version: 1"
        )

    GPCP_PRECIP_712_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GPCP_precip_712_1",
            provider="ORNL_CLOUD", 
            shortname="GPCP_precip_712",
            version="1",
            description="SAFARI 2000 GPCP Daily Precipitation, 1-Deg, 1999-2001 version: 1"
        )

    BIOFUEL_EMISSIONS_753_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_biofuel_emissions_753_1",
            provider="ORNL_CLOUD", 
            shortname="biofuel_emissions_753",
            version="1",
            description="SAFARI 2000 Gas Emissions from Biofuel Use and Production, September 2000 version: 1"
        )

    SPOT_VEG_BURNED_790_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spot_veg_burned_790_1",
            provider="ORNL_CLOUD", 
            shortname="spot_veg_burned_790",
            version="1",
            description="SAFARI 2000 Global Burned Area Map, 1-km, Southern Africa, 2000 version: 1"
        )

    GHCN_631_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ghcn_631_1",
            provider="ORNL_CLOUD", 
            shortname="ghcn_631",
            version="1",
            description="SAFARI 2000 Global Historical Climatology Network, V. 1, 1874-1990 version: 1"
        )

    KNP_FIRE_MAPS_756_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_knp_fire_maps_756_1",
            provider="ORNL_CLOUD", 
            shortname="knp_fire_maps_756",
            version="1",
            description="SAFARI 2000 Historical Fire Maps, Kruger National Park, 1992-2001 version: 1"
        )

    HYDROGRAPHIC_GGHYDRO_636_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_hydrographic_gghydro_636_1",
            provider="ORNL_CLOUD", 
            shortname="hydrographic_gghydro_636",
            version="1",
            description="SAFARI 2000 Hydrographic Data, 1-Deg, Release 2.2 (Cogley) version: 1"
        )

    SAWB_JRA_713_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SAWB_JRA_713_1",
            provider="ORNL_CLOUD", 
            shortname="SAWB_JRA_713",
            version="1",
            description="SAFARI 2000 JRA Aerocommander Trace Gas, Aerosol, and CCN Data, Dry Season 2000 version: 1"
        )

    SAWB_JRB_714_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SAWB_JRB_714_1",
            provider="ORNL_CLOUD", 
            shortname="SAWB_JRB_714",
            version="1",
            description="SAFARI 2000 JRB Aerocommander Trace Gas and Aerosol Data, Dry Season 2000 version: 1"
        )

    KALAHARI_CO2_HEAT_FLUX_765_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kalahari_co2_heat_flux_765_1",
            provider="ORNL_CLOUD", 
            shortname="kalahari_co2_heat_flux_765",
            version="1",
            description="SAFARI 2000 Kalahari Transect CO2, Water Vapor, and Heat Flux, Wet Season 2000 version: 1"
        )

    KT_LAI_770_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_lai_770_1",
            provider="ORNL_CLOUD", 
            shortname="kt_lai_770",
            version="1",
            description="SAFARI 2000 LAI Measurements at Kalahari Transect Sites, Wet Season 2000 version: 1"
        )

    SUA_PAN_LAI_FPAR_778_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_sua_pan_lai_fpar_778_1",
            provider="ORNL_CLOUD", 
            shortname="sua_pan_lai_fpar_778",
            version="1",
            description="SAFARI 2000 LAI and FPAR Measurements at Sua Pan, Botswana, Dry Season 2000 version: 1"
        )

    S2K_GLCF1DEG_626_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_glcf1deg_626_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_glcf1deg_626",
            version="1",
            description="SAFARI 2000 Land Cover from AVHRR, 1-Deg, 1987 (Defries and Townshend) version: 1"
        )

    LAND_COVER_DATA_1KM_627_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_land_cover_data-1km_627_1",
            provider="ORNL_CLOUD", 
            shortname="land_cover_data-1km_627",
            version="1",
            description="SAFARI 2000 Land Cover from AVHRR, 1-km, 1992-1993 (Hansen et al.) version: 1"
        )

    S2K_LAND_COVER_DATA_8KM_628_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_land_cover_data_8km_628_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_land_cover_data_8km_628",
            version="1",
            description="SAFARI 2000 Land Cover from AVHRR, 8-km, 1984 (DeFries et al.) version: 1"
        )

    KT_GPS_PHOTOS_769_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_gps_photos_769_1",
            provider="ORNL_CLOUD", 
            shortname="kt_gps_photos_769",
            version="1",
            description="SAFARI 2000 Landscape Photographs of Kalahari Transect, Mongu, Skukuza Sites version: 1"
        )

    KT_LAI_TRAC_771_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_lai_trac_771_1",
            provider="ORNL_CLOUD", 
            shortname="kt_lai_trac_771",
            version="1",
            description="SAFARI 2000 Leaf Area Index and Canopy Structure, Kalahari Transect, 1999-2000 version: 1"
        )

    MONGU_LAI_2000_781_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mongu_lai-2000_781_1",
            provider="ORNL_CLOUD", 
            shortname="mongu_lai-2000_781",
            version="1",
            description="SAFARI 2000 Leaf Area Measurements at the Mongu Tower Site, Zambia, 2000-2002 version: 1"
        )

    KT_LEAF_MEAS_772_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_leaf_meas_772_1",
            provider="ORNL_CLOUD", 
            shortname="kt_leaf_meas_772",
            version="1",
            description="SAFARI 2000 Leaf Measurements of Dominant Trees, Kalahari Sites, Wet Season 2000 version: 1"
        )

    KT_LEAF_SPECTRA_773_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_leaf_spectra_773_1",
            provider="ORNL_CLOUD", 
            shortname="kt_leaf_spectra_773",
            version="1",
            description="SAFARI 2000 Leaf Spectral Measurements, Kalahari Transect, Wet Season 2000 version: 1"
        )

    LEAF_VOC_EMISSIONS_763_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_leaf_voc_emissions_763_1",
            provider="ORNL_CLOUD", 
            shortname="leaf_voc_emissions_763",
            version="1",
            description="SAFARI 2000 Leaf-Level VOC Emissions, Maun, Botswana, Wet Season 2001 version: 1"
        )

    MAPSS_MODIS_AEROSOL_814_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mapss_modis_aerosol_814_1",
            provider="ORNL_CLOUD", 
            shortname="mapss_modis_aerosol_814",
            version="1",
            description="SAFARI 2000 MAPSS MOD04_L2 Aerosol Summary Data for Southern Africa version: 1"
        )

    MAPSS_MODIS_WATERVAPOR_815_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mapss_modis_watervapor_815_1",
            provider="ORNL_CLOUD", 
            shortname="mapss_modis_watervapor_815",
            version="1",
            description="SAFARI 2000 MAPSS MOD05_L2 Water Vapor Summary Data for Southern Africa version: 1"
        )

    MISR_885_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MISR_885_1",
            provider="ORNL_CLOUD", 
            shortname="MISR_885",
            version="1",
            description="SAFARI 2000 MISR Level 2 Data, Southern Africa, Dry Season 2000 version: 1"
        )

    MODIS_BURNED_AREA_796_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_burned_area_796_1",
            provider="ORNL_CLOUD", 
            shortname="modis_burned_area_796",
            version="1",
            description="SAFARI 2000 MODIS 500-m Burned Area Products, Southern Africa, Dry Season 2000 version: 1"
        )

    MAS_832_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MAS_832_2",
            provider="ORNL_CLOUD", 
            shortname="MAS_832",
            version="2",
            description="SAFARI 2000 MODIS Airborne Simulator Data, Southern Africa, Dry Season 2000 version: 2"
        )

    MODIS_L3_ALBEDO_840_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_l3_albedo_840_1",
            provider="ORNL_CLOUD", 
            shortname="modis_l3_albedo_840",
            version="1",
            description="SAFARI 2000 MODIS L3 Albedo and Land Cover Data, Southern Africa, Dry Season 2000 version: 1"
        )

    MODIS_MOD04_AEROSOL_813_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_MOD04_aerosol_813_1",
            provider="ORNL_CLOUD", 
            shortname="modis_MOD04_aerosol_813",
            version="1",
            description="SAFARI 2000 MODIS MOD04_L2 Aerosol Data, GRANT Format, for Southern Africa version: 1"
        )

    MODIS_MOD05_WATERVAPOR_812_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_MOD05_watervapor_812_1",
            provider="ORNL_CLOUD", 
            shortname="modis_MOD05_watervapor_812",
            version="1",
            description="SAFARI 2000 MODIS MOD05_L2 Water Vapor Data, Binary Format, for Southern Africa version: 1"
        )

    MODIS_H2O_HEAT_FLUX_762_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_modis_h2o_heat_flux_762_1",
            provider="ORNL_CLOUD", 
            shortname="modis_h2o_heat_flux_762",
            version="1",
            description="SAFARI 2000 MODIS Water and Heat Fluxes, Maun, Botswana, Dry Season 2001 version: 1"
        )

    MOPITT_CO_835_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_MOPITT_co_835_1",
            provider="ORNL_CLOUD", 
            shortname="MOPITT_co_835",
            version="1",
            description="SAFARI 2000 MOPITT Tropospheric Carbon Monoxide, Southern Africa, Dry Season 2000 version: 1"
        )

    CRAMER_LEEMANS_637_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_cramer_leemans_637_1",
            provider="ORNL_CLOUD", 
            shortname="cramer_leemans_637",
            version="1",
            description="SAFARI 2000 Mean Climatology, 0.5-Deg, 1930-1960, V[ersion]. 2.1 (Cramer and Leemans) version: 1"
        )

    KNP_MET_761_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_knp_met_761_1",
            provider="ORNL_CLOUD", 
            shortname="knp_met_761",
            version="1",
            description="SAFARI 2000 Meteorological Tower Measurements, Kruger National Park, 2000-2002 version: 1"
        )

    MAUN_MET_FLUX_760_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_maun_met_flux_760_1",
            provider="ORNL_CLOUD", 
            shortname="maun_met_flux_760",
            version="1",
            description="SAFARI 2000 Meteorological and Flux Tower Measurements in Maun, Botswana, 2000 version: 1"
        )

    MICRO_PULSE_LIDAR_715_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_micro_pulse_lidar_715_1",
            provider="ORNL_CLOUD", 
            shortname="micro_pulse_lidar_715",
            version="1",
            description="SAFARI 2000 Micro-Pulse Lidar Cloud and Aerosol Data, Dry Season 2000 version: 1"
        )

    FUEL_LOAD_755_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fuel_load_755_1",
            provider="ORNL_CLOUD", 
            shortname="fuel_load_755",
            version="1",
            description="SAFARI 2000 Modeled Fuel Load in Southern Africa, 1999-2000 version: 1"
        )

    TRAJECTORY_IMAGES_792_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_trajectory_images_792_1",
            provider="ORNL_CLOUD", 
            shortname="trajectory_images_792",
            version="1",
            description="SAFARI 2000 Modeled Tropospheric Air Mass Trajectories, Dry Season 2000 version: 1"
        )

    S2K_EACM_SUBSET_623_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_S2K_EACM_Subset_623_1",
            provider="ORNL_CLOUD", 
            shortname="S2K_EACM_Subset_623",
            version="1",
            description="SAFARI 2000 Monthly Climatology for the 20th Century (New et al.) version: 1"
        )

    S2K_SOIL_RESPIRATION_GRIDDED_644_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_soil_respiration_gridded_644_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_soil_respiration_gridded_644",
            version="1",
            description="SAFARI 2000 Monthly and Annual CO2 Emissions from Soil, 0.5 Degree Grid version: 1"
        )

    NBI_VEG_MAPS_787_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_nbi_veg_maps_787_1",
            provider="ORNL_CLOUD", 
            shortname="nbi_veg_maps_787",
            version="1",
            description="SAFARI 2000 NBI Vegetation Map of the Savannas of Southern Africa version: 1"
        )

    S2K_ZINKE_SOIL_638_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_zinke_soil_638_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_zinke_soil_638",
            version="1",
            description="SAFARI 2000 Organic Soil Carbon and Nitrogen Data (Zinke et al.) version: 1"
        )

    KT_PAI_ESTIMATES_774_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_pai_estimates_774_1",
            provider="ORNL_CLOUD", 
            shortname="kt_pai_estimates_774",
            version="1",
            description="SAFARI 2000 PAI Estimates from Hemispherical Photography, Kalahari Transect version: 1"
        )

    KT_PAR_794_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_par_794_1",
            provider="ORNL_CLOUD", 
            shortname="kt_par_794",
            version="1",
            description="SAFARI 2000 PAR Measurements, Kalahari Transect, Botswana, Wet Season 2000 version: 1"
        )

    AEROSOL_PROPERTIES_725_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_aerosol_properties_725_1",
            provider="ORNL_CLOUD", 
            shortname="aerosol_properties_725",
            version="1",
            description="SAFARI 2000 Physical and Chemical Properties of Aerosols, Dry Season 2000 version: 1"
        )

    PLANT_SOIL_C_N_783_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_plant_soil_c_n_783_1",
            provider="ORNL_CLOUD", 
            shortname="plant_soil_c_n_783",
            version="1",
            description="SAFARI 2000 Plant and Soil C and N Isotopes, Southern Africa, 1995-2000 version: 1"
        )

    S2K_POTENTIAL_VEGETATION_639_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_potential_vegetation_639_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_potential_vegetation_639",
            version="1",
            description="SAFARI 2000 Potential Vegetation, 5-min (Ramankutty and Foley) version: 1"
        )

    PRE_POST_FIRE_REFL_757_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_pre_post_fire_refl_757_1",
            provider="ORNL_CLOUD", 
            shortname="pre_post_fire_refl_757",
            version="1",
            description="SAFARI 2000 Pre- and Post-fire Reflectance near Kaoma, Zambia, Dry Season 2000 version: 1"
        )

    KNP_FIRE_RESIDUE_751_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_knp_fire_residue_751_1",
            provider="ORNL_CLOUD", 
            shortname="knp_fire_residue_751",
            version="1",
            description="SAFARI 2000 Reflectance of Fire Residue, Kruger National Park, Dry Season 2000 version: 1"
        )

    RIVER_DISCHARGE_CPEP_640_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_river_discharge_cpep_640_1",
            provider="ORNL_CLOUD", 
            shortname="river_discharge_cpep_640",
            version="1",
            description="SAFARI 2000 River Discharge Data (Coe and Olejniczak) version: 1"
        )

    SHADOZ_OZONESONDE_726_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_shadoz_ozonesonde_726_1",
            provider="ORNL_CLOUD", 
            shortname="shadoz_ozonesonde_726",
            version="1",
            description="SAFARI 2000 SHADOZ Ozonesonde Data, Zambia and Regional Sites, Dry Season 2000 version: 1"
        )

    GPROF_PRECIP_716_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GPROF_precip_716_1",
            provider="ORNL_CLOUD", 
            shortname="GPROF_precip_716",
            version="1",
            description="SAFARI 2000 SSM/I GPROF 6.0 Precipitation Data, 0.5-Deg, 1999-2001 version: 1"
        )

    SEAWIFS_624_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_seawifs_624_1",
            provider="ORNL_CLOUD", 
            shortname="seawifs_624",
            version="1",
            description="SAFARI 2000 SeaWiFS Images for Core Study Sites, 2000-2001 version: 1"
        )

    SEAWIFS_REGION_625_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_seawifs_region_625_1",
            provider="ORNL_CLOUD", 
            shortname="seawifs_region_625",
            version="1",
            description="SAFARI 2000 SeaWiFS Images for the Southern African Region, 1999-2001 version: 1"
        )

    S2K_IGBP_DIS_SOIL_SURFACES_647_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_IGBP-DIS_Soil_Surfaces_647_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_IGBP-DIS_Soil_Surfaces_647",
            version="1",
            description="SAFARI 2000 Selected Soil Characteristics, 10-km Grid (IGBP-DIS) version: 1"
        )

    S2K_ISRIC_WISE_PROFILES_648_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_s2k_ISRIC_Wise_profiles_648_1",
            provider="ORNL_CLOUD", 
            shortname="s2k_ISRIC_Wise_profiles_648",
            version="1",
            description="SAFARI 2000 Soil Profile Data (ISRIC-WISE) version: 1"
        )

    MONGU_SKUKUZA_SOIL_PROP_789_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mongu_skukuza_soil_prop_789_1",
            provider="ORNL_CLOUD", 
            shortname="mongu_skukuza_soil_prop_789",
            version="1",
            description="SAFARI 2000 Soil Properties, Moisture, and Temp., Skukuza and Mongu, 1999-2001 version: 1"
        )

    ZOBLER_SOIL_649_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Zobler_Soil_649_1",
            provider="ORNL_CLOUD", 
            shortname="Zobler_Soil_649",
            version="1",
            description="SAFARI 2000 Soil Types, 0.5-Deg Grid (Modified Zobler) version: 1"
        )

    SSFR_IRRADIANCE_841_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SSFR_irradiance_841_1",
            provider="ORNL_CLOUD", 
            shortname="SSFR_irradiance_841",
            version="1",
            description="SAFARI 2000 Solar Spectral Flux Radiometer Data, Southern Africa, Dry Season 2000 version: 1"
        )

    KT_STEM_MAP_775_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_stem_map_775_1",
            provider="ORNL_CLOUD", 
            shortname="kt_stem_map_775",
            version="1",
            description="SAFARI 2000 Stem and Canopy Characterization, Kalahari Transect, 1995-2000 version: 1"
        )

    MONGU_SKUKUZA_ALBEDO_786_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mongu_skukuza_albedo_786_1",
            provider="ORNL_CLOUD", 
            shortname="mongu_skukuza_albedo_786",
            version="1",
            description="SAFARI 2000 Surface Albedo and Radiation Fluxes at Mongu and Skukuza, 2000-2002 version: 1"
        )

    SMART_RADIOMETERS_727_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_smart_radiometers_727_1",
            provider="ORNL_CLOUD", 
            shortname="smart_radiometers_727",
            version="1",
            description="SAFARI 2000 Surface Atmospheric Radiative Transfer (SMART), Dry Season 2000 version: 1"
        )

    MONGU_IRRADIANCE_782_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mongu_irradiance_782_1",
            provider="ORNL_CLOUD", 
            shortname="mongu_irradiance_782",
            version="1",
            description="SAFARI 2000 Surface Irradiance Measurements, Mongu Tower Site, Zambia, 2000-2002 version: 1"
        )

    SUA_PAN_SURFACE_SPECTRA_780_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_sua_pan_surface_spectra_780_1",
            provider="ORNL_CLOUD", 
            shortname="sua_pan_surface_spectra_780",
            version="1",
            description="SAFARI 2000 Surface Spectral Reflectance at Sua Pan, Botswana, Dry Season 2000 version: 1"
        )

    TOMS_AEROSOL_823_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TOMS_aerosol_823_1",
            provider="ORNL_CLOUD", 
            shortname="TOMS_aerosol_823",
            version="1",
            description="SAFARI 2000 TOMS Aerosol Index Data, Southern Africa, Dry Season 2000 version: 1"
        )

    TOMS_OZONE_824_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TOMS_ozone_824_1",
            provider="ORNL_CLOUD", 
            shortname="TOMS_ozone_824",
            version="1",
            description="SAFARI 2000 TOMS Tropospheric Ozone Data, Southern Africa Subset, Dry Season 2000 version: 1"
        )

    TOVS_717_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TOVS_717_1",
            provider="ORNL_CLOUD", 
            shortname="TOVS_717",
            version="1",
            description="SAFARI 2000 TOVS Surface and Atmospheric Parameters, 1-Deg, 1999-2001 version: 1"
        )

    TRMM_PRECIP_718_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TRMM_precip_718_1",
            provider="ORNL_CLOUD", 
            shortname="TRMM_precip_718",
            version="1",
            description="SAFARI 2000 TRMM 3B-43 Monthly Precipitation, 1-Deg, 1999-2001 version: 1"
        )

    TREE_COVER_1KM_641_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tree_cover-1km_641_1",
            provider="ORNL_CLOUD", 
            shortname="tree_cover-1km_641",
            version="1",
            description="SAFARI 2000 Tree Cover from AVHRR, 1-km, 1992-1993 (DeFries et al.) version: 1"
        )

    MONGU_TREE_RINGS_788_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mongu_tree_rings_788_1",
            provider="ORNL_CLOUD", 
            shortname="mongu_tree_rings_788",
            version="1",
            description="SAFARI 2000 Tree Ring Data, Mongu, Zambia, Dry Season 2000 version: 1"
        )

    MET_PROFILE_SKUKUZA_728_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_met_profile_skukuza_728_1",
            provider="ORNL_CLOUD", 
            shortname="met_profile_skukuza_728",
            version="1",
            description="SAFARI 2000 Upper Air Meteorological Profiles, Skukuza, Dry Seasons 1999-2000 version: 1"
        )

    MET_PROFILE_SA_729_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_met_profile_SA_729_1",
            provider="ORNL_CLOUD", 
            shortname="met_profile_SA_729",
            version="1",
            description="SAFARI 2000 Upper Air Meteorological Profiles, South Africa, Dry Season 2000 version: 1"
        )

    KT_VEG_INVENTORY_776_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_veg_inventory_776_1",
            provider="ORNL_CLOUD", 
            shortname="kt_veg_inventory_776",
            version="1",
            description="SAFARI 2000 Vegetation Cover Characteristics, Kalahari Transect, Wet Season 2000 version: 1"
        )

    MONGU_VEG_STRUCTURE_795_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_mongu_veg_structure_795_1",
            provider="ORNL_CLOUD", 
            shortname="mongu_veg_structure_795",
            version="1",
            description="SAFARI 2000 Vegetation Structure of Kataba Forest, Zambia, Wet Season 2000 version: 1"
        )

    VEGSOILS_WILHEND_642_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vegsoils_wilhend_642_1",
            provider="ORNL_CLOUD", 
            shortname="vegsoils_wilhend_642",
            version="1",
            description="SAFARI 2000 Vegetation and Soils, 1-Deg (Wilson and Henderson-Sellers) version: 1"
        )

    GISS_WETLANDS_632_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_giss_wetlands_632_1",
            provider="ORNL_CLOUD", 
            shortname="giss_wetlands_632",
            version="1",
            description="SAFARI 2000 Wetlands Data Set, 1-Deg (Matthews and Fung) version: 1"
        )

    KT_WOODY_VEG_777_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_kt_woody_veg_777_1",
            provider="ORNL_CLOUD", 
            shortname="kt_woody_veg_777",
            version="1",
            description="SAFARI 2000 Woody Vegetation Characteristics of Kalahari and Skukuza Sites version: 1"
        )

    SAR_SUBSETS_993_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_sar_subsets_993_1",
            provider="ORNL_CLOUD", 
            shortname="sar_subsets_993",
            version="1",
            description="SAR Subsets for Selected Field Sites, 2007-2010 version: 1"
        )

    SPECTRA_SE590_FIELD_80_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spectra_se590_field_80_1",
            provider="ORNL_CLOUD", 
            shortname="spectra_se590_field_80",
            version="1",
            description="SE-590 Field-Meas. Reflectances (OTTER) version: 1"
        )

    FIFE_SUR_REFL_SE5_GSFC_81_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_se5_gsfc_81_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_se5_gsfc_81",
            version="1",
            description="SE-590 Ground Data: GSFC (FIFE) version: 1"
        )

    FIFE_SUR_REFL_SE5_UNL_82_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_se5_unl_82_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_se5_unl_82",
            version="1",
            description="SE-590 Ground Data: UNL (FIFE) version: 1"
        )

    SPECTRA_SE590_LAB_83_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spectra_se590_lab_83_1",
            provider="ORNL_CLOUD", 
            shortname="spectra_se590_lab_83",
            version="1",
            description="SE-590 Lab-Measured Reflectances (OTTER) version: 1"
        )

    SPECTRA_SE590_LANDSCAPE_84_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spectra_se590_landscape_84_1",
            provider="ORNL_CLOUD", 
            shortname="spectra_se590_landscape_84",
            version="1",
            description="SE-590 Landscape Reflectances (OTTER) version: 1"
        )

    FIFE_SUR_REFL_SE5_LEAF_85_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_se5_leaf_85_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_se5_leaf_85",
            version="1",
            description="SE-590 Leaf Optical Prop. Data (FIFE) version: 1"
        )

    SPECTRA_SE590_ALTITUDE_86_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_spectra_se590_altitude_86_1",
            provider="ORNL_CLOUD", 
            shortname="spectra_se590_altitude_86",
            version="1",
            description="SE-590 Low Altitude Reflectances (OTTER) version: 1"
        )

    FIFE_SUR_REFL_SE5_HELO_87_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_se5_helo_87_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_se5_helo_87",
            version="1",
            description="SE-590 Reflectance & Radiances (FIFE) version: 1"
        )

    SHIFT_AVNG_CANOPY_WATERCONTENT_2242_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_AVNG_Canopy_WaterContent_2242_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_AVNG_Canopy_WaterContent_2242",
            version="1",
            description="SHIFT: AVIRIS-NG Derived Gridded Mosaicked Canopy Water Content, California, 2022 version: 1"
        )

    SHIFT_AVNG_FULLRES_QKLOOK_2189_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_AVNG_FullRes_QkLook_2189_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_AVNG_FullRes_QkLook_2189",
            version="1",
            description="SHIFT: AVIRIS-NG Full-Resolution True Color Images version: 1"
        )

    SHIFT_AVNG_L1A_RDN_UNREC_2184_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_AVNG_L1A_RDN_unrec_2184_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_AVNG_L1A_RDN_unrec_2184",
            version="1",
            description="SHIFT: AVIRIS-NG L1A Unrectified Radiance version: 1"
        )

    SHIFT_AVIRISNG_L2A_REFL_2376_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_AVIRISNG_L2A_refl_2376_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_AVIRISNG_L2A_refl_2376",
            version="1",
            description="SHIFT: AVIRIS-NG L2A Unrectified Surface Reflectance Version 1 version: 1"
        )

    SHIFT_HYTES_L1_2022_2245_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_HyTES_L1_2022_2245_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_HyTES_L1_2022_2245",
            version="1",
            description="SHIFT: HyTES L1 Brightness Temperature, March 23 2022 version: 1"
        )

    SHIFT_HYTES_L2_2022_2246_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_HyTES_L2_2022_2246_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_HyTES_L2_2022_2246",
            version="1",
            description="SHIFT: HyTES L2 Geolocated Land Surface Temperature and Emissivity, March 23 2022 version: 1"
        )

    SHIFT_FOLIAR_CHEMICAL_ANALYSIS_2337_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_Foliar_Chemical_Analysis_2337_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_Foliar_Chemical_Analysis_2337",
            version="1",
            description="SHIFT: Laboratory Foliar Chemical Analysis Results for Field Samples, CA, 2022 version: 1"
        )

    SHIFT_LEAF_TRAITS_CHL_SB_CA_2233_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_Leaf_Traits_Chl_SB_CA_2233_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_Leaf_Traits_Chl_SB_CA_2233",
            version="1",
            description="SHIFT: Photosynthetic and Leaf Traits, Santa Barbara County, 2022 version: 1"
        )

    SHIFT_RAMSESTRIOS_RRS_SB_CA_2234_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_RamsesTriOS_Rrs_SB_CA_2234_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_RamsesTriOS_Rrs_SB_CA_2234",
            version="1",
            description="SHIFT: Ramses Trios Radiometer Above Water Measurements, Santa Barbara Sea, CA version: 1"
        )

    SHIFT_DRIEDGROUND_LEAF_REFLEC_2244_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_DriedGround_Leaf_Reflec_2244_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_DriedGround_Leaf_Reflec_2244",
            version="1",
            description="SHIFT: Reflectance Measurements for Dried and Ground Leaf Materials version: 1"
        )

    SHIFT_FIELD_SURVEY_METADATA_2295_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_Field_Survey_Metadata_2295_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_Field_Survey_Metadata_2295",
            version="1",
            description="SHIFT: Vegetation Plot Characterization, Santa Barbara County, CA, 2022 version: 1"
        )

    SHIFT_PLOT_LEVEL_PHOTOS_2334_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SHIFT_Plot_Level_Photos_2334_1",
            provider="ORNL_CLOUD", 
            shortname="SHIFT_Plot_Level_Photos_2334",
            version="1",
            description="SHIFT: Vegetation Plot Photos, Santa Barbara, CA, USA, 2022 version: 1"
        )

    CROPS_SIF_VEGINDICES_IL_NE_2136_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Crops_SIF_VegIndices_IL_NE_2136_1",
            provider="ORNL_CLOUD", 
            shortname="Crops_SIF_VegIndices_IL_NE_2136",
            version="1",
            description="SIF and Vegetation Indices in the US Midwestern Agroecosystems, 2016-2021 version: 1"
        )

    SISTER_WORKFLOW_V004_2335_V4_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SISTER_Workflow_V004_2335_4",
            provider="ORNL_CLOUD", 
            shortname="SISTER_Workflow_V004_2335",
            version="4",
            description="SISTER: Experimental Workflows, Product Generation Environment, and Sample Data, V004 version: 4"
        )

    SNF_SITECOMP_179_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_SITECOMP_179_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_SITECOMP_179",
            version="1",
            description="SNF Forest Cover by Species/Strata version: 1"
        )

    SNF_LEAF_EXP_180_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_LEAF_EXP_180_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_LEAF_EXP_180",
            version="1",
            description="SNF Forest Phenology/Leaf Expansion Data version: 1"
        )

    SNF_UND_CVR_181_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_UND_CVR_181_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_UND_CVR_181",
            version="1",
            description="SNF Forest Understory Cover Data version: 1"
        )

    SNF_TAB3_3T_182_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_TAB3_3T_182_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_TAB3_3T_182",
            version="1",
            description="SNF Forest Understory Cover Data (Table) version: 1"
        )

    SNF_LEAFCARY_183_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_LEAFCARY_183_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_LEAFCARY_183",
            version="1",
            description="SNF Leaf Optical Properties: Cary-14 version: 1"
        )

    SNF_LEAF_TMS_184_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_LEAF_TMS_184_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_LEAF_TMS_184",
            version="1",
            description="SNF Leaf Optical Properties: TMS version: 1"
        )

    SNF_NS001_185_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_NS001_185_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_NS001_185",
            version="1",
            description="SNF NS001-TMS Canopy Reflectance 1983-84 version: 1"
        )

    SNF_SAT_INV_186_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_SAT_INV_186_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_SAT_INV_186",
            version="1",
            description="SNF Satellite Image Data Inventory version: 1"
        )

    SNF_CJ_SITES_187_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_CJ_SITES_187_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_CJ_SITES_187",
            version="1",
            description="SNF Site Characterization Data: C.Jarvis version: 1"
        )

    SNF_SITE_86_188_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_SITE_86_188_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_SITE_86_188",
            version="1",
            description="SNF Site Characterization Validation version: 1"
        )

    SNF_CJ_VEG_189_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SNF_CJ_VEG_189_1",
            provider="ORNL_CLOUD", 
            shortname="SNF_CJ_VEG_189",
            version="1",
            description="SNF Vegetation Cover Data: C. Jarvis version: 1"
        )

    FIFE_SAT_OBS_SAT_AVHR_77_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sat_obs_sat_avhr_77_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sat_obs_sat_avhr_77",
            version="1",
            description="Satellite AVHRR Extracted Data (FIFE) version: 1"
        )

    FIFE_SAT_OBS_SAT_COEF_76_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sat_obs_sat_coef_76_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sat_obs_sat_coef_76",
            version="1",
            description="Satellite Atmos. Correction Coef. (FIFE) version: 1"
        )

    FIFE_SAT_OBS_SAT_LTM_78_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sat_obs_sat_ltm_78_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sat_obs_sat_ltm_78",
            version="1",
            description="Satellite Landsat TM Extr. Data (FIFE) version: 1"
        )

    FIFE_SAT_OBS_SAT_SPOT_79_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sat_obs_sat_spot_79_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sat_obs_sat_spot_79",
            version="1",
            description="Satellite SPOT Extracted Data (FIFE) version: 1"
        )

    SATELLITEDERIVED_FOREST_MEXICO_2320_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SatelliteDerived_Forest_Mexico_2320_1",
            provider="ORNL_CLOUD", 
            shortname="SatelliteDerived_Forest_Mexico_2320",
            version="1",
            description="Satellite-Derived Forest Extent Likelihood Map for Mexico version: 1"
        )

    CANOPYCHEM_422_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_canopychem_422_1",
            provider="ORNL_CLOUD", 
            shortname="canopychem_422",
            version="1",
            description="Seedling Canopy Chemistry, 1992-1993 (ACCP) version: 1"
        )

    CANOPYSPEC_423_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_canopyspec_423_1",
            provider="ORNL_CLOUD", 
            shortname="canopyspec_423",
            version="1",
            description="Seedling Canopy Reflectance Spectra, 1992-1993 (ACCP) version: 1"
        )

    IDAHO_FIELD_SHRUB_DATA_1503_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Idaho_field_shrub_data_1503_1",
            provider="ORNL_CLOUD", 
            shortname="Idaho_field_shrub_data_1503",
            version="1",
            description="Shrubland Species Cover, Biometric, Carbon and Nitrogen Data, Southern Idaho, 2014 version: 1"
        )

    SIB3_CARBON_FLUX_909_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SiB3_Carbon_Flux_909_1",
            provider="ORNL_CLOUD", 
            shortname="SiB3_Carbon_Flux_909",
            version="1",
            description="SiB3 Modeled Global 1-degree Hourly Biosphere-Atmosphere Carbon Flux, 1998-2006 version: 1"
        )

    GPP_COS_CONDUCTANCE_SOILFLUXES_2324_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_GPP_COS_Conductance_SoilFluxes_2324_1",
            provider="ORNL_CLOUD", 
            shortname="GPP_COS_Conductance_SoilFluxes_2324",
            version="1",
            description="SiB4 Modeled 0.5-degree Carbonyl Sulfide Vegetation and Soil Fluxes, 2000-2020 version: 1"
        )

    SIB4_GLOBAL_HALFDEGREE_DAILY_1849_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SiB4_Global_HalfDegree_Daily_1849_1",
            provider="ORNL_CLOUD", 
            shortname="SiB4_Global_HalfDegree_Daily_1849",
            version="1",
            description="SiB4 Modeled Global 0.5-Degree Daily Carbon Fluxes and Pools, 2000-2018 version: 1"
        )

    SIB4_GLOBAL_HALFDEGREE_HOURLY_1847_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SiB4_Global_HalfDegree_Hourly_1847_1",
            provider="ORNL_CLOUD", 
            shortname="SiB4_Global_HalfDegree_Hourly_1847",
            version="1",
            description="SiB4 Modeled Global 0.5-Degree Hourly Carbon Fluxes and Productivity, 2000-2018 version: 1"
        )

    SIB4_GLOBAL_HALFDEGREE_MONTHLY_1848_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SiB4_Global_HalfDegree_Monthly_1848_1",
            provider="ORNL_CLOUD", 
            shortname="SiB4_Global_HalfDegree_Monthly_1848",
            version="1",
            description="SiB4 Modeled Global 0.5-Degree Monthly Carbon Fluxes and Pools, 2000-2018 version: 1"
        )

    SIBERIAN_BIOMASS_WILDFIRE_1321_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Siberian_Biomass_Wildfire_1321_1",
            provider="ORNL_CLOUD", 
            shortname="Siberian_Biomass_Wildfire_1321",
            version="1",
            description="Siberian Boreal Forest Aboveground Biomass and Fire Scar Maps, Russia, 1969-2007 version: 1"
        )

    DAILY_FINEPARTICULATEMATTER_AK_2157_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Daily_FineParticulateMatter_AK_2157_1",
            provider="ORNL_CLOUD", 
            shortname="Daily_FineParticulateMatter_AK_2157",
            version="1",
            description="Simulated Fine Particulate Matter (PM2.5) Estimates over Alaska, 2001-2015 version: 1"
        )

    PLOTSPEC_544_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_plotspec_544_1",
            provider="ORNL_CLOUD", 
            shortname="plotspec_544",
            version="1",
            description="Site AVIRIS Images, 1992 (ACCP) version: 1"
        )

    FFO_BETTS_1987_AMS_88_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1987_ams_88_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1987_ams_88",
            version="1",
            description="Site Averaged AMS Data: 1987 (Betts) version: 1"
        )

    FFO_BETTS_1987_1989_AMS_89_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1987-1989_ams_89_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1987-1989_ams_89",
            version="1",
            description="Site Averaged AMS Data: 1987-1989 (Betts) version: 1"
        )

    FFO_BETTS_1988_AMS_90_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1988_ams_90_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1988_ams_90",
            version="1",
            description="Site Averaged AMS Data: 1988 (Betts) version: 1"
        )

    FFO_BETTS_1989_AMS_91_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1989_ams_91_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1989_ams_91",
            version="1",
            description="Site Averaged AMS Data: 1989 (Betts) version: 1"
        )

    FFO_BETTS_1987_AFD_92_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1987_afd_92_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1987_afd_92",
            version="1",
            description="Site Averaged Flux Data: 1987 (Betts) version: 1"
        )

    FFO_BETTS_1987_1989_AFD_93_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1987-1989_afd_93_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1987-1989_afd_93",
            version="1",
            description="Site Averaged Flux Data: 1987-1989 (Betts) version: 1"
        )

    FFO_BETTS_1988_AFD_94_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1988_afd_94_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1988_afd_94",
            version="1",
            description="Site Averaged Flux Data: 1988 (Betts) version: 1"
        )

    FFO_BETTS_1989_AFD_95_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1989_afd_95_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1989_afd_95",
            version="1",
            description="Site Averaged Flux Data: 1989 (Betts) version: 1"
        )

    FFO_BETTS_1987_GSM_96_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1987_gsm_96_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1987_gsm_96",
            version="1",
            description="Site Averaged Gravimetric Soil Moisture: 1987 (Betts) version: 1"
        )

    FFO_BETTS_1987_1989_GSM_97_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1987-1989_gsm_97_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1987-1989_gsm_97",
            version="1",
            description="Site Averaged Gravimetric Soil Moisture: 1987-1989 (Betts) version: 1"
        )

    FFO_BETTS_1988_GSM_98_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1988_gsm_98_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1988_gsm_98",
            version="1",
            description="Site Averaged Gravimetric Soil Moisture: 1988 (Betts) version: 1"
        )

    FFO_BETTS_1989_GSM_99_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1989_gsm_99_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1989_gsm_99",
            version="1",
            description="Site Averaged Gravimetric Soil Moisture: 1989 (Betts) version: 1"
        )

    FFO_BETTS_1987_NSM_100_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1987_nsm_100_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1987_nsm_100",
            version="1",
            description="Site Averaged Neutron Soil Moisture: 1987 (Betts) version: 1"
        )

    FFO_BETTS_1987_1989_NSM_101_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1987-1989_nsm_101_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1987-1989_nsm_101",
            version="1",
            description="Site Averaged Neutron Soil Moisture: 1987-1989 (Betts) version: 1"
        )

    FFO_BETTS_1988_NSM_102_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1988_nsm_102_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1988_nsm_102",
            version="1",
            description="Site Averaged Neutron Soil Moisture: 1988 (Betts) version: 1"
        )

    FFO_BETTS_1989_NSM_103_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ffo_Betts_1989_nsm_103_1",
            provider="ORNL_CLOUD", 
            shortname="ffo_Betts_1989_nsm_103",
            version="1",
            description="Site Averaged Neutron Soil Moisture: 1989 (Betts) version: 1"
        )

    SNOW_DEPTH_DATA_IMAGES_1656_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Snow_Depth_Data_Images_1656_1",
            provider="ORNL_CLOUD", 
            shortname="Snow_Depth_Data_Images_1656",
            version="1",
            description="Snow Depth, Stratigraphy, and Temperature in Wrangell St Elias NP, Alaska, 2016-2018 version: 1"
        )

    SNOW_WILDLIFE_TRACKS_AK_WA_2188_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Snow_Wildlife_Tracks_AK_WA_2188_1",
            provider="ORNL_CLOUD", 
            shortname="Snow_Wildlife_Tracks_AK_WA_2188",
            version="1",
            description="Snow Properties and Wildlife Tracks in Washington and Alaska version: 1"
        )

    SNOWMELT_TIMING_MAPS_V2_1712_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Snowmelt_timing_maps_V2_1712_2",
            provider="ORNL_CLOUD", 
            shortname="Snowmelt_timing_maps_V2_1712",
            version="2",
            description="Snowmelt Timing Maps Derived from MODIS for North America, Version 2, 2001-2018 version: 2"
        )

    FIFE_SOILPROP_SOILDENS_104_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilprop_soildens_104_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilprop_soildens_104",
            version="1",
            description="Soil Bulk Density Data (FIFE) version: 1"
        )

    TGB1CCSD_377_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_tgb1ccsd_377_1",
            provider="ORNL_CLOUD", 
            shortname="tgb1ccsd_377",
            version="1",
            description="Soil CH4 and CO2 Profile Data from NSA Tower Sites version: 1"
        )

    FIFE_BIOLOGY_SOIL_CO2_105_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_soil_co2_105_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_soil_co2_105",
            version="1",
            description="Soil CO2 Flux Data (FIFE) version: 1"
        )

    SOIL_CO2_FLUX_COSTA_RICA_1373_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SOIL_CO2_Flux_Costa_Rica_1373_1",
            provider="ORNL_CLOUD", 
            shortname="SOIL_CO2_Flux_Costa_Rica_1373",
            version="1",
            description="Soil CO2 Flux, Moisture, Temperature, and Litterfall, La Selva, Costa Rica, 2003-2010 version: 1"
        )

    WEST_SOIL_CARBON_1238_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_West_Soil_Carbon_1238_1",
            provider="ORNL_CLOUD", 
            shortname="West_Soil_Carbon_1238",
            version="1",
            description="Soil Carbon Estimates in 20-cm Layers to 1-meter Depth, Conterminous US, 1970-1993 version: 1"
        )

    FIFE_BIOLOGY_SOIL_GAS_106_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_soil_gas_106_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_soil_gas_106",
            version="1",
            description="Soil Gas Fluxes Using Soil Cores (FIFE) version: 1"
        )

    FIFE_SOILPROP_SOILHYDC_107_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilprop_soilhydc_107_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilprop_soilhydc_107",
            version="1",
            description="Soil Hydraulic Conductivity Data (FIFE) version: 1"
        )

    FIFE_SOILMSTR_SOIL_IMP_108_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilmstr_soil_imp_108_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilmstr_soil_imp_108",
            version="1",
            description="Soil Impedance Data (FIFE) version: 1"
        )

    ARCTIC_SOIL_PROPERTIES_2149_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arctic_Soil_Properties_2149_1",
            provider="ORNL_CLOUD", 
            shortname="Arctic_Soil_Properties_2149",
            version="1",
            description="Soil Matric Potential, Dielectric, and Physical Properties, Arctic Alaska, 2018 version: 1"
        )

    FIFE_SOILMSTR_PECK_SM_109_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilmstr_peck_sm_109_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilmstr_peck_sm_109",
            version="1",
            description="Soil Moisture Data: Peck (FIFE) version: 1"
        )

    FIFE_SOILMSTR_SM_GRAV_110_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilmstr_sm_grav_110_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilmstr_sm_grav_110",
            version="1",
            description="Soil Moisture Gravimetric Data (FIFE) version: 1"
        )

    FIFE_SOILMSTR_SM_NEUT_111_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilmstr_sm_neut_111_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilmstr_sm_neut_111",
            version="1",
            description="Soil Moisture Neutron Probe Data (FIFE) version: 1"
        )

    SOILSCAPE_1339_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SoilSCAPE_1339_1",
            provider="ORNL_CLOUD", 
            shortname="SoilSCAPE_1339",
            version="1",
            description="Soil Moisture Profiles and Temperature Data from SoilSCAPE Sites, USA version: 1"
        )

    SOILSCAPE_V2_2049_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SoilSCAPE_V2_2049_2",
            provider="ORNL_CLOUD", 
            shortname="SoilSCAPE_V2_2049",
            version="2",
            description="Soil Moisture Profiles and Temperature Data from SoilSCAPE Sites, Version 2 version: 2"
        )

    FIFE_SOILPROP_SOIL_REL_112_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilprop_soil_rel_112_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilprop_soil_rel_112",
            version="1",
            description="Soil Moisture Release Data (FIFE) version: 1"
        )

    FIFE_SOILMSTR_SM_TRAN_113_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilmstr_sm_tran_113_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilmstr_sm_tran_113",
            version="1",
            description="Soil Moisture Transect Data (FIFE) version: 1"
        )

    SOC_3M_MAPS_NE_TIDALWETLANDS_1905_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SOC_3M_Maps_NE_TidalWetlands_1905_1",
            provider="ORNL_CLOUD", 
            shortname="SOC_3M_Maps_NE_TidalWetlands_1905",
            version="1",
            description="Soil Organic Carbon Distributions in Tidal Wetlands of the Northeastern USA version: 1"
        )

    CMS_SOC_MEXICO_1754_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_SOC_Mexico_1754_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_SOC_Mexico_1754",
            version="1",
            description="Soil Organic Carbon Estimates and Uncertainty at 1-m Depth across Mexico, 1999-2009 version: 1"
        )

    CMS_SOC_MEXICO_CONUS_1737_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CMS_SOC_Mexico_CONUS_1737_1",
            provider="ORNL_CLOUD", 
            shortname="CMS_SOC_Mexico_CONUS_1737",
            version="1",
            description="Soil Organic Carbon Estimates for 30-cm Depth, Mexico and Conterminous USA, 1991-2011 version: 1"
        )

    COUNTRY_SOC_LATIN_AMERICA_1615_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Country_SOC_Latin_America_1615_1",
            provider="ORNL_CLOUD", 
            shortname="Country_SOC_Latin_America_1615",
            version="1",
            description="Soil Organic Carbon Stock Estimates with Uncertainty across Latin America version: 1"
        )

    WETLAND_SOIL_CARBONSTOCKS_WA_2249_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Wetland_Soil_CarbonStocks_WA_2249_1",
            provider="ORNL_CLOUD", 
            shortname="Wetland_Soil_CarbonStocks_WA_2249",
            version="1",
            description="Soil Organic Carbon and Wetland Intrinsic Potential, Hoh River Watershed, WA, 2012-13 version: 1"
        )

    FIFE_SUR_REFL_SOILREFL_114_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_soilrefl_114_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_soilrefl_114",
            version="1",
            description="Soil Reflectance Data (FIFE) version: 1"
        )

    ABOVE_SOIL_RESPIRATION_MAPS_1935_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_Soil_Respiration_Maps_1935_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_Soil_Respiration_Maps_1935",
            version="1",
            description="Soil Respiration Maps for the ABoVE Domain, 2016-2017 version: 1"
        )

    FIFE_SOILPROP_SOILSURV_115_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilprop_soilsurv_115_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilprop_soilsurv_115",
            version="1",
            description="Soil Survey Reference (FIFE) version: 1"
        )

    FIFE_SOILPROP_SOILTHER_116_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilprop_soilther_116_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilprop_soilther_116",
            version="1",
            description="Soil Thermal Conductivity Data (FIFE) version: 1"
        )

    FIFE_SOILPROP_SOIL_H2O_117_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_soilprop_soil_h2o_117_1",
            provider="ORNL_CLOUD", 
            shortname="fife_soilprop_soil_h2o_117",
            version="1",
            description="Soil Water Prop. Derived Data (FIFE) version: 1"
        )

    ACOUSTIC_DATA_SONOMACOUNTY_CA_2341_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Acoustic_Data_SonomaCounty_CA_2341_1",
            provider="ORNL_CLOUD", 
            shortname="Acoustic_Data_SonomaCounty_CA_2341",
            version="1",
            description="Soundscapes to Landscapes Acoustic Recordings, Sonoma County, CA, 2017-2022 version: 1"
        )

    NACP_VISTA_CA_CH4_INVENTORY_1726_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Vista_CA_CH4_Inventory_1726_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Vista_CA_CH4_Inventory_1726",
            version="1",
            description="Sources of Methane Emissions (Vista-CA), State of California, USA version: 1"
        )

    NACP_VISTA_LA_CH4_INVENTORY_1525_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NACP_Vista_LA_CH4_Inventory_1525_1",
            provider="ORNL_CLOUD", 
            shortname="NACP_Vista_LA_CH4_Inventory_1525",
            version="1",
            description="Sources of Methane Emissions (Vista-LA), South Coast Air Basin, California, USA version: 1"
        )

    AFRICAN_RAINFALL_PATTERNS_1263_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_African_Rainfall_Patterns_1263_1",
            provider="ORNL_CLOUD", 
            shortname="African_Rainfall_Patterns_1263",
            version="1",
            description="Spatio-temporal Characteristics of Rainfall in Africa, 0.25 degrees, from 1998-2012 version: 1"
        )

    TUNDRATRANSECT_VEGREFL_SOIL_2232_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TundraTransect_VegRefl_Soil_2232_1",
            provider="ORNL_CLOUD", 
            shortname="TundraTransect_VegRefl_Soil_2232",
            version="1",
            description="Spectral Reflectance and Ancillary Data, Tundra Transect, North Slope, AK, 2000-2022 version: 1"
        )

    ARCTICTREELINE_SPRUCE_CO2_WV_1948_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ArcticTreeLine_Spruce_CO2_WV_1948_1",
            provider="ORNL_CLOUD", 
            shortname="ArcticTreeLine_Spruce_CO2_WV_1948",
            version="1",
            description="Spruce Leaf, Tree Traits, and Respiration at Range Extremes, AK and NY, USA, 2018 version: 1"
        )

    FIFE_BIOLOGY_BIOMASS_118_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_biomass_118_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_biomass_118",
            version="1",
            description="Standing Crop & Nitrogen Content (FIFE) version: 1"
        )

    SOC_STOCKS_GREAT_PLAINS_1603_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_SOC_Stocks_Great_Plains_1603_1",
            provider="ORNL_CLOUD", 
            shortname="SOC_Stocks_Great_Plains_1603",
            version="1",
            description="Stocks of Surface Soil Organic Carbon Fractions, Great Plains Region, USA, 2007-2010 version: 1"
        )

    FIFE_HYDROLOGY_STRM_DAY_119_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_hydrology_strm_day_119_1",
            provider="ORNL_CLOUD", 
            shortname="fife_hydrology_strm_day_119",
            version="1",
            description="Stream Flow Daily Data: USGS (FIFE) version: 1"
        )

    FIFE_HYDROLOGY_STRM_ST_120_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_hydrology_strm_st_120_1",
            provider="ORNL_CLOUD", 
            shortname="fife_hydrology_strm_st_120",
            version="1",
            description="Stream Flow Storm Data (FIFE) version: 1"
        )

    DAYMET_SUBDAILY_PUERTO_RICO_1977_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Daymet_SubDaily_Puerto_Rico_1977_1",
            provider="ORNL_CLOUD", 
            shortname="Daymet_SubDaily_Puerto_Rico_1977",
            version="1",
            description="Sub-daily Climate Forcings for Puerto Rico version: 1"
        )

    ABOVE_SAR_SURVEYS_2150_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_ABoVE_SAR_Surveys_2150_1",
            provider="ORNL_CLOUD", 
            shortname="ABoVE_SAR_Surveys_2150",
            version="1",
            description="Summary of the ABoVE L-band and P-band Airborne SAR Surveys, 2012-2022 version: 1"
        )

    FIFE_SUR_FLUX_BASEL_92_121_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_flux_basel_92_121_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_flux_basel_92_121",
            version="1",
            description="Surface Flux Baseline 92 Derived (FIFE) version: 1"
        )

    FIFE_SUR_MET_NCDC_SUR_122_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_met_ncdc_sur_122_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_met_ncdc_sur_122",
            version="1",
            description="Surface Meteorology Data: NCDC (FIFE) version: 1"
        )

    FIFE_SUR_REFL_UNL_SURF_123_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_sur_refl_unl_surf_123_1",
            provider="ORNL_CLOUD", 
            shortname="fife_sur_refl_unl_surf_123",
            version="1",
            description="Surface Radiance Data: UNL (FIFE) version: 1"
        )

    PAD_935_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PAD_935_1",
            provider="ORNL_CLOUD", 
            shortname="PAD_935",
            version="1",
            description="Surface Water Elevation and Quality, Peace-Athabasca Delta, Canada, 2006-2007 version: 1"
        )

    NONGROWING_SEASON_CO2_FLUX_1692_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Nongrowing_Season_CO2_Flux_1692_1",
            provider="ORNL_CLOUD", 
            shortname="Nongrowing_Season_CO2_Flux_1692",
            version="1",
            description="Synthesis of Winter In Situ Soil CO2 Flux in pan-Arctic and Boreal Regions, 1989-2017 version: 1"
        )

    FIFE_ATMOS_TEMPPROF_124_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_tempprof_124_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_tempprof_124",
            version="1",
            description="Temperature Profiles: Radiosonde (FIFE) version: 1"
        )

    ARCTIC_BOREAL_CO2_FLUX_1934_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Arctic_Boreal_CO2_Flux_1934_1",
            provider="ORNL_CLOUD", 
            shortname="Arctic_Boreal_CO2_Flux_1934",
            version="1",
            description="The ABCflux Database: Arctic-Boreal CO2 Flux and Site Environmental Data, 1989-2020 version: 1"
        )

    TIDAL_WETLAND_SOIL_CARBON_1612_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tidal_Wetland_Soil_Carbon_1612_1",
            provider="ORNL_CLOUD", 
            shortname="Tidal_Wetland_Soil_Carbon_1612",
            version="1",
            description="Tidal Wetland Soil Carbon Stocks for the Conterminous United States, 2006-2010 version: 1"
        )

    TIDAL_WETLAND_ESTUARIES_DATA_1742_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tidal_Wetland_Estuaries_Data_1742_1",
            provider="ORNL_CLOUD", 
            shortname="Tidal_Wetland_Estuaries_Data_1742",
            version="1",
            description="Tidal Wetlands Soil Organic Carbon and Estuarine Characteristics, USA, 1972-2015 version: 1"
        )

    TIMBER_125_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_timber_125_1",
            provider="ORNL_CLOUD", 
            shortname="timber_125",
            version="1",
            description="Timber Measurements (OTTER) version: 1"
        )

    CUBESAT_ARCTIC_BOREAL_LAKEAREA_1667_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CubeSat_Arctic_Boreal_LakeArea_1667_1",
            provider="ORNL_CLOUD", 
            shortname="CubeSat_Arctic_Boreal_LakeArea_1667",
            version="1",
            description="Timeseries of Arctic-Boreal Lake Area Derived from CubeSat Imagery, 2017 version: 1"
        )

    TILLAGEEROSION_SOCREDISTRIBUTE_1944_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TillageErosion_SOCRedistribute_1944_1",
            provider="ORNL_CLOUD", 
            shortname="TillageErosion_SOCRedistribute_1944",
            version="1",
            description="Topographic and Soil Carbon Reconstructions in Agricultural Fields, Iowa version: 1"
        )

    FIFE_BIOLOGY_LEAF_H2O_126_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_leaf_h2o_126_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_leaf_h2o_126",
            version="1",
            description="Total Leaf Tissue Water Potential (FIFE) version: 1"
        )

    TOWERBASED_PHOTOSPEC_SIF_SK_CA_1887_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TowerBased_PhotoSpec_SIF_SK_CA_1887_1",
            provider="ORNL_CLOUD", 
            shortname="TowerBased_PhotoSpec_SIF_SK_CA_1887",
            version="1",
            description="Tower-based PhotoSpec Products for the 2019 and 2020 Spring Transition Season, SK, CA version: 1"
        )

    LEVEL_1_ANNUAL_CO2_895_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_level_1_annual_co2_895_1",
            provider="ORNL_CLOUD", 
            shortname="level_1_annual_co2_895",
            version="1",
            description="TransCom 3: Annual Mean CO2 Flux Estimates from Atmospheric Inversions (Level 1) version: 1"
        )

    LEVEL_2_SEASONAL_CO2_1198_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_level_2_seasonal_co2_1198_1",
            provider="ORNL_CLOUD", 
            shortname="level_2_seasonal_co2_1198",
            version="1",
            description="TransCom 3: Seasonal CO2 Flux Estimates from Atmospheric Inversions (Level 2) version: 1"
        )

    TAIGA_TUNDRA_TREE_COVER_1218_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Taiga_Tundra_Tree_Cover_1218_1",
            provider="ORNL_CLOUD", 
            shortname="Taiga_Tundra_Tree_Cover_1218",
            version="1",
            description="Tree Canopy Cover for the Circumpolar Taiga-Tundra Ecotone: 2000-2005 version: 1"
        )

    TREE_CANOPY_COVER_MEXICO_2137_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tree_Canopy_Cover_Mexico_2137_1",
            provider="ORNL_CLOUD", 
            shortname="Tree_Canopy_Cover_Mexico_2137",
            version="1",
            description="Tree Cover Estimates at 30 m Resolution for Mexico, 2016-2018 version: 1"
        )

    FOREST_INVENTORY_TAPAJOS_1552_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Forest_Inventory_Tapajos_1552_1",
            provider="ORNL_CLOUD", 
            shortname="Forest_Inventory_Tapajos_1552",
            version="1",
            description="Tree Inventory and Biometry Measurements, Tapajos National Forest, Para, Brazil, 2010 version: 1"
        )

    TREE_MORTALITY_WESTERN_US_1512_V11_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tree_Mortality_Western_US_1512_1.1",
            provider="ORNL_CLOUD", 
            shortname="Tree_Mortality_Western_US_1512",
            version="1.1",
            description="Tree Mortality from Fires and Bark Beetles at 1-km Resolution, Western USA, 2003-2012 version: 1.1"
        )

    CIRCUMARCTIC_TRENDS_HOTSPOTS_2322_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_CircumArctic_Trends_Hotspots_2322_1",
            provider="ORNL_CLOUD", 
            shortname="CircumArctic_Trends_Hotspots_2322",
            version="1",
            description="Trends of Thermal, Wetness, and Vegetative Change in the Circumpolar Arctic version: 1"
        )

    TUNDRA_LEAF_SPECTRA_2005_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Tundra_Leaf_Spectra_2005_1",
            provider="ORNL_CLOUD", 
            shortname="Tundra_Leaf_Spectra_2005",
            version="1",
            description="Tundra Plant Leaf-level Spectral Reflectance and Chlorophyll Fluorescence, 2019-2021 version: 1"
        )

    TUNDRAVEG_REFLECTANCE_SOIL_CO2_1960_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_TundraVeg_Reflectance_Soil_CO2_1960_1",
            provider="ORNL_CLOUD", 
            shortname="TundraVeg_Reflectance_Soil_CO2_1960",
            version="1",
            description="Tundra Plant Reflectance, CO2 Exchange, PAM Fluorometry, and Pigments, AK, 2001-2002 version: 1"
        )

    UNDERSTORY_VEG_BIOMASS_ALASKA_2340_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Understory_Veg_Biomass_Alaska_2340_1",
            provider="ORNL_CLOUD", 
            shortname="Understory_Veg_Biomass_Alaska_2340",
            version="1",
            description="Understory Vegetation Biomass from Selected Burned and Unburned sites in Alaska version: 1"
        )

    BIOGENIC_CO2FLUX_SIF_SMURF_1899_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Biogenic_CO2flux_SIF_SMUrF_1899_1",
            provider="ORNL_CLOUD", 
            shortname="Biogenic_CO2flux_SIF_SMUrF_1899",
            version="1",
            description="Urban Biogenic CO2 fluxes: GPP, Reco and NEE Estimates from SMUrF, 2010-2019 version: 1"
        )

    VEMAP_1_GEOG_222_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_geog_222_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_geog_222",
            version="1",
            description="VEMAP 1: Georeferencing version: 1"
        )

    VEMAP_1_VEMAP1_CDROM_566_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_VEMAP1_CDROM_566_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_VEMAP1_CDROM_566",
            version="1",
            description="VEMAP 1: Model Input Database CD-ROM ISO Image version: 1"
        )

    VEMAP_1_RESULTS_731_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_results_731_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_results_731",
            version="1",
            description="VEMAP 1: Selected Model Results version: 1"
        )

    VEMAP_1_SCENARIO_223_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_scenario_223_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_scenario_223",
            version="1",
            description="VEMAP 1: U.S. Climate Change Scenarios Based on Models with Increased CO2 version: 1"
        )

    VEMAP_1_CLIMATE_224_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_climate_224_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_climate_224",
            version="1",
            description="VEMAP 1: U.S. Climate, 1961-1990 version: 1"
        )

    VEMAP_1_VEG_225_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_veg_225_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_veg_225",
            version="1",
            description="VEMAP 1: U.S. Potential Natural Vegetation version: 1"
        )

    VEMAP_1_SITEFILE_226_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_siteFile_226_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_siteFile_226",
            version="1",
            description="VEMAP 1: U.S. Site Files version: 1"
        )

    VEMAP_1_SOIL_227_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_soil_227_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_soil_227",
            version="1",
            description="VEMAP 1: U.S. Soil version: 1"
        )

    VEMAP_2_RESULTS_ANNUAL_766_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-2_results_annual_766_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-2_results_annual_766",
            version="1",
            description="VEMAP 2: Annual Ecosystem Model Responses to U.S. Climate Change, 1994-2100 version: 1"
        )

    VEMAP_2_RESULTS_MONTHLY_767_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-2_results_monthly_767_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-2_results_monthly_767",
            version="1",
            description="VEMAP 2: Monthly Ecosystem Model Responses to U.S. Climate Change, 1994-2100 version: 1"
        )

    VEMAP_1_VEMAP_ALASKA_1344_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-1_VEMAP_Alaska_1344_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-1_VEMAP_Alaska_1344",
            version="1",
            description="VEMAP 2: Monthly Historical and Future Climate Data, Alaska, USA version: 1"
        )

    VEMAP_2_TSCENARIO_ANNUAL_570_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-2_TSCENARIO_annual_570_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-2_TSCENARIO_annual_570",
            version="1",
            description="VEMAP 2: U.S. Annual Climate Change Scenarios version: 1"
        )

    VEMAP_2_TCLIMATE_ANNUAL_571_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-2_TCLIMATE_annual_571_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-2_TCLIMATE_annual_571",
            version="1",
            description="VEMAP 2: U.S. Annual Climate, 1895-1993 version: 1"
        )

    VEMAP_2_TSCENARIO_DAILY_618_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-2_TSCENARIO_daily_618_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-2_TSCENARIO_daily_618",
            version="1",
            description="VEMAP 2: U.S. Daily Climate Change Scenarios version: 1"
        )

    VEMAP_2_TCLIMATE_DAILY_620_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-2_TCLIMATE_daily_620_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-2_TCLIMATE_daily_620",
            version="1",
            description="VEMAP 2: U.S. Daily Climate, 1895-1993 version: 1"
        )

    VEMAP_2_TSCENARIO_MONTHLY_567_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-2_TSCENARIO_monthly_567_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-2_TSCENARIO_monthly_567",
            version="1",
            description="VEMAP 2: U.S. Monthly Climate Change Scenarios, Version 2 version: 1"
        )

    VEMAP_2_TCLIMATE_MONTHLY_568_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_vemap-2_TCLIMATE_monthly_568_1",
            provider="ORNL_CLOUD", 
            shortname="vemap-2_TCLIMATE_monthly_568",
            version="1",
            description="VEMAP 2: U.S. Monthly Climate, 1895-1993, Version 2 version: 1"
        )

    FIFE_BIOLOGY_VEG_BIOP_135_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_veg_biop_135_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_veg_biop_135",
            version="1",
            description="Vegetation Biophysical Data (FIFE) version: 1"
        )

    FIFE_BIOLOGY_VEG_SPEC_136_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_veg_spec_136_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_veg_spec_136",
            version="1",
            description="Vegetation Species Data (FIFE) version: 1"
        )

    FIFE_BIOLOGY_VEG_REF_137_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_biology_veg_ref_137_1",
            provider="ORNL_CLOUD", 
            shortname="fife_biology_veg_ref_137",
            version="1",
            description="Vegetation Species Reference (FIFE) version: 1"
        )

    HIGH_RES_TIDAL_MARSH_VEG_1609_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_High_Res_Tidal_Marsh_Veg_1609_1",
            provider="ORNL_CLOUD", 
            shortname="High_Res_Tidal_Marsh_Veg_1609",
            version="1",
            description="Vegetation and Open Water High-Resolution Maps for Selected US Tidal Marshes, 2015 version: 1"
        )

    LEAFSPEC_424_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_leafspec_424_1",
            provider="ORNL_CLOUD", 
            shortname="leafspec_424",
            version="1",
            description="Visible and Near-Infrared Leaf Reflectance Spectra, 1992-1993 (ACCP) version: 1"
        )

    VULCAN_V3_ANNUAL_EMISSIONS_1741_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Vulcan_V3_Annual_Emissions_1741_1",
            provider="ORNL_CLOUD", 
            shortname="Vulcan_V3_Annual_Emissions_1741",
            version="1",
            description="Vulcan: High-Resolution Annual Fossil Fuel CO2 Emissions in USA, 2010-2015, Version 3 version: 1"
        )

    VULCAN_V3_HOURLY_EMISSIONS_1810_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_Vulcan_V3_Hourly_Emissions_1810_1",
            provider="ORNL_CLOUD", 
            shortname="Vulcan_V3_Hourly_Emissions_1810",
            version="1",
            description="Vulcan: High-Resolution Hourly Fossil Fuel CO2 Emissions in USA, 2010-2015, Version 3 version: 1"
        )

    WRF_STILT_FOOTPRINTS_BOSTON_1572_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_WRF_STILT_Footprints_Boston_1572_1",
            provider="ORNL_CLOUD", 
            shortname="WRF_STILT_Footprints_Boston_1572",
            version="1",
            description="WRF-STILT Gridded Footprints for Boston, MA, USA, 2013-2014 version: 1"
        )

    WRF_STILT_PARTICLES_BOSTON_1596_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_WRF_STILT_Particles_Boston_1596_1",
            provider="ORNL_CLOUD", 
            shortname="WRF_STILT_Particles_Boston_1596",
            version="1",
            description="WRF-STILT Particle Trajectories for Boston, MA, USA, 2013-2014 version: 1"
        )

    NPP_WBW_819_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_NPP_WBW_819_2",
            provider="ORNL_CLOUD", 
            shortname="NPP_WBW_819",
            version="2",
            description="Walker Branch Watershed Vegetation Inventory, 1967-2006, R1 version: 2"
        )

    PAD_2011_1133_V2_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_PAD_2011_1133_2",
            provider="ORNL_CLOUD", 
            shortname="PAD_2011_1133",
            version="2",
            description="Water Quality and Spectral Reflectance, Peace-Athabasca Delta, Canada, 2010-2011 version: 2"
        )

    FIFE_ATMOS_WIND_LID_138_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_wind_lid_138_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_wind_lid_138",
            version="1",
            description="Wind Profile Data: LIDAR - NOAA (FIFE) version: 1"
        )

    FIFE_ATMOS_WIND_SON_139_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_fife_atmos_wind_son_139_1",
            provider="ORNL_CLOUD", 
            shortname="fife_atmos_wind_son_139",
            version="1",
            description="Wind Profile Data: Radiosonde (FIFE) version: 1"
        )

    WOODY_BIOMASS_657_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_woody_biomass_657_1",
            provider="ORNL_CLOUD", 
            shortname="woody_biomass_657",
            version="1",
            description="Woody Biomass for Eastern U.S. Forests, 1983-1996 version: 1"
        )

    WAVETRENDS_1738_V1_ORNL_CLOUD = DataCollectionDefinition(
            api_id="CMR",
            collections="ORNL_CLOUD_WAVeTrends_1738_1",
            provider="ORNL_CLOUD", 
            shortname="WAVeTrends_1738",
            version="1",
            description="Woody and Herbaceous Vegetation Change across the Savannas of West Africa, 1982-2013 version: 1"
        )

